#ifndef ARIAL_NARROW_12_X16_
#define ARIAL_NARROW_12_X16_
/*
 * THIS IS COLUMN MAJOR FONT 
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * ARIAL_NARROW_12_X16
 *
 * created with The Font Factory(TDF)
 * written by ssk.
 *
 * Original Font Information : Font data for Arial Narrow 12pts
 *
 * File Name           : arial_narrow_12_x16.h
 * Date                : 2013-10-07 AM 4:05:40
 *
 */
#include <avr/pgmspace.h>

uint8_t arial_narrow_12_x16[] PROGMEM =
{
	0x04,0x7a, // Data Size (high byte, low byte)
	0,         // Character width  ('0' is Variable width font, use below width table each character)
  16,        // Character height (pixel)
  32,        // First character  (' ')
  126,       // End character    ( ~ )

  // Character width data (Variable width font) 
  // 95 Byte (End character -  First character + 1)
	4,   /*   */ 
	1,   /* ! */ 
	3,   /* " */ 
	8,   /* # */ 
	6,   /* $ */ 
	10,  /* % */ 
	8,   /* & */ 
	1,   /* ' */ 
	3,   /* ( */ 
	3, 	/* ) */ 
	5, 	/* * */ 
	7, 	/* + */ 
	2, 	/* , */ 
	4, 	/* - */ 
	1, 	/* . */ 
	4, 	/* / */ 
	6, 	/* 0 */ 
	3, 	/* 1 */ 
	6, 	/* 2 */ 
	6, 	/* 3 */ 
	6, 	/* 4 */ 
	6, 	/* 5 */ 
	6, 	/* 6 */ 
	6, 	/* 7 */ 
	6, 	/* 8 */ 
	6, 	/* 9 */ 
	1, 	/* : */ 
	2, 	/* ; */ 
	6, 	/* < */ 
	6, 	/* = */ 
	6, 	/* > */ 
	6, 	/* ? */ 
	11,	/* @ */ 
	9, 	/* A */ 
	7, 	/* B */ 
	7, 	/* C */ 
	7, 	/* D */ 
	7, 	/* E */ 
	6, 	/* F */ 
	8, 	/* G */ 
	7, 	/* H */ 
	1, 	/* I */ 
	5, 	/* J */ 
	7, 	/* K */ 
	6, 	/* L */ 
	9, 	/* M */ 
	7, 	/* N */ 
	8, 	/* O */ 
	7, 	/* P */ 
	8, 	/* Q */ 
	8, 	/* R */ 
	7, 	/* S */ 
	7, 	/* T */ 
	7, 	/* U */ 
	9, 	/* V */ 
	11,	/* W */ 
	8, 	/* X */ 
	9, 	/* Y */ 
	7, 	/* Z */ 
	2, 	/* [ */ 
	4, 	/* \ */ 
	2, 	/* ] */ 
	5, 	/* ^ */ 
	7, 	/* _ */ 
	2, 	/* ` */ 
	5, 	/* a */ 
	6, 	/* b */ 
	5, 	/* c */ 
	6, 	/* d */ 
	6, 	/* e */ 
	3, 	/* f */ 
	6, 	/* g */ 
	5, 	/* h */ 
	1, 	/* i */ 
	2, 	/* j */ 
	5, 	/* k */ 
	1, 	/* l */ 
	9, 	/* m */ 
	5, 	/* n */ 
	6, 	/* o */ 
	6, 	/* p */ 
	6, 	/* q */ 
	3, 	/* r */ 
	5, 	/* s */ 
	3, 	/* t */ 
	5, 	/* u */ 
	7, 	/* v */ 
	9, 	/* w */ 
	5, 	/* x */ 
	7, 	/* y */ 
	5, 	/* z */ 
	3, 	/* { */ 
	1, 	/* | */ 
	3, 	/* } */ 
	7, 	/* ~ */ 

  // font data
	/* @0 ' ' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @8 '!' (1 pixels wide) */
	//  
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	//  
	// #
	//  
	//  
	//  
	//  
	0xFE, 
	0x0B, 

	/* @10 '"' (3 pixels wide) */
	//    
	// # #
	// # #
	// # #
	// # #
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	0x1E, 0x00, 0x1E, 
	0x00, 0x00, 0x00, 

	/* @16 '#' (8 pixels wide) */
	//         
	//    #  # 
	//    #  # 
	//    #  # 
	// ########
	//   #  #  
	//   #  #  
	//   #  #  
	// ########
	//  #  #   
	//  #  #   
	//  #  #   
	//         
	//         
	//         
	//         
	0x10, 0x10, 0xF0, 0x1E, 0x10, 0xF0, 0x1E, 0x10, 
	0x01, 0x0F, 0x01, 0x01, 0x0F, 0x01, 0x01, 0x01, 

	/* @32 '$' (6 pixels wide) */
	//    #  
	//  #### 
	// #  # #
	// #  # #
	// #  #  
	//  # #  
	//   ### 
	//    # #
	//    # #
	// #  # #
	// #  # #
	//  #### 
	//    #  
	//       
	//       
	//       
	0x1C, 0x22, 0x42, 0xFF, 0x42, 0x8C, 
	0x06, 0x08, 0x08, 0x1F, 0x08, 0x07, 

	/* @44 '%' (10 pixels wide) */
	//           
	//  ##    #  
	// #  #  #   
	// #  #  #   
	// #  # #    
	// #  # #    
	//  ##  # ## 
	//     # #  #
	//     # #  #
	//    #  #  #
	//    #  #  #
	//   #    ## 
	//           
	//           
	//           
	//           
	0x3C, 0x42, 0x42, 0x3C, 0x80, 0x70, 0x8C, 0x42, 0x40, 0x80, 
	0x00, 0x00, 0x08, 0x06, 0x01, 0x00, 0x07, 0x08, 0x08, 0x07, 

	/* @64 '&' (8 pixels wide) */
	//         
	//   ##    
	//  #  #   
	//  #  #   
	//  #  #   
	//   ##    
	//  ##     
	// ## #  # 
	// #   ### 
	// #   ##  
	// #   ##  
	//  ###  ##
	//         
	//         
	//         
	//         
	0x80, 0xDC, 0x62, 0xA2, 0x1C, 0x00, 0x80, 0x00, 
	0x07, 0x08, 0x08, 0x08, 0x07, 0x07, 0x09, 0x08, 

	/* @80 ''' (1 pixels wide) */
	//  
	// #
	// #
	// #
	// #
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	0x1E, 
	0x00, 

	/* @82 '(' (3 pixels wide) */
	//    
	//   #
	//  # 
	//  # 
	// #  
	// #  
	// #  
	// #  
	// #  
	// #  
	// #  
	// ## 
	//  # 
	//  # 
	//   #
	//    
	0xF0, 0x0C, 0x02, 
	0x0F, 0x38, 0x40, 

	/* @88 ')' (3 pixels wide) */
	//    
	// #  
	//  # 
	//  # 
	//   #
	//   #
	//   #
	//   #
	//   #
	//   #
	//   #
	//  ##
	//  # 
	//  # 
	// #  
	//    
	0x02, 0x0C, 0xF0, 
	0x40, 0x38, 0x0F, 

	/* @94 '*' (5 pixels wide) */
	//      
	//   #  
	// #####
	//   #  
	//  # # 
	//  # # 
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	0x04, 0x34, 0x0E, 0x34, 0x04, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @104 '+' (7 pixels wide) */
	//        
	//        
	//        
	//    #   
	//    #   
	//    #   
	// #######
	//    #   
	//    #   
	//    #   
	//        
	//        
	//        
	//        
	//        
	//        
	0x40, 0x40, 0x40, 0xF8, 0x40, 0x40, 0x40, 
	0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00, 

	/* @118 ',' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//  #
	//  #
	// # 
	//   
	//   
	0x00, 0x00, 
	0x20, 0x18, 

	/* @122 '-' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	// ####
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x01, 

	/* @130 '.' (1 pixels wide) */
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	// #
	//  
	//  
	//  
	//  
	0x00, 
	0x08, 

	/* @132 '/' (4 pixels wide) */
	//     
	//    #
	//    #
	//    #
	//   # 
	//   # 
	//   # 
	//  #  
	//  #  
	//  #  
	// #   
	// #   
	//     
	//     
	//     
	//     
	0x00, 0x80, 0x70, 0x0E, 
	0x0C, 0x03, 0x00, 0x00, 

	/* @140 '0' (6 pixels wide) */
	//       
	//   ##  
	//  #  # 
	// #    #
	// #    #
	// #    #
	// #    #
	// #    #
	// #    #
	// #    #
	//  #  # 
	//   ##  
	//       
	//       
	//       
	//       
	0xF8, 0x04, 0x02, 0x02, 0x04, 0xF8, 
	0x03, 0x04, 0x08, 0x08, 0x04, 0x03, 

	/* @152 '1' (3 pixels wide) */
	//    
	//   #
	//   #
	//  ##
	// # #
	//   #
	//   #
	//   #
	//   #
	//   #
	//   #
	//   #
	//    
	//    
	//    
	//    
	0x10, 0x08, 0xFE, 
	0x00, 0x00, 0x0F, 

	/* @158 '2' (6 pixels wide) */
	//       
	//  ###  
	// #   # 
	// #    #
	//      #
	//      #
	//     # 
	//    #  
	//   #   
	//  #    
	// #     
	// ######
	//       
	//       
	//       
	//       
	0x0C, 0x02, 0x02, 0x82, 0x44, 0x38, 
	0x0C, 0x0A, 0x09, 0x08, 0x08, 0x08, 

	/* @170 '3' (6 pixels wide) */
	//       
	//  ###  
	// #   # 
	// #    #
	//      #
	//     # 
	//   ##  
	//     # 
	//      #
	// #    #
	// #   # 
	//  ###  
	//       
	//       
	//       
	//       
	0x0C, 0x02, 0x42, 0x42, 0xA4, 0x18, 
	0x06, 0x08, 0x08, 0x08, 0x04, 0x03, 

	/* @182 '4' (6 pixels wide) */
	//       
	//     # 
	//    ## 
	//    ## 
	//   # # 
	//   # # 
	//  #  # 
	// #   # 
	// ######
	//     # 
	//     # 
	//     # 
	//       
	//       
	//       
	//       
	0x80, 0x40, 0x30, 0x0C, 0xFE, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x0F, 0x01, 

	/* @194 '5' (6 pixels wide) */
	//       
	//  #####
	//  #    
	//  #    
	// #     
	// # ##  
	// ##  # 
	//      #
	//      #
	// #    #
	// #   # 
	//  ###  
	//       
	//       
	//       
	//       
	0x70, 0x4E, 0x22, 0x22, 0x42, 0x82, 
	0x06, 0x08, 0x08, 0x08, 0x04, 0x03, 

	/* @206 '6' (6 pixels wide) */
	//       
	//   ### 
	//  #   #
	// #    #
	// #     
	// # ##  
	// ##  # 
	// #    #
	// #    #
	// #    #
	//  #  # 
	//   ##  
	//       
	//       
	//       
	//       
	0xF8, 0x44, 0x22, 0x22, 0x42, 0x8C, 
	0x03, 0x04, 0x08, 0x08, 0x04, 0x03, 

	/* @218 '7' (6 pixels wide) */
	//       
	// ######
	//      #
	//     # 
	//    #  
	//    #  
	//   #   
	//   #   
	//   #   
	//  #    
	//  #    
	//  #    
	//       
	//       
	//       
	//       
	0x02, 0x02, 0xC2, 0x32, 0x0A, 0x06, 
	0x00, 0x0E, 0x01, 0x00, 0x00, 0x00, 

	/* @230 '8' (6 pixels wide) */
	//       
	//   ##  
	//  #  # 
	// #    #
	// #    #
	//  #  # 
	//   ##  
	//  #  # 
	// #    #
	// #    #
	//  #  # 
	//   ##  
	//       
	//       
	//       
	//       
	0x18, 0xA4, 0x42, 0x42, 0xA4, 0x18, 
	0x03, 0x04, 0x08, 0x08, 0x04, 0x03, 

	/* @242 '9' (6 pixels wide) */
	//       
	//   ##  
	//  #  # 
	// #    #
	// #    #
	// #    #
	//  #  ##
	//   ## #
	//      #
	// #    #
	// #   # 
	//  ###  
	//       
	//       
	//       
	//       
	0x38, 0x44, 0x82, 0x82, 0x44, 0xF8, 
	0x06, 0x08, 0x08, 0x08, 0x04, 0x03, 

	/* @254 ':' (1 pixels wide) */
	//  
	//  
	//  
	//  
	// #
	//  
	//  
	//  
	//  
	//  
	//  
	// #
	//  
	//  
	//  
	//  
	0x10, 
	0x08, 

	/* @256 ';' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//  #
	//   
	//   
	//   
	//   
	//   
	//   
	//  #
	//  #
	// # 
	//   
	//   
	0x00, 0x10, 
	0x20, 0x18, 

	/* @260 '<' (6 pixels wide) */
	//       
	//       
	//       
	//      #
	//    ## 
	//  ##   
	// #     
	//  ##   
	//    ## 
	//      #
	//       
	//       
	//       
	//       
	//       
	//       
	0x40, 0xA0, 0xA0, 0x10, 0x10, 0x08, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x02, 

	/* @272 '=' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//       
	// ######
	//       
	//       
	// ######
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @284 '>' (6 pixels wide) */
	//       
	//       
	//       
	// #     
	//  ##   
	//    ## 
	//      #
	//    ## 
	//  ##   
	// #     
	//       
	//       
	//       
	//       
	//       
	//       
	0x08, 0x10, 0x10, 0xA0, 0xA0, 0x40, 
	0x02, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @296 '?' (6 pixels wide) */
	//       
	//  #### 
	// #    #
	// #    #
	//      #
	//      #
	//     # 
	//    #  
	//   #   
	//   #   
	//       
	//   #   
	//       
	//       
	//       
	//       
	0x0C, 0x02, 0x02, 0x82, 0x42, 0x3C, 
	0x00, 0x00, 0x0B, 0x00, 0x00, 0x00, 

	/* @308 '@' (11 pixels wide) */
	//            
	//     ####   
	//    #    #  
	//   #      # 
	//  # ### #  #
	// # #   ##  #
	// # #    #  #
	// # #    #  #
	// # #   #   #
	// # #   #   #
	// # #  ##   #
	//  # ##  ### 
	//   #       #
	//    #    ## 
	//     ####   
	//            
	0xE0, 0x10, 0xE8, 0x14, 0x12, 0x12, 0x22, 0xF2, 0x04, 0x08, 0xF0, 
	0x07, 0x08, 0x17, 0x28, 0x48, 0x44, 0x47, 0x48, 0x28, 0x28, 0x17, 

	/* @330 'A' (9 pixels wide) */
	//          
	//     #    
	//    # #   
	//    # #   
	//    # #   
	//   #   #  
	//   #   #  
	//   #####  
	//  #     # 
	//  #     # 
	//  #     # 
	// #       #
	//          
	//          
	//          
	//          
	0x00, 0x00, 0xE0, 0x9C, 0x82, 0x9C, 0xE0, 0x00, 0x00, 
	0x08, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x08, 

	/* @348 'B' (7 pixels wide) */
	//        
	// ###### 
	// #     #
	// #     #
	// #     #
	// #     #
	// ###### 
	// #     #
	// #     #
	// #     #
	// #     #
	// ###### 
	//        
	//        
	//        
	//        
	0xFE, 0x42, 0x42, 0x42, 0x42, 0x42, 0xBC, 
	0x0F, 0x08, 0x08, 0x08, 0x08, 0x08, 0x07, 

	/* @362 'C' (7 pixels wide) */
	//        
	//   ###  
	//  #   # 
	// #     #
	// #     #
	// #      
	// #      
	// #      
	// #     #
	// #     #
	//  #   # 
	//   ###  
	//        
	//        
	//        
	//        
	0xF8, 0x04, 0x02, 0x02, 0x02, 0x04, 0x18, 
	0x03, 0x04, 0x08, 0x08, 0x08, 0x04, 0x03, 

	/* @376 'D' (7 pixels wide) */
	//        
	// #####  
	// #    # 
	// #     #
	// #     #
	// #     #
	// #     #
	// #     #
	// #     #
	// #     #
	// #    # 
	// #####  
	//        
	//        
	//        
	//        
	0xFE, 0x02, 0x02, 0x02, 0x02, 0x04, 0xF8, 
	0x0F, 0x08, 0x08, 0x08, 0x08, 0x04, 0x03, 

	/* @390 'E' (7 pixels wide) */
	//        
	// #######
	// #      
	// #      
	// #      
	// #      
	// #######
	// #      
	// #      
	// #      
	// #      
	// #######
	//        
	//        
	//        
	//        
	0xFE, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 
	0x0F, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 

	/* @404 'F' (6 pixels wide) */
	//       
	// ######
	// #     
	// #     
	// #     
	// #     
	// ##### 
	// #     
	// #     
	// #     
	// #     
	// #     
	//       
	//       
	//       
	//       
	0xFE, 0x42, 0x42, 0x42, 0x42, 0x02, 
	0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @416 'G' (8 pixels wide) */
	//         
	//   ####  
	//  #    # 
	// #      #
	// #      #
	// #       
	// #       
	// #   ####
	// #      #
	// #      #
	//  #     #
	//   ##### 
	//         
	//         
	//         
	//         
	0xF8, 0x04, 0x02, 0x02, 0x82, 0x82, 0x84, 0x98, 
	0x03, 0x04, 0x08, 0x08, 0x08, 0x08, 0x08, 0x07, 

	/* @432 'H' (7 pixels wide) */
	//        
	// #     #
	// #     #
	// #     #
	// #     #
	// #     #
	// #######
	// #     #
	// #     #
	// #     #
	// #     #
	// #     #
	//        
	//        
	//        
	//        
	0xFE, 0x40, 0x40, 0x40, 0x40, 0x40, 0xFE, 
	0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 

	/* @446 'I' (1 pixels wide) */
	//  
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	//  
	//  
	//  
	//  
	0xFE, 
	0x0F, 

	/* @448 'J' (5 pixels wide) */
	//      
	//     #
	//     #
	//     #
	//     #
	//     #
	//     #
	//     #
	// #   #
	// #   #
	// #   #
	//  ### 
	//      
	//      
	//      
	//      
	0x00, 0x00, 0x00, 0x00, 0xFE, 
	0x07, 0x08, 0x08, 0x08, 0x07, 

	/* @458 'K' (7 pixels wide) */
	//        
	// #     #
	// #    # 
	// #   #  
	// #  #   
	// # #    
	// ## #   
	// #  #   
	// #   #  
	// #    # 
	// #    # 
	// #     #
	//        
	//        
	//        
	//        
	0xFE, 0x40, 0x20, 0xD0, 0x08, 0x04, 0x02, 
	0x0F, 0x00, 0x00, 0x00, 0x01, 0x06, 0x08, 

	/* @472 'L' (6 pixels wide) */
	//       
	// #     
	// #     
	// #     
	// #     
	// #     
	// #     
	// #     
	// #     
	// #     
	// #     
	// ######
	//       
	//       
	//       
	//       
	0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x0F, 0x08, 0x08, 0x08, 0x08, 0x08, 

	/* @484 'M' (9 pixels wide) */
	//          
	// ##     ##
	// ##     ##
	// # #   # #
	// # #   # #
	// # #   # #
	// # #   # #
	// #  # #  #
	// #  # #  #
	// #  # #  #
	// #   #   #
	// #   #   #
	//          
	//          
	//          
	//          
	0xFE, 0x06, 0x78, 0x80, 0x00, 0x80, 0x78, 0x06, 0xFE, 
	0x0F, 0x00, 0x00, 0x03, 0x0C, 0x03, 0x00, 0x00, 0x0F, 

	/* @502 'N' (7 pixels wide) */
	//        
	// #     #
	// ##    #
	// ##    #
	// # #   #
	// # #   #
	// #  #  #
	// #  #  #
	// #   # #
	// #    ##
	// #    ##
	// #     #
	//        
	//        
	//        
	//        
	0xFE, 0x0C, 0x30, 0xC0, 0x00, 0x00, 0xFE, 
	0x0F, 0x00, 0x00, 0x00, 0x01, 0x06, 0x0F, 

	/* @516 'O' (8 pixels wide) */
	//         
	//   ####  
	//  #    # 
	// #      #
	// #      #
	// #      #
	// #      #
	// #      #
	// #      #
	// #      #
	//  #    # 
	//   ####  
	//         
	//         
	//         
	//         
	0xF8, 0x04, 0x02, 0x02, 0x02, 0x02, 0x04, 0xF8, 
	0x03, 0x04, 0x08, 0x08, 0x08, 0x08, 0x04, 0x03, 

	/* @532 'P' (7 pixels wide) */
	//        
	// ###### 
	// #     #
	// #     #
	// #     #
	// #     #
	// ###### 
	// #      
	// #      
	// #      
	// #      
	// #      
	//        
	//        
	//        
	//        
	0xFE, 0x42, 0x42, 0x42, 0x42, 0x42, 0x3C, 
	0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @546 'Q' (8 pixels wide) */
	//         
	//   ####  
	//  #    # 
	// #      #
	// #      #
	// #      #
	// #      #
	// #      #
	// #      #
	// #   # ##
	//  #   ## 
	//   ###  #
	//        #
	//         
	//         
	//         
	0xF8, 0x04, 0x02, 0x02, 0x02, 0x02, 0x04, 0xF8, 
	0x03, 0x04, 0x08, 0x08, 0x0A, 0x04, 0x06, 0x1B, 

	/* @562 'R' (8 pixels wide) */
	//         
	// ######  
	// #     # 
	// #     # 
	// #     # 
	// #     # 
	// ######  
	// #   ##  
	// #    #  
	// #     # 
	// #     # 
	// #      #
	//         
	//         
	//         
	//         
	0xFE, 0x42, 0x42, 0x42, 0xC2, 0xC2, 0x3C, 0x00, 
	0x0F, 0x00, 0x00, 0x00, 0x00, 0x01, 0x06, 0x08, 

	/* @578 'S' (7 pixels wide) */
	//        
	//   ###  
	//  #   # 
	// #     #
	// #     #
	//  #     
	//   ###  
	//      # 
	// #     #
	// #     #
	//  #   # 
	//   ###  
	//        
	//        
	//        
	//        
	0x18, 0x24, 0x42, 0x42, 0x42, 0x84, 0x18, 
	0x03, 0x04, 0x08, 0x08, 0x08, 0x04, 0x03, 

	/* @592 'T' (7 pixels wide) */
	//        
	// #######
	//    #   
	//    #   
	//    #   
	//    #   
	//    #   
	//    #   
	//    #   
	//    #   
	//    #   
	//    #   
	//        
	//        
	//        
	//        
	0x02, 0x02, 0x02, 0xFE, 0x02, 0x02, 0x02, 
	0x00, 0x00, 0x00, 0x0F, 0x00, 0x00, 0x00, 

	/* @606 'U' (7 pixels wide) */
	//        
	// #     #
	// #     #
	// #     #
	// #     #
	// #     #
	// #     #
	// #     #
	// #     #
	// #     #
	//  #   # 
	//   ###  
	//        
	//        
	//        
	//        
	0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 
	0x03, 0x04, 0x08, 0x08, 0x08, 0x04, 0x03, 

	/* @620 'V' (9 pixels wide) */
	//          
	// #       #
	//  #     # 
	//  #     # 
	//  #     # 
	//   #   #  
	//   #   #  
	//   #   #  
	//    # #   
	//    # #   
	//    # #   
	//     #    
	//          
	//          
	//          
	//          
	0x02, 0x1C, 0xE0, 0x00, 0x00, 0x00, 0xE0, 0x1C, 0x02, 
	0x00, 0x00, 0x00, 0x07, 0x08, 0x07, 0x00, 0x00, 0x00, 

	/* @638 'W' (11 pixels wide) */
	//            
	// #    #    #
	// #   # #   #
	// #   # #   #
	// #   # #   #
	//  #  # #  # 
	//  # #   # # 
	//  # #   # # 
	//  # #   # # 
	//  # #   # # 
	//   #     #  
	//   #     #  
	//            
	//            
	//            
	//            
	0x1E, 0xE0, 0x00, 0xC0, 0x3C, 0x02, 0x3C, 0xC0, 0x00, 0xE0, 0x1E, 
	0x00, 0x03, 0x0C, 0x03, 0x00, 0x00, 0x00, 0x03, 0x0C, 0x03, 0x00, 

	/* @660 'X' (8 pixels wide) */
	//         
	// #      #
	//  #    # 
	//   #  #  
	//   #  #  
	//    ##   
	//    #    
	//    ##   
	//   #  #  
	//   #  #  
	//  #    # 
	// #      #
	//         
	//         
	//         
	//         
	0x02, 0x04, 0x18, 0xE0, 0xA0, 0x18, 0x04, 0x02, 
	0x08, 0x04, 0x03, 0x00, 0x00, 0x03, 0x04, 0x08, 

	/* @676 'Y' (9 pixels wide) */
	//          
	// #       #
	//  #     # 
	//   #   #  
	//   #   #  
	//    # #   
	//    # #   
	//     #    
	//     #    
	//     #    
	//     #    
	//     #    
	//          
	//          
	//          
	//          
	0x02, 0x04, 0x18, 0x60, 0x80, 0x60, 0x18, 0x04, 0x02, 
	0x00, 0x00, 0x00, 0x00, 0x0F, 0x00, 0x00, 0x00, 0x00, 

	/* @694 'Z' (7 pixels wide) */
	//        
	// #######
	//       #
	//      # 
	//     #  
	//     #  
	//    #   
	//   #    
	//   #    
	//  #     
	// #      
	// #######
	//        
	//        
	//        
	//        
	0x02, 0x02, 0x82, 0x42, 0x32, 0x0A, 0x06, 
	0x0C, 0x0A, 0x09, 0x08, 0x08, 0x08, 0x08, 

	/* @708 '[' (2 pixels wide) */
	//   
	// ##
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// ##
	//   
	0xFE, 0x02, 
	0x7F, 0x40, 

	/* @712 '\' (4 pixels wide) */
	//     
	// #   
	// #   
	//  #  
	//  #  
	//  #  
	//  #  
	//   # 
	//   # 
	//   # 
	//    #
	//    #
	//     
	//     
	//     
	//     
	0x06, 0x78, 0x80, 0x00, 
	0x00, 0x00, 0x03, 0x0C, 

	/* @720 ']' (2 pixels wide) */
	//   
	// ##
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	// ##
	//   
	0x02, 0xFE, 
	0x40, 0x7F, 

	/* @724 '^' (5 pixels wide) */
	//      
	//   #  
	//   #  
	//  # # 
	//  # # 
	//  # # 
	// #   #
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	0x40, 0x38, 0x06, 0x38, 0x40, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @734 '_' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	// #######
	//        
	//        
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 

	/* @748 '`' (2 pixels wide) */
	//   
	// # 
	//  #
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0x02, 0x04, 
	0x00, 0x00, 

	/* @752 'a' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//  ##  
	// #  # 
	// #   #
	//    ##
	//  ## #
	// #   #
	// #  ##
	//  ## #
	//      
	//      
	//      
	//      
	0x60, 0x10, 0x10, 0xA0, 0xC0, 
	0x06, 0x09, 0x09, 0x04, 0x0F, 

	/* @762 'b' (6 pixels wide) */
	//       
	// #     
	// #     
	// #     
	// # ##  
	// ##  # 
	// #    #
	// #    #
	// #    #
	// #    #
	// ##  # 
	// # ##  
	//       
	//       
	//       
	//       
	0xFE, 0x20, 0x10, 0x10, 0x20, 0xC0, 
	0x0F, 0x04, 0x08, 0x08, 0x04, 0x03, 

	/* @774 'c' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//   ## 
	//  #  #
	// #   #
	// #    
	// #    
	// #   #
	//  #  #
	//   ## 
	//      
	//      
	//      
	//      
	0xC0, 0x20, 0x10, 0x10, 0x60, 
	0x03, 0x04, 0x08, 0x08, 0x06, 

	/* @784 'd' (6 pixels wide) */
	//       
	//      #
	//      #
	//      #
	//   ## #
	//  #  ##
	// #    #
	// #    #
	// #    #
	// #    #
	//  #  ##
	//   ## #
	//       
	//       
	//       
	//       
	0xC0, 0x20, 0x10, 0x10, 0x20, 0xFE, 
	0x03, 0x04, 0x08, 0x08, 0x04, 0x0F, 

	/* @796 'e' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//   ##  
	//  #  # 
	// #    #
	// ######
	// #     
	// #    #
	//  #  # 
	//   ##  
	//       
	//       
	//       
	//       
	0xC0, 0xA0, 0x90, 0x90, 0xA0, 0xC0, 
	0x03, 0x04, 0x08, 0x08, 0x04, 0x02, 

	/* @808 'f' (3 pixels wide) */
	//    
	//  ##
	//  # 
	//  # 
	// ###
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	//    
	//    
	//    
	//    
	0x10, 0xFE, 0x12, 
	0x00, 0x0F, 0x00, 

	/* @814 'g' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//   ## #
	//  #  ##
	// #    #
	// #    #
	// #    #
	// #    #
	//  #  ##
	//   ## #
	// #    #
	// #   # 
	//  ###  
	//       
	0xC0, 0x20, 0x10, 0x10, 0x20, 0xF0, 
	0x33, 0x44, 0x48, 0x48, 0x24, 0x1F, 

	/* @826 'h' (5 pixels wide) */
	//      
	// #    
	// #    
	// #    
	// # ## 
	// ##  #
	// #   #
	// #   #
	// #   #
	// #   #
	// #   #
	// #   #
	//      
	//      
	//      
	//      
	0xFE, 0x20, 0x10, 0x10, 0xE0, 
	0x0F, 0x00, 0x00, 0x00, 0x0F, 

	/* @836 'i' (1 pixels wide) */
	//  
	// #
	//  
	//  
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	//  
	//  
	//  
	//  
	0xF2, 
	0x0F, 

	/* @838 'j' (2 pixels wide) */
	//   
	//  #
	//   
	//   
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	// ##
	//   
	0x00, 0xF2, 
	0x40, 0x7F, 

	/* @842 'k' (5 pixels wide) */
	//      
	// #    
	// #    
	// #    
	// #   #
	// #  # 
	// # #  
	// ###  
	// #  # 
	// #  # 
	// #   #
	// #   #
	//      
	//      
	//      
	//      
	0xFE, 0x80, 0xC0, 0x20, 0x10, 
	0x0F, 0x00, 0x00, 0x03, 0x0C, 

	/* @852 'l' (1 pixels wide) */
	//  
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	//  
	//  
	//  
	//  
	0xFE, 
	0x0F, 

	/* @854 'm' (9 pixels wide) */
	//          
	//          
	//          
	//          
	// # ## ### 
	// ##  ##  #
	// #   #   #
	// #   #   #
	// #   #   #
	// #   #   #
	// #   #   #
	// #   #   #
	//          
	//          
	//          
	//          
	0xF0, 0x20, 0x10, 0x10, 0xE0, 0x30, 0x10, 0x10, 0xE0, 
	0x0F, 0x00, 0x00, 0x00, 0x0F, 0x00, 0x00, 0x00, 0x0F, 

	/* @872 'n' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// # ## 
	// ##  #
	// #   #
	// #   #
	// #   #
	// #   #
	// #   #
	// #   #
	//      
	//      
	//      
	//      
	0xF0, 0x20, 0x10, 0x10, 0xE0, 
	0x0F, 0x00, 0x00, 0x00, 0x0F, 

	/* @882 'o' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//   ##  
	//  #  # 
	// #    #
	// #    #
	// #    #
	// #    #
	//  #  # 
	//   ##  
	//       
	//       
	//       
	//       
	0xC0, 0x20, 0x10, 0x10, 0x20, 0xC0, 
	0x03, 0x04, 0x08, 0x08, 0x04, 0x03, 

	/* @894 'p' (6 pixels wide) */
	//       
	//       
	//       
	//       
	// # ##  
	// ##  # 
	// #    #
	// #    #
	// #    #
	// #    #
	// ##  # 
	// # ##  
	// #     
	// #     
	// #     
	//       
	0xF0, 0x20, 0x10, 0x10, 0x20, 0xC0, 
	0x7F, 0x04, 0x08, 0x08, 0x04, 0x03, 

	/* @906 'q' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//   ## #
	//  #  ##
	// #    #
	// #    #
	// #    #
	// #    #
	//  #  ##
	//   ## #
	//      #
	//      #
	//      #
	//       
	0xC0, 0x20, 0x10, 0x10, 0x20, 0xF0, 
	0x03, 0x04, 0x08, 0x08, 0x04, 0x7F, 

	/* @918 'r' (3 pixels wide) */
	//    
	//    
	//    
	//    
	// # #
	// ## 
	// #  
	// #  
	// #  
	// #  
	// #  
	// #  
	//    
	//    
	//    
	//    
	0xF0, 0x20, 0x10, 
	0x0F, 0x00, 0x00, 

	/* @924 's' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//  ### 
	// #   #
	// #    
	//  ##  
	//    # 
	// #   #
	// #   #
	//  ### 
	//      
	//      
	//      
	//      
	0x60, 0x90, 0x90, 0x10, 0x20, 
	0x06, 0x08, 0x08, 0x09, 0x06, 

	/* @934 't' (3 pixels wide) */
	//    
	//  # 
	//  # 
	//  # 
	// ###
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	//  ##
	//    
	//    
	//    
	//    
	0x10, 0xFE, 0x10, 
	0x00, 0x0F, 0x08, 

	/* @940 'u' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// #   #
	// #   #
	// #   #
	// #   #
	// #   #
	// #   #
	// #  ##
	//  ## #
	//      
	//      
	//      
	//      
	0xF0, 0x00, 0x00, 0x00, 0xF0, 
	0x07, 0x08, 0x08, 0x04, 0x0F, 

	/* @950 'v' (7 pixels wide) */
	//        
	//        
	//        
	//        
	// #     #
	//  #   # 
	//  #   # 
	//  #   # 
	//   # #  
	//   # #  
	//   # #  
	//    #   
	//        
	//        
	//        
	//        
	0x10, 0xE0, 0x00, 0x00, 0x00, 0xE0, 0x10, 
	0x00, 0x00, 0x07, 0x08, 0x07, 0x00, 0x00, 

	/* @964 'w' (9 pixels wide) */
	//          
	//          
	//          
	//          
	// #   #   #
	// #   #   #
	//  # # # # 
	//  # # # # 
	//  # # # # 
	//  # # # # 
	//   #   #  
	//   #   #  
	//          
	//          
	//          
	//          
	0x30, 0xC0, 0x00, 0xC0, 0x30, 0xC0, 0x00, 0xC0, 0x30, 
	0x00, 0x03, 0x0C, 0x03, 0x00, 0x03, 0x0C, 0x03, 0x00, 

	/* @982 'x' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// #   #
	//  # # 
	//  # # 
	//   #  
	//   #  
	//  # # 
	//  # # 
	// #   #
	//      
	//      
	//      
	//      
	0x10, 0x60, 0x80, 0x60, 0x10, 
	0x08, 0x06, 0x01, 0x06, 0x08, 

	/* @992 'y' (7 pixels wide) */
	//        
	//        
	//        
	//        
	// #     #
	//  #   # 
	//  #   # 
	//  #   # 
	//   # #  
	//   # #  
	//   # #  
	//    #   
	//    #   
	//    #   
	//  ##    
	//        
	0x10, 0xE0, 0x00, 0x00, 0x00, 0xE0, 0x10, 
	0x00, 0x40, 0x47, 0x38, 0x07, 0x00, 0x00, 

	/* @1006 'z' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// #####
	//     #
	//    # 
	//   #  
	//   #  
	//  #   
	// #    
	// #####
	//      
	//      
	//      
	//      
	0x10, 0x10, 0x90, 0x50, 0x30, 
	0x0C, 0x0A, 0x09, 0x08, 0x08, 

	/* @1016 '{' (3 pixels wide) */
	//    
	//  ##
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	// #  
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	//  ##
	//    
	0x00, 0xFE, 0x02, 
	0x01, 0x7E, 0x40, 

	/* @1022 '|' (1 pixels wide) */
	//  
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	0xFE, 
	0xFF, 

	/* @1024 '}' (3 pixels wide) */
	//    
	// ## 
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	//   #
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	// ## 
	//    
	0x02, 0xFE, 0x00, 
	0x40, 0x7E, 0x01, 

	/* @1030 '~' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//  ###  #
	// #  ####
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	0x40, 0x20, 0x20, 0x60, 0x40, 0x40, 0x60, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	255,  // EOF Indicator
};
#endif