#ifndef ARIAL_NARROW_24_X31B_
#define ARIAL_NARROW_24_X31B_
/*
 * THIS IS COLUMN MAJOR FONT
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * ARIAL_NARROW_24_X31B
 *
 * created with The Font Factory(TDF)
 * written by ssk.
 *
 * Original Font Information : Font data for Arial Narrow 24pts / Bold
 *
 * File Name           : arial_narrow_24_x31b.h
 * Date                : 2013-10-07 AM 4:35:18
 *
 */
#include <avr/pgmspace.h>

uint8_t arial_narrow_24_x31b[] PROGMEM =
{
	0x12,0xca, // Data Size (high byte, low byte)
	0,         // Character width  ('0' is Variable width font, use below width table each character)
  31,        // Character height (pixel)
  32,        // First character  (' ')
  126,       // End character    ( ~ )

  // Character width data (Variable width font)
  // 95 Byte (End character -  First character + 1)
	4,   /*   */
	4,   /* ! */
	10,  /* " */
	14,  /* # */
	12,  /* $ */
	21,  /* % */
	18,  /* & */
	4,   /* ' */
	7,   /* ( */
	7, 	/* ) */
	8, 	/* * */
	14,	/* + */
	4, 	/* , */
	7, 	/* - */
	4, 	/* . */
	7, 	/* / */
	13,	/* 0 */
	9, 	/* 1 */
	13,	/* 2 */
	13,	/* 3 */
	14,	/* 4 */
	13,	/* 5 */
	13,	/* 6 */
	13,	/* 7 */
	13,	/* 8 */
	13,	/* 9 */
	4, 	/* : */
	4, 	/* ; */
	13,	/* < */
	13,	/* = */
	13,	/* > */
	13,	/* ? */
	25,	/* @ */
	19,	/* A */
	16,	/* B */
	16,	/* C */
	16,	/* D */
	14,	/* E */
	13,	/* F */
	18,	/* G */
	15,	/* H */
	4, 	/* I */
	12,	/* J */
	16,	/* K */
	13,	/* L */
	19,	/* M */
	15,	/* N */
	18,	/* O */
	15,	/* P */
	19,	/* Q */
	17,	/* R */
	15,	/* S */
	14,	/* T */
	15,	/* U */
	18,	/* V */
	25,	/* W */
	18,	/* X */
	18,	/* Y */
	15,	/* Z */
	7, 	/* [ */
	7, 	/* \ */
	7, 	/* ] */
	13,	/* ^ */
	15,	/* _ */
	6, 	/* ` */
	13,	/* a */
	13,	/* b */
	13,	/* c */
	13,	/* d */
	13,	/* e */
	10,	/* f */
	13,	/* g */
	12,	/* h */
	4, 	/* i */
	6, 	/* j */
	12,	/* k */
	4, 	/* l */
	20,	/* m */
	12,	/* n */
	14,	/* o */
	13,	/* p */
	13,	/* q */
	8, 	/* r */
	12,	/* s */
	9, 	/* t */
	12,	/* u */
	15,	/* v */
	21,	/* w */
	14,	/* x */
	14,	/* y */
	12,	/* z */
	10,	/* { */
	4, 	/* | */
	10,	/* } */
	13,	/* ~ */

  // font data
	/* @0 ' ' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @16 '!' (4 pixels wide) */
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//     
	// ####
	// ####
	// ####
	// ####
	//     
	//     
	//     
	//     
	//     
	//     
	0xFC, 0xFC, 0xFC, 0xFC, 
	0x3F, 0xFF, 0xFF, 0x3F, 
	0xE0, 0xEF, 0xEF, 0xE0, 
	0x01, 0x01, 0x01, 0x01, 

	/* @32 '"' (10 pixels wide) */
	//           
	//           
	// ####  ####
	// ####  ####
	// ####  ####
	// ####  ####
	// ####  ####
	// ####  ####
	// ####  ####
	//  ##    ## 
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0xFC, 0xFC, 0xFC, 0xFC, 0x00, 0x00, 0xFC, 0xFC, 0xFC, 0xFC, 
	0x01, 0x03, 0x03, 0x01, 0x00, 0x00, 0x01, 0x03, 0x03, 0x01, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @72 '#' (14 pixels wide) */
	//               
	//               
	//     ###   ### 
	//     ###   ### 
	//     ###   ### 
	//     ###   ### 
	//    ###   ###  
	//    ###   ###  
	// ##############
	// ##############
	// ##############
	// ##############
	//    ###   ###  
	//   ####  ####  
	//   ###   ###   
	// ##############
	// ##############
	// ##############
	// ##############
	//   ###   ###   
	//   ###   ###   
	//  ###   ###    
	//  ###   ###    
	//  ###   ###    
	//  ###   ###    
	//               
	//               
	//               
	//               
	//               
	//               
	0x00, 0x00, 0x00, 0xC0, 0xFC, 0xFC, 0x3C, 0x00, 0x00, 0xC0, 0xFC, 0xFC, 0x3C, 0x00, 
	0x8F, 0x8F, 0xEF, 0xFF, 0xFF, 0xBF, 0x8F, 0x8F, 0xEF, 0xFF, 0xFF, 0xBF, 0x8F, 0x8F, 
	0x07, 0xE7, 0xFF, 0xFF, 0x1F, 0x07, 0x07, 0xE7, 0xFF, 0xFF, 0x1F, 0x07, 0x07, 0x07, 
	0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @128 '$' (12 pixels wide) */
	//      ##     
	//      ##     
	//    ######   
	//   ########  
	//  ########## 
	// ########### 
	// ####### ####
	// #### ## ####
	// #### ##     
	// #### ##     
	// #######     
	//  ######     
	//  ########   
	//   ########  
	//     ####### 
	//      #######
	//      ## ####
	//      ## ####
	// #### ## ####
	// #### ## ####
	// ####### ####
	//  ########## 
	//  ########## 
	//   ########  
	//    ######   
	//      ##     
	//      ##     
	//      ##     
	//             
	//             
	//             
	0xE0, 0xF0, 0xF8, 0xFC, 0x7C, 0xFF, 0xFF, 0x3C, 0xFC, 0xF8, 0xF0, 0xC0, 
	0x07, 0x1F, 0x3F, 0x3F, 0x7C, 0xFF, 0xFF, 0xF0, 0xF0, 0xE0, 0xC0, 0x80, 
	0x1C, 0x7C, 0xFC, 0xFC, 0xF0, 0xFF, 0xFF, 0xE0, 0xFF, 0xFF, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x0F, 0x0F, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @176 '%' (21 pixels wide) */
	//                      
	//                      
	//   ####         ##    
	//  ######        ##    
	//  ##  ##       ##     
	// ###  ###      ##     
	// ###  ###     ##      
	// ###  ###     ##      
	// ###  ###    ##       
	// ###  ###    ##       
	// ###  ###   ##        
	//  ##  ##    ##        
	//  ######   ###        
	//   ####    ##   ####  
	//          ###  ###### 
	//          ##   ##  ## 
	//          ##  ###  ###
	//         ##   ###  ###
	//         ##   ###  ###
	//        ##    ###  ###
	//        ##    ###  ###
	//       ##     ###  ###
	//       ##      ##  ## 
	//      ##       ###### 
	//      ##        ####  
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	0xE0, 0xF8, 0xFC, 0x0C, 0x0C, 0xFC, 0xF8, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0x3C, 0x0C, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0x1F, 0x3F, 0x30, 0x30, 0x3F, 0x1F, 0x07, 0x00, 0xC0, 0xF0, 0x7C, 0x1F, 0x03, 0xC0, 0xE0, 0x60, 0x60, 0xE0, 0xC0, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0x78, 0x1E, 0x07, 0x01, 0x00, 0x00, 0x3F, 0xFF, 0xFF, 0x80, 0x80, 0xFF, 0xFF, 0x3F, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 

	/* @260 '&' (18 pixels wide) */
	//                   
	//                   
	//       ####        
	//     ########      
	//     ########      
	//    ##########     
	//    ####  ####     
	//    ####  ####     
	//    ####  ####     
	//    #########      
	//     #######       
	//     ######        
	//    #######        
	//   ########   #    
	//  #### ##### ####  
	//  ####  #########  
	// ####    ########  
	// ####    #######   
	// ####     ######   
	// ####     ######   
	// #####   ######### 
	//  #################
	//  ########### #### 
	//   #########   ### 
	//     ######     #  
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	0x00, 0x00, 0x00, 0xE0, 0xF8, 0xF8, 0xFC, 0x3C, 0x3C, 0xFC, 0xF8, 0xF8, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0xC0, 0xE0, 0xF3, 0xFF, 0x3F, 0x7F, 0xFE, 0xFE, 0xFF, 0xC7, 0x83, 0xC1, 0xE0, 0xC0, 0xC0, 0x00, 0x00, 
	0x1F, 0x7F, 0xFF, 0xFF, 0xF0, 0xE0, 0xE0, 0xE0, 0xF3, 0xFF, 0xFF, 0x7F, 0x3F, 0x7F, 0xFF, 0xF1, 0xF0, 0x20, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 

	/* @332 ''' (4 pixels wide) */
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	//  ## 
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0xFC, 0xFC, 0xFC, 0xFC, 
	0x01, 0x03, 0x03, 0x01, 
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @348 '(' (7 pixels wide) */
	//        
	//        
	//      ##
	//     ## 
	//    ### 
	//    ### 
	//   ###  
	//   ###  
	//  ####  
	//  ####  
	//  ####  
	//  ###   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	//  ###   
	//  ####  
	//  ####  
	//   ###  
	//   ###  
	//   ###  
	//    ### 
	//    ### 
	//     ## 
	//      ##
	0x00, 0x00, 0xC0, 0xF0, 0xF8, 0x3C, 0x04, 
	0xF0, 0xFF, 0xFF, 0xFF, 0x07, 0x00, 0x00, 
	0x1F, 0xFF, 0xFF, 0xFF, 0xC0, 0x00, 0x00, 
	0x00, 0x00, 0x07, 0x1F, 0x3F, 0x78, 0x40, 

	/* @376 ')' (7 pixels wide) */
	//        
	//        
	// ##     
	//  ##    
	//  ###   
	//  ###   
	//   ###  
	//   ###  
	//   #### 
	//   #### 
	//    ### 
	//    ### 
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ### 
	//   #### 
	//   #### 
	//   ###  
	//   ###  
	//   ###  
	//  ###   
	//  ###   
	//  ##    
	// ##     
	0x04, 0x3C, 0xF8, 0xF0, 0xC0, 0x00, 0x00, 
	0x00, 0x00, 0x03, 0xFF, 0xFF, 0xFF, 0xF0, 
	0x00, 0x00, 0xC0, 0xFF, 0xFF, 0xFF, 0x1F, 
	0x40, 0x78, 0x3F, 0x1F, 0x07, 0x00, 0x00, 

	/* @404 '*' (8 pixels wide) */
	//         
	//         
	//    ##   
	//    ##   
	//    ##   
	// ## ## ##
	// ########
	// ########
	//    ##   
	//   ####  
	//  ###### 
	//  ##  ## 
	//   #  #  
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	0xE0, 0xE0, 0xC0, 0xFC, 0xFC, 0xC0, 0xE0, 0xE0, 
	0x00, 0x0C, 0x1E, 0x07, 0x07, 0x1E, 0x0C, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @436 '+' (14 pixels wide) */
	//               
	//               
	//               
	//               
	//               
	//               
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	// ##############
	// ##############
	// ##############
	// ##############
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xF0, 0xF0, 0xF0, 0xF0, 0xF0, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0xF0, 0xF0, 0xF0, 0xF0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x3F, 0x3F, 0x3F, 0x3F, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @492 ',' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	//   ##
	//   ##
	//  ## 
	// ### 
	//  #  
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 
	0xE0, 0xE0, 0xE0, 0xE0, 
	0x11, 0x39, 0x1F, 0x07, 

	/* @508 '-' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	// #######
	// #######
	// #######
	// #######
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 
	0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @536 '.' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 
	0xE0, 0xE0, 0xE0, 0xE0, 
	0x01, 0x01, 0x01, 0x01, 

	/* @552 '/' (7 pixels wide) */
	//        
	//        
	//     ###
	//     ###
	//     ###
	//    ### 
	//    ### 
	//    ### 
	//    ### 
	//    ### 
	//   #### 
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//  ####  
	//  ###   
	//  ###   
	//  ###   
	//  ###   
	//  ###   
	// ###    
	// ###    
	// ###    
	//        
	//        
	//        
	//        
	//        
	//        
	0x00, 0x00, 0x00, 0xE0, 0xFC, 0xFC, 0x1C, 
	0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x07, 0x00, 
	0xC0, 0xFF, 0xFF, 0x3F, 0x01, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @580 '0' (13 pixels wide) */
	//              
	//              
	//     #####    
	//    #######   
	//   #########  
	//  ########### 
	//  ####   #### 
	//  ####   #### 
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	//  ####   #### 
	//  ####   #### 
	//  ########### 
	//   #########  
	//    #######   
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0xE0, 0xF0, 0xF8, 0xFC, 0x3C, 0x3C, 0x3C, 0xFC, 0xF8, 0xF0, 0xE0, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x07, 0x3F, 0x7F, 0xFF, 0xF8, 0xE0, 0xE0, 0xE0, 0xF8, 0xFF, 0x7F, 0x3F, 0x07, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @632 '1' (9 pixels wide) */
	//          
	//          
	//       ###
	//      ####
	//     #####
	//    ######
	//  ########
	// #########
	// #### ####
	// ###  ####
	// #    ####
	//      ####
	//      ####
	//      ####
	//      ####
	//      ####
	//      ####
	//      ####
	//      ####
	//      ####
	//      ####
	//      ####
	//      ####
	//      ####
	//      ####
	//          
	//          
	//          
	//          
	//          
	//          
	0x80, 0xC0, 0xC0, 0xE0, 0xF0, 0xF8, 0xFC, 0xFC, 0xFC, 
	0x07, 0x03, 0x03, 0x01, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @668 '2' (13 pixels wide) */
	//              
	//              
	//     #####    
	//   #########  
	//  ########### 
	//  ########### 
	// #####   #####
	// ####     ####
	// ####     ####
	//          ####
	//          ####
	//         #### 
	//         #### 
	//        ##### 
	//       #####  
	//      #####   
	//     #####    
	//    #####     
	//    ####      
	//   ####       
	//  #####       
	//  ############
	//  ############
	// #############
	// #############
	//              
	//              
	//              
	//              
	//              
	//              
	0xC0, 0xF0, 0xF8, 0xF8, 0x7C, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xC0, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x80, 0xC0, 0xE0, 0xF8, 0xFF, 0x7F, 0x3F, 0x07, 
	0x80, 0xF0, 0xF8, 0xFE, 0xFF, 0xFF, 0xE7, 0xE3, 0xE1, 0xE0, 0xE0, 0xE0, 0xE0, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @720 '3' (13 pixels wide) */
	//              
	//              
	//     #####    
	//   #########  
	//   ########## 
	//  ########### 
	//  ####   #####
	// ####     ####
	// ####     ####
	//          ####
	//         #### 
	//      ####### 
	//      ######  
	//      ######  
	//      ####### 
	//         #####
	//          ####
	//          ####
	// ####     ####
	// ####     ####
	//  ####   #####
	//  ########### 
	//   ########## 
	//   #########  
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	0x80, 0xE0, 0xF8, 0xF8, 0x7C, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xC0, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x78, 0x78, 0x78, 0xFC, 0xFF, 0xFF, 0xCF, 0x83, 
	0x0C, 0x3C, 0xFC, 0xFC, 0xF0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFF, 0xFF, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @772 '4' (14 pixels wide) */
	//               
	//               
	//         ####  
	//         ####  
	//        #####  
	//       ######  
	//       ######  
	//      #######  
	//      #######  
	//     ### ####  
	//    #### ####  
	//    ###  ####  
	//   ####  ####  
	//   ###   ####  
	//  ###    ####  
	// ####    ####  
	// ##############
	// ##############
	// ##############
	// ##############
	//         ####  
	//         ####  
	//         ####  
	//         ####  
	//         ####  
	//               
	//               
	//               
	//               
	//               
	//               
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF0, 0xFC, 0xFC, 0xFC, 0xFC, 0x00, 0x00, 
	0x80, 0xC0, 0xF0, 0xFC, 0x3E, 0x1F, 0x07, 0x01, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 
	0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0x0F, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 

	/* @828 '5' (13 pixels wide) */
	//              
	//              
	//   ########## 
	//   ########## 
	//   ########## 
	//  ########### 
	//  ####        
	//  ####        
	//  ####        
	//  #### ###    
	//  ##########  
	//  ########### 
	// ############ 
	// ####    #####
	// ###      ####
	//          ####
	//          ####
	//          ####
	// ####     ####
	// ####     ####
	//  ####   #### 
	//  ########### 
	//   #########  
	//   ########   
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0xE0, 0xFC, 0xFC, 0xFC, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x00, 
	0x70, 0x7F, 0x7F, 0x3F, 0x1F, 0x1C, 0x1E, 0x1E, 0x3E, 0xFC, 0xFC, 0xF8, 0xE0, 
	0x0C, 0x3C, 0xFC, 0xFC, 0xF0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFF, 0x7F, 0x3F, 0x0F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @880 '6' (13 pixels wide) */
	//              
	//              
	//      #####   
	//    ########  
	//   ########## 
	//   ########## 
	//  ####   #####
	//  ####    ####
	// ####         
	// ####         
	// #### ####    
	// ###########  
	// ############ 
	// ############ 
	// #####   #####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	//  ###     ####
	//  ####   #####
	//  ########### 
	//   ########## 
	//    ########  
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0xC0, 0xF0, 0xF8, 0xF8, 0x3C, 0x3C, 0x3C, 0x7C, 0xFC, 0xF8, 0xF0, 0xC0, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x78, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xC0, 
	0x07, 0x3F, 0x7F, 0xFF, 0xF0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFF, 0xFF, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @932 '7' (13 pixels wide) */
	//              
	//              
	// #############
	// #############
	// #############
	// #############
	//         #### 
	//        ####  
	//        ####  
	//       ####   
	//       ####   
	//      ####    
	//      ####    
	//     ####     
	//     ####     
	//     ####     
	//    ####      
	//    ####      
	//    ####      
	//    ####      
	//   ####       
	//   ####       
	//   ####       
	//   ####       
	//   ####       
	//              
	//              
	//              
	//              
	//              
	//              
	0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0xBC, 0xFC, 0xFC, 0xFC, 0x7C, 0x3C, 
	0x00, 0x00, 0x00, 0x00, 0xE0, 0xF8, 0xFE, 0xFF, 0x1F, 0x07, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0xF0, 0xFF, 0xFF, 0xFF, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @984 '8' (13 pixels wide) */
	//              
	//              
	//     #####    
	//   #########  
	//  ########### 
	// #############
	// #####   #####
	// ####     ####
	// ####     ####
	// ####     ####
	//  ####   #### 
	//  ########### 
	//    ########  
	//   #########  
	//  ########### 
	//  ####   #### 
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// #####   #####
	//  ########### 
	//  ########### 
	//   #########  
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	0xE0, 0xF0, 0xF8, 0xF8, 0x7C, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xE0, 
	0x03, 0xCF, 0xEF, 0xFF, 0xFC, 0x78, 0x78, 0x78, 0xFC, 0xFF, 0xFF, 0xCF, 0x03, 
	0x1F, 0x7F, 0xFF, 0xFF, 0xF0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFF, 0xFF, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @1036 '9' (13 pixels wide) */
	//              
	//              
	//     #####    
	//   ########   
	//  ##########  
	//  ########### 
	// #####   #### 
	// ####     ### 
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// #####   #####
	//  ############
	//  ############
	//   ###########
	//     #### ####
	//          ####
	//          ####
	// ####    #### 
	// #####   #### 
	//  ##########  
	//  ##########  
	//   ########   
	//    #####     
	//              
	//              
	//              
	//              
	//              
	//              
	0xC0, 0xF0, 0xF8, 0xF8, 0x7C, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF0, 0xE0, 0x00, 
	0x1F, 0x7F, 0xFF, 0xFF, 0xF0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x18, 0x78, 0xF8, 0xF8, 0xF1, 0xE1, 0xE1, 0xE1, 0xF8, 0xFF, 0x7F, 0x1F, 0x07, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1088 ':' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x0F, 0x0F, 0x0F, 0x0F, 
	0xE0, 0xE0, 0xE0, 0xE0, 
	0x01, 0x01, 0x01, 0x01, 

	/* @1104 ';' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	//   ##
	//   ##
	//  ## 
	// ### 
	//  #  
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x0F, 0x0F, 0x0F, 0x0F, 
	0xE0, 0xE0, 0xE0, 0xE0, 
	0x11, 0x39, 0x1F, 0x07, 

	/* @1120 '<' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//             #
	//           ###
	//         #####
	//      ########
	//    ##########
	//  ##########  
	// ########     
	// ######       
	// ####         
	// ######       
	// ########     
	//  #########   
	//    ##########
	//      ########
	//         #####
	//           ###
	//             #
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0xC0, 0xC0, 0xE0, 
	0xF8, 0xFC, 0xFC, 0xFE, 0xDE, 0xDF, 0x8F, 0x8F, 0x07, 0x07, 0x07, 0x03, 0x03, 
	0x00, 0x01, 0x01, 0x03, 0x03, 0x07, 0x07, 0x07, 0x0F, 0x0F, 0x1E, 0x1E, 0x3E, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1172 '=' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	// #############
	// #############
	// #############
	// #############
	//              
	//              
	//              
	// #############
	// #############
	// #############
	// #############
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 0x8F, 
	0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1224 '>' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	// #            
	// ###          
	// ######       
	// ########     
	// ##########   
	//   ########## 
	//      ########
	//        ######
	//          ####
	//        ######
	//      ########
	//    ######### 
	// ##########   
	// ########     
	// #####        
	// ###          
	// #            
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0xE0, 0xC0, 0xC0, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x03, 0x07, 0x07, 0x07, 0x8F, 0x8F, 0xDF, 0xDE, 0xFE, 0xFC, 0xFC, 0xF8, 
	0x3E, 0x1E, 0x1E, 0x0F, 0x0F, 0x07, 0x07, 0x07, 0x03, 0x03, 0x01, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1276 '?' (13 pixels wide) */
	//              
	//              
	//     #####    
	//    ########  
	//   ########## 
	//  ########### 
	//  ####   #####
	// #####    ####
	// ####     ####
	// ####     ####
	//          ####
	//         #####
	//        ##### 
	//        ##### 
	//       #####  
	//      #####   
	//      #####   
	//      ####    
	//      ####    
	//      ####    
	//              
	//      ####    
	//      ####    
	//      ####    
	//      ####    
	//              
	//              
	//              
	//              
	//              
	//              
	0x80, 0xE0, 0xF0, 0xF8, 0xFC, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xC0, 
	0x03, 0x03, 0x03, 0x03, 0x00, 0x80, 0xC0, 0xF0, 0xF8, 0xFF, 0x7F, 0x3F, 0x0F, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xEF, 0xEF, 0xEF, 0xEF, 0x01, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @1328 '@' (25 pixels wide) */
	//                          
	//                          
	//          ########        
	//        ############      
	//      ###############     
	//     #################    
	//    ######        #####   
	//    ####            ####  
	//   ####   ##### #### ###  
	//   ###  ############  ##  
	//  ###   ############  ### 
	//  ##   ############    ## 
	//  ##  #####   #####    ## 
	// ###  ####     ####    ## 
	// ##   ####     ####    ## 
	// ##  ####      ####    ## 
	// ##  ####      ###     ## 
	// ##  ####      ###    ### 
	// ##  ####     ####    ##  
	// ##  ####     ####   ###  
	// ##  #####   #####  ###   
	// ###  #################   
	//  ##  ################    
	//  ###  ##############   ##
	//   ###  ####   ####    ## 
	//   #####             #### 
	//    ######         #####  
	//     ##################   
	//      ################    
	//        #############     
	//          ########        
	0x00, 0x00, 0x00, 0xC0, 0xE0, 0xF0, 0xF0, 0x78, 0x78, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x78, 0x78, 0xF0, 0xE0, 0xC0, 0x80, 0x00, 0x00, 
	0xE0, 0xFC, 0x3F, 0x07, 0x83, 0xF1, 0xF8, 0xFE, 0x7E, 0x1F, 0x0F, 0x0F, 0x0F, 0x1F, 0xFE, 0xFF, 0xFF, 0xFF, 0x07, 0x00, 0x01, 0x07, 0xFF, 0xFC, 0x00, 
	0x3F, 0xFF, 0xE0, 0x80, 0x1F, 0x7F, 0xFF, 0xFF, 0xF0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFC, 0xFF, 0xFF, 0xFF, 0xE0, 0xE0, 0xF0, 0x78, 0x3E, 0x0F, 0x83, 0x80, 
	0x00, 0x00, 0x03, 0x07, 0x0F, 0x1E, 0x1E, 0x3D, 0x3D, 0x79, 0x79, 0x78, 0x78, 0x78, 0x79, 0x79, 0x79, 0x39, 0x3C, 0x3C, 0x1E, 0x0E, 0x07, 0x03, 0x00, 

	/* @1428 'A' (19 pixels wide) */
	//                    
	//                    
	//        #####       
	//        #####       
	//       #######      
	//       #######      
	//       #######      
	//      #### ####     
	//      #### ####     
	//      #### ####     
	//     ##### #####    
	//     ####   ####    
	//     ####   ####    
	//    #####   ####    
	//    ####     ####   
	//    ####     ####   
	//    #############   
	//   ###############  
	//   ###############  
	//   ###############  
	//  #####        #### 
	//  ####         #### 
	//  ####         #### 
	// #####         #####
	// ####           ####
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xF0, 0xFC, 0xFC, 0x7C, 0xFC, 0xFC, 0xF0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0xE0, 0xFC, 0xFF, 0xFF, 0x3F, 0x07, 0x00, 0x07, 0x3F, 0xFF, 0xFF, 0xFC, 0xC0, 0x00, 0x00, 0x00, 
	0x80, 0xF0, 0xFE, 0xFF, 0xFF, 0x1F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0xFF, 0xFF, 0xFE, 0xF0, 0x80, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @1504 'B' (16 pixels wide) */
	//                 
	//                 
	// #############   
	// ##############  
	// ############### 
	// ################
	// ####       #####
	// ####        ####
	// ####        ####
	// ####        ####
	// ####       #### 
	// ############### 
	// ##############  
	// ##############  
	// ############### 
	// ####       #####
	// ####        ####
	// ####        ####
	// ####        ####
	// ####        ####
	// ####       #####
	// ############### 
	// ############### 
	// ##############  
	// #############   
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0xFC, 0xFC, 0xFC, 0xFC, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x7C, 0xFC, 0xF8, 0xF0, 0xE0, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0xFC, 0xFF, 0xFF, 0xCF, 0x83, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFF, 0xFF, 0x7F, 0x1F, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @1568 'C' (16 pixels wide) */
	//                 
	//                 
	//       #####     
	//     #########   
	//    ###########  
	//   ############# 
	//  #####    ##### 
	//  ####      #####
	//  ####       ####
	// ####        ##  
	// ####            
	// ####            
	// ####            
	// ####            
	// ####            
	// ####            
	// ####        ##  
	// ####        ####
	//  ####      #####
	//  ####      #### 
	//  #####    ##### 
	//   ############  
	//    ###########  
	//     #########   
	//       #####     
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0xC0, 0xE0, 0xF0, 0xF8, 0x78, 0x3C, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xE0, 0x80, 
	0xFE, 0xFF, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x01, 0x01, 
	0x03, 0x1F, 0x3F, 0x7F, 0xFC, 0xF0, 0xE0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFC, 0xFF, 0x7F, 0x1E, 0x06, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1632 'D' (16 pixels wide) */
	//                 
	//                 
	// ###########     
	// #############   
	// ##############  
	// ##############  
	// ####      ##### 
	// ####       #### 
	// ####       #### 
	// ####        ####
	// ####        ####
	// ####        ####
	// ####        ####
	// ####        ####
	// ####        ####
	// ####        ####
	// ####        ####
	// ####        ####
	// ####       #### 
	// ####       #### 
	// ####      ##### 
	// ##############  
	// ##############  
	// ############    
	// ###########     
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0xFC, 0xFC, 0xFC, 0xFC, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xC0, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0xFF, 0xFF, 0xFF, 0xFE, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFC, 0x7F, 0x7F, 0x1F, 0x03, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1696 'E' (14 pixels wide) */
	//               
	//               
	// ##############
	// ##############
	// ##############
	// ##############
	// ####          
	// ####          
	// ####          
	// ####          
	// ####          
	// ############# 
	// ############# 
	// ############# 
	// ############# 
	// ####          
	// ####          
	// ####          
	// ####          
	// ####          
	// ####          
	// ##############
	// ##############
	// ##############
	// ##############
	//               
	//               
	//               
	//               
	//               
	//               
	0xFC, 0xFC, 0xFC, 0xFC, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @1752 'F' (13 pixels wide) */
	//              
	//              
	// #############
	// #############
	// #############
	// #############
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ############ 
	// ############ 
	// ############ 
	// ############ 
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	//              
	//              
	//              
	//              
	//              
	//              
	0xFC, 0xFC, 0xFC, 0xFC, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1804 'G' (18 pixels wide) */
	//                   
	//                   
	//       #######     
	//     ###########   
	//    #############  
	//   ############### 
	//   #####     ##### 
	//  #####       #####
	//  ####        #####
	// #####         ##  
	// ####              
	// ####              
	// ####              
	// ####      ########
	// ####      ########
	// ####      ########
	// ####      ########
	// #####         ####
	//  ####         ####
	//  #####        ####
	//   #####     ######
	//   ################
	//    ############## 
	//     ###########   
	//        ######     
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	0x00, 0x80, 0xE0, 0xF0, 0xF8, 0xF8, 0x7C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xE0, 0x80, 
	0xFE, 0xFF, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xE0, 0xE0, 0xE1, 0xE3, 0xE3, 0xE1, 0xE1, 
	0x03, 0x0F, 0x3F, 0x7F, 0xFE, 0xF8, 0xF0, 0xE0, 0xE0, 0xE0, 0xE1, 0xE1, 0xF1, 0xF1, 0xFF, 0x7F, 0x7F, 0x3F, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1876 'H' (15 pixels wide) */
	//                
	//                
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ###############
	// ###############
	// ###############
	// ###############
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	//                
	//                
	//                
	//                
	//                
	//                
	0xFC, 0xFC, 0xFC, 0xFC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFC, 0xFC, 0xFC, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @1936 'I' (4 pixels wide) */
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	//     
	//     
	//     
	//     
	//     
	//     
	0xFC, 0xFC, 0xFC, 0xFC, 
	0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 
	0x01, 0x01, 0x01, 0x01, 

	/* @1952 'J' (12 pixels wide) */
	//             
	//             
	//         ####
	//         ####
	//         ####
	//         ####
	//         ####
	//         ####
	//         ####
	//         ####
	//         ####
	//         ####
	//         ####
	//         ####
	//         ####
	//         ####
	//         ####
	//   ##    ####
	// ####    ####
	// ####    ####
	// #####  #####
	//  ########## 
	//  ########## 
	//   ########  
	//    #####    
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFC, 0xFC, 0xFC, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x1C, 0x7C, 0xFE, 0xFE, 0xF0, 0xE0, 0xE0, 0xF0, 0xFF, 0xFF, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @2000 'K' (16 pixels wide) */
	//                 
	//                 
	// ####       #####
	// ####       #### 
	// ####      ##### 
	// ####     #####  
	// ####    #####   
	// ####   #####    
	// ####   ####     
	// ####  #####     
	// #### #####      
	// ##########      
	// ###########     
	// ###########     
	// ###########     
	// ######  ####    
	// #####   ####    
	// ####     ####   
	// ####     ####   
	// ####      ####  
	// ####      ####  
	// ####      ##### 
	// ####       #### 
	// ####       #####
	// ####        ####
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0xFC, 0xFC, 0xFC, 0xFC, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xE0, 0xF0, 0xFC, 0x7C, 0x3C, 0x1C, 0x04, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xF8, 0xFC, 0x7E, 0x7F, 0xFF, 0xFF, 0xF3, 0x80, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x01, 0x07, 0x3F, 0xFF, 0xFE, 0xF8, 0xE0, 0x80, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @2064 'L' (13 pixels wide) */
	//              
	//              
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// #############
	// #############
	// #############
	// #############
	//              
	//              
	//              
	//              
	//              
	//              
	0xFC, 0xFC, 0xFC, 0xFC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @2116 'M' (19 pixels wide) */
	//                    
	//                    
	// #######     #######
	// #######     #######
	// #######     #######
	// ########    #######
	// ########   ########
	// ########   ########
	// ########   ########
	// #### ###   ### ####
	// #### ###   ### ####
	// #### ###   ### ####
	// #### #### #### ####
	// #### #### #### ####
	// #### #### #### ####
	// #### #### ###  ####
	// ####  ### ###  ####
	// ####  ### ###  ####
	// ####  ### ###  ####
	// ####  #######  ####
	// ####  #######  ####
	// ####  #######  ####
	// ####  ######   ####
	// ####   #####   ####
	// ####   #####   ####
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xE0, 0x00, 0x00, 0x00, 0xC0, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x01, 0xFF, 0xFF, 0xFF, 0xF0, 0x00, 0xF0, 0xFF, 0xFF, 0x7F, 0x01, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x7F, 0xFF, 0xFF, 0xF8, 0xFF, 0xFF, 0x3F, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @2192 'N' (15 pixels wide) */
	//                
	//                
	// ####       ####
	// #####      ####
	// #####      ####
	// ######     ####
	// ######     ####
	// #######    ####
	// #######    ####
	// #######    ####
	// ########   ####
	// #### ###   ####
	// #### ####  ####
	// ####  ###  ####
	// ####  #### ####
	// ####  #### ####
	// ####   ########
	// ####   ########
	// ####    #######
	// ####    #######
	// ####     ######
	// ####     ######
	// ####      #####
	// ####      #####
	// ####       ####
	//                
	//                
	//                
	//                
	//                
	//                
	0xFC, 0xFC, 0xFC, 0xFC, 0xF8, 0xE0, 0x80, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFC, 0xFC, 0xFC, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x07, 0x1F, 0xFF, 0xFC, 0xF0, 0xC0, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x03, 0x0F, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @2252 'O' (18 pixels wide) */
	//                   
	//                   
	//       ######      
	//     ##########    
	//    ############   
	//   ##############  
	//  ######    ###### 
	//  #####      ##### 
	//  ####        #### 
	// #####        #####
	// ####          ####
	// ####          ####
	// ####          ####
	// ####          ####
	// ####          ####
	// ####          ####
	// ####          ####
	// #####        #####
	//  ####        #### 
	//  #####      ##### 
	//  ######    ###### 
	//   ##############  
	//    ############   
	//     ##########    
	//       ######      
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	0x00, 0xC0, 0xE0, 0xF0, 0xF8, 0xF8, 0x7C, 0x3C, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xE0, 0xC0, 0x00, 
	0xFE, 0xFF, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0xFF, 0xFF, 0xFF, 0xFE, 
	0x03, 0x1F, 0x3F, 0x7F, 0xFE, 0xF8, 0xF0, 0xE0, 0xE0, 0xE0, 0xE0, 0xF0, 0xF8, 0xFE, 0x7F, 0x3F, 0x1F, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2324 'P' (15 pixels wide) */
	//                
	//                
	// ###########    
	// #############  
	// ############## 
	// ############## 
	// ####      #####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####      #####
	// ############## 
	// ############## 
	// #############  
	// ###########    
	// ####           
	// ####           
	// ####           
	// ####           
	// ####           
	// ####           
	// ####           
	// ####           
	// ####           
	//                
	//                
	//                
	//                
	//                
	//                
	0xFC, 0xFC, 0xFC, 0xFC, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xC0, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0xF0, 0xF0, 0xF0, 0xF0, 0xF0, 0xF8, 0x7F, 0x7F, 0x3F, 0x0F, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2384 'Q' (19 pixels wide) */
	//                    
	//                    
	//       ######       
	//     ##########     
	//    ############    
	//   ##############   
	//  ######    ######  
	//  #####      #####  
	//  ####        ####  
	// #####        ##### 
	// ####          #### 
	// ####          #### 
	// ####          #### 
	// ####          #### 
	// ####          #### 
	// ####          #### 
	// ####          #### 
	// #####    #   ##### 
	//  ####   #### ####  
	//  #####  #########  
	//  ######   #######  
	//   ##############   
	//    ##############  
	//     ###############
	//       ######  #####
	//                ### 
	//                  # 
	//                    
	//                    
	//                    
	//                    
	0x00, 0xC0, 0xE0, 0xF0, 0xF8, 0xF8, 0x7C, 0x3C, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xE0, 0xC0, 0x00, 0x00, 
	0xFE, 0xFF, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0xFF, 0xFF, 0xFF, 0xFE, 0x00, 
	0x03, 0x1F, 0x3F, 0x7F, 0xFE, 0xF8, 0xF0, 0xE0, 0xEC, 0xEE, 0xFC, 0xFC, 0xF8, 0xFE, 0xFF, 0xFF, 0xDF, 0x83, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x03, 0x03, 0x07, 0x01, 

	/* @2460 'R' (17 pixels wide) */
	//                  
	//                  
	// ############     
	// #############    
	// ##############   
	// ###############  
	// ####      #####  
	// ####       ####  
	// ####       ####  
	// ####       ####  
	// ####      #####  
	// ##############   
	// ##############   
	// #############    
	// ###########      
	// ####   #####     
	// ####    ####     
	// ####     ####    
	// ####     ####    
	// ####      ####   
	// ####      #####  
	// ####       ####  
	// ####       ##### 
	// ####        #### 
	// ####        #####
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	0xFC, 0xFC, 0xFC, 0xFC, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x7C, 0xFC, 0xF8, 0xF0, 0xE0, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x78, 0x78, 0x78, 0xF8, 0xF8, 0xF8, 0xFC, 0xBF, 0x3F, 0x1F, 0x07, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x01, 0x07, 0x1F, 0x7F, 0xFE, 0xF8, 0xF0, 0xC0, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @2528 'S' (15 pixels wide) */
	//                
	//                
	//     #######    
	//   ###########  
	//  ############# 
	//  ############# 
	// #####     #####
	// ####       ####
	// ####       ####
	// ####           
	// ######         
	//  ########      
	//   #########    
	//    ##########  
	//      ######### 
	//         ###### 
	//           #####
	// ####       ####
	// ####       ####
	// #####      ####
	//  #####    #####
	//  ############# 
	//   ############ 
	//    ##########  
	//      ######    
	//                
	//                
	//                
	//                
	//                
	//                
	0xC0, 0xF0, 0xF8, 0xF8, 0x7C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x7C, 0xF8, 0xF8, 0xF0, 0xC0, 
	0x07, 0x0F, 0x1F, 0x3F, 0x3C, 0x7C, 0x78, 0x78, 0xF8, 0xF0, 0xF0, 0xE1, 0xE1, 0xC1, 0x01, 
	0x0E, 0x3E, 0x7E, 0xFE, 0xF8, 0xF0, 0xE0, 0xE0, 0xE0, 0xE0, 0xF1, 0xFF, 0xFF, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @2588 'T' (14 pixels wide) */
	//               
	//               
	// ##############
	// ##############
	// ##############
	// ##############
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//      ####     
	//               
	//               
	//               
	//               
	//               
	//               
	0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0xFC, 0xFC, 0xFC, 0xFC, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2644 'U' (15 pixels wide) */
	//                
	//                
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// ####       ####
	// #####     #####
	//  #####   ##### 
	//  ############# 
	//   ###########  
	//    #########   
	//      ######    
	//                
	//                
	//                
	//                
	//                
	//                
	0xFC, 0xFC, 0xFC, 0xFC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFC, 0xFC, 0xFC, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x0F, 0x3F, 0x7F, 0xFF, 0xF8, 0xF0, 0xE0, 0xE0, 0xE0, 0xF0, 0xF8, 0xFF, 0x7F, 0x3F, 0x0F, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @2704 'V' (18 pixels wide) */
	//                   
	//                   
	// ####          ####
	// #####        #####
	//  ####        #### 
	//  ####        #### 
	//  ####        #### 
	//   ####      ####  
	//   ####      ####  
	//   ####      ####  
	//   #####    #####  
	//    ####    ####   
	//    ####    ####   
	//    ####    ####   
	//     ####  ####    
	//     ####  ####    
	//     ####  ####    
	//     ##########    
	//      ########     
	//      ########     
	//      ########     
	//       ######      
	//       ######      
	//       ######      
	//       ######      
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	0x0C, 0x7C, 0xFC, 0xFC, 0xF8, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xF8, 0xFC, 0xFC, 0x7C, 0x0C, 
	0x00, 0x00, 0x07, 0x3F, 0xFF, 0xFF, 0xFC, 0xC0, 0x00, 0x00, 0xC0, 0xFC, 0xFF, 0xFF, 0x3F, 0x07, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x03, 0x1F, 0xFF, 0xFF, 0xFE, 0xFE, 0xFF, 0xFF, 0x1F, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2776 'W' (25 pixels wide) */
	//                          
	//                          
	// ####      #####      ####
	// ####      ######     ####
	// ####     #######     ####
	//  ####    #######    #### 
	//  ####    #######    #### 
	//  ####    ### ###    #### 
	//  ####    ### ####   #### 
	//  ####   #### ####   #### 
	//  ####   #### ####   #### 
	//  ####   #### ####   #### 
	//   ####  ###   ###  ####  
	//   ####  ###   ###  ####  
	//   #### ####   #### ####  
	//   #### ####   #### ####  
	//   #### ####   #### ####  
	//   #### ###     ### ####  
	//    ### ###     ### ###   
	//    #######     #######   
	//    #######     #######   
	//    #######     #######   
	//    ######       ######   
	//    ######       ######   
	//     #####       ######   
	//                          
	//                          
	//                          
	//                          
	//                          
	//                          
	0x1C, 0xFC, 0xFC, 0xFC, 0xE0, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFC, 0xFC, 0x7C, 0xFC, 0xFC, 0xF8, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFC, 0xFC, 0xFC, 0x1C, 
	0x00, 0x0F, 0xFF, 0xFF, 0xFF, 0xF0, 0x00, 0xC0, 0xFE, 0xFF, 0xFF, 0x0F, 0x00, 0x0F, 0xFF, 0xFF, 0xFF, 0xC0, 0x00, 0xF0, 0xFF, 0xFF, 0xFF, 0x0F, 0x00, 
	0x00, 0x00, 0x03, 0xFF, 0xFF, 0xFF, 0xF8, 0xFF, 0xFF, 0x3F, 0x01, 0x00, 0x00, 0x00, 0x01, 0x3F, 0xFF, 0xFF, 0xF8, 0xFF, 0xFF, 0xFF, 0x03, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @2876 'X' (18 pixels wide) */
	//                   
	//                   
	//  #####      ##### 
	//   ####      ####  
	//   #####    #####  
	//    ####    ####   
	//    #####  #####   
	//     ####  ####    
	//      ########     
	//      ########     
	//       ######      
	//       ######      
	//        ####       
	//       ######      
	//       ######      
	//      ########     
	//      ########     
	//     ##########    
	//     ####  ####    
	//    ####    ####   
	//   #####    #####  
	//   ####      ####  
	//  #####      ##### 
	//  ####        #### 
	// #####        #####
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	0x00, 0x04, 0x1C, 0x7C, 0xFC, 0xFC, 0xF0, 0xC0, 0x00, 0x00, 0xC0, 0xF0, 0xFC, 0xFC, 0x7C, 0x1C, 0x04, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x83, 0xEF, 0xFF, 0xFF, 0xFF, 0xFF, 0xEF, 0x83, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0xC0, 0xF0, 0xF8, 0xFE, 0x7F, 0x1F, 0x07, 0x03, 0x03, 0x07, 0x1F, 0x7F, 0xFE, 0xF8, 0xF0, 0xC0, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @2948 'Y' (18 pixels wide) */
	//                   
	//                   
	// #####        #####
	//  ####        #### 
	//  #####      ##### 
	//   ####      ####  
	//   #####    #####  
	//    ####    ####   
	//    #####  #####   
	//     ####  ####    
	//      ########     
	//      ########     
	//       ######      
	//       ######      
	//        ####       
	//        ####       
	//        ####       
	//        ####       
	//        ####       
	//        ####       
	//        ####       
	//        ####       
	//        ####       
	//        ####       
	//        ####       
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	0x04, 0x1C, 0x7C, 0xFC, 0xFC, 0xF0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0xFC, 0xFC, 0x7C, 0x1C, 0x04, 
	0x00, 0x00, 0x00, 0x01, 0x03, 0x0F, 0x3F, 0xFF, 0xFC, 0xFC, 0xFF, 0x3F, 0x0F, 0x03, 0x01, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @3020 'Z' (15 pixels wide) */
	//                
	//                
	//  ##############
	//  ##############
	//  ##############
	//  ##############
	//           #### 
	//          ##### 
	//         #####  
	//         ####   
	//        #####   
	//       #####    
	//       ####     
	//      #####     
	//     #####      
	//     ####       
	//    #####       
	//   #####        
	//   ####         
	//  ####          
	// #####          
	// ###############
	// ###############
	// ###############
	// ###############
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0x3C, 0xBC, 0xFC, 0xFC, 0xFC, 0xFC, 0x3C, 
	0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0xF8, 0xFC, 0x7F, 0x3F, 0x0F, 0x07, 0x01, 0x00, 0x00, 
	0xF0, 0xF8, 0xFE, 0xFF, 0xFF, 0xE7, 0xE3, 0xE1, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @3080 '[' (7 pixels wide) */
	//        
	//        
	// #######
	// #######
	// #######
	// #######
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// ####   
	// #######
	// #######
	// #######
	// #######
	0xFC, 0xFC, 0xFC, 0xFC, 0x3C, 0x3C, 0x3C, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0x7F, 0x7F, 0x7F, 0x7F, 0x78, 0x78, 0x78, 

	/* @3108 '\' (7 pixels wide) */
	//        
	//        
	// ###    
	// ###    
	// ###    
	//  ###   
	//  ###   
	//  ###   
	//  ###   
	//  ###   
	//  ####  
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//   #### 
	//    ### 
	//    ### 
	//    ### 
	//    ### 
	//    ### 
	//     ###
	//     ###
	//     ###
	//        
	//        
	//        
	//        
	//        
	//        
	0x1C, 0xFC, 0xFC, 0xE0, 0x00, 0x00, 0x00, 
	0x00, 0x07, 0xFF, 0xFF, 0xFC, 0x00, 0x00, 
	0x00, 0x00, 0x01, 0x3F, 0xFF, 0xFF, 0xC0, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 

	/* @3136 ']' (7 pixels wide) */
	//        
	//        
	// #######
	// #######
	// #######
	// #######
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	//    ####
	// #######
	// #######
	// #######
	// #######
	0x3C, 0x3C, 0x3C, 0xFC, 0xFC, 0xFC, 0xFC, 
	0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x78, 0x78, 0x78, 0x7F, 0x7F, 0x7F, 0x7F, 

	/* @3164 '^' (13 pixels wide) */
	//              
	//              
	//    #######   
	//    #######   
	//    #######   
	//    #######   
	//   #########  
	//   #### ####  
	//   #### ####  
	//  ##### ##### 
	//  ####   #### 
	//  ####   #### 
	// #####   #####
	// ####     ####
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0xC0, 0xFC, 0xFC, 0xFC, 0x7C, 0xFC, 0xFC, 0xFC, 0xC0, 0x00, 0x00, 
	0x30, 0x3E, 0x3F, 0x3F, 0x1F, 0x03, 0x00, 0x03, 0x1F, 0x3F, 0x3F, 0x3E, 0x30, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @3216 '_' (15 pixels wide) */
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	// ###############
	// ###############
	//                
	//                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 

	/* @3276 '`' (6 pixels wide) */
	//       
	//       
	// ####  
	//  #### 
	//   ### 
	//    ###
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	0x04, 0x0C, 0x1C, 0x3C, 0x38, 0x20, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @3300 'a' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//    ######    
	//   #########  
	//  ########### 
	// ############ 
	// #####   #### 
	//   ##    #### 
	//        ##### 
	//    ######### 
	//  ########### 
	//  ########### 
	// ######  #### 
	// ####    #### 
	// ####   ##### 
	// ############ 
	// ############ 
	//  ####### ### 
	//   #####  ####
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x18, 0x1C, 0x3E, 0xBF, 0x9F, 0x8F, 0x8F, 0xCF, 0xFF, 0xFE, 0xFE, 0xFC, 0x00, 
	0x7C, 0xFF, 0xFF, 0xFF, 0xE7, 0xE7, 0xE3, 0xF3, 0x7F, 0xFF, 0xFF, 0xFF, 0x00, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @3352 'b' (13 pixels wide) */
	//              
	//              
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####  ####   
	// #### ######  
	// ############ 
	// ############ 
	// #####   #####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// #####    ####
	// #####   #####
	// ############ 
	// ############ 
	// #### ######  
	// ####  ####   
	//              
	//              
	//              
	//              
	//              
	//              
	0xFC, 0xFC, 0xFC, 0xFC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x1C, 0x0E, 0x0F, 0x0F, 0x1F, 0xFF, 0xFE, 0xFC, 0xF0, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x78, 0xE0, 0xE0, 0xE0, 0xF0, 0xFF, 0xFF, 0x7F, 0x1F, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @3404 'c' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//     ######   
	//    ########  
	//   ########## 
	//  ########### 
	//  ####   #####
	// ####     ##  
	// ####         
	// ####         
	// ####         
	// ####         
	// ####     ##  
	// ####     ####
	//  ####   #####
	//  ########### 
	//   ########## 
	//   #########  
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xE0, 0xF8, 0xFC, 0xFE, 0x1F, 0x0F, 0x0F, 0x0F, 0x1F, 0x3F, 0x3E, 0x1C, 0x10, 
	0x0F, 0x3F, 0xFF, 0xFF, 0xF0, 0xE0, 0xE0, 0xE0, 0xF0, 0xFC, 0xFC, 0x78, 0x18, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @3456 'd' (13 pixels wide) */
	//              
	//              
	//          ####
	//          ####
	//          ####
	//          ####
	//          ####
	//          ####
	//    ####  ####
	//   ###### ####
	//  ############
	//  ############
	// #####   #####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	//  ####   #####
	//  ############
	//  ############
	//   ###### ####
	//    ####  ####
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFC, 0xFC, 0xFC, 
	0xF0, 0xFC, 0xFE, 0xFF, 0x1F, 0x0F, 0x0F, 0x0E, 0x1C, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x0F, 0x7F, 0xFF, 0xFF, 0xF0, 0xE0, 0xE0, 0xE0, 0x70, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @3508 'e' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//     #####    
	//    #######   
	//   #########  
	//  ########### 
	//  ####   #### 
	// ####     ####
	// ####     ####
	// #############
	// #############
	// #############
	// ####         
	// ####     ##  
	//  ####   #####
	//  ########### 
	//   ########## 
	//   #########  
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xE0, 0xF8, 0xFC, 0xFE, 0x9F, 0x8F, 0x8F, 0x8F, 0x9F, 0xFE, 0xFC, 0xF8, 0xE0, 
	0x0F, 0x3F, 0xFF, 0xFF, 0xF3, 0xE3, 0xE3, 0xE3, 0xF3, 0xFB, 0xFB, 0x73, 0x13, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @3560 'f' (10 pixels wide) */
	//           
	//           
	//     ######
	//    #######
	//   ########
	//   ########
	//   ####    
	//   ####    
	// ######### 
	// ######### 
	// ######### 
	// ######### 
	//   ####    
	//   ####    
	//   ####    
	//   ####    
	//   ####    
	//   ####    
	//   ####    
	//   ####    
	//   ####    
	//   ####    
	//   ####    
	//   ####    
	//   ####    
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0xF0, 0xF8, 0xFC, 0xFC, 0x3C, 0x3C, 0x3C, 0x3C, 
	0x0F, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0x0F, 0x0F, 0x00, 
	0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @3600 'g' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//    ####  ####
	//   ###### ####
	//  ############
	//  ############
	// #####   #####
	// ####    #####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####    #####
	//  ####   #####
	//  ############
	//  ############
	//   ###### ####
	//    ####  ####
	// ##       ####
	// ####    #####
	// ############ 
	//  ########### 
	//   #########  
	//    #######   
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xF0, 0xFC, 0xFE, 0xFF, 0x1F, 0x0F, 0x0F, 0x0E, 0x3C, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x0F, 0x7F, 0xFF, 0xFF, 0xF0, 0xE0, 0xE0, 0xE0, 0x78, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x0E, 0x1E, 0x3C, 0x7D, 0x79, 0x79, 0x79, 0x78, 0x7C, 0x7F, 0x3F, 0x1F, 0x07, 

	/* @3652 'h' (12 pixels wide) */
	//             
	//             
	// ####        
	// ####        
	// ####        
	// ####        
	// ####        
	// ####        
	// ####  ####  
	// #### ###### 
	// ########### 
	// ############
	// #####  #####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	//             
	//             
	//             
	//             
	//             
	//             
	0xFC, 0xFC, 0xFC, 0xFC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x1C, 0x0E, 0x0F, 0x1F, 0xFF, 0xFF, 0xFE, 0xF8, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @3700 'i' (4 pixels wide) */
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	//     
	//     
	//     
	//     
	//     
	//     
	0x3C, 0x3C, 0x3C, 0x3C, 
	0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 
	0x01, 0x01, 0x01, 0x01, 

	/* @3716 'j' (6 pixels wide) */
	//       
	//       
	//   ####
	//   ####
	//   ####
	//   ####
	//       
	//       
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//   ####
	//  #####
	// ######
	// ##### 
	// ####  
	0x00, 0x00, 0x3C, 0x3C, 0x3C, 0x3C, 
	0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x70, 0x78, 0x7F, 0x7F, 0x3F, 0x1F, 

	/* @3740 'k' (12 pixels wide) */
	//             
	//             
	// ####        
	// ####        
	// ####        
	// ####        
	// ####        
	// ####        
	// ####    ####
	// ####   #### 
	// ####  ####  
	// ####  ####  
	// #### ####   
	// #### ###    
	// ########    
	// #########   
	// #########   
	// #########   
	// ##### ####  
	// ####  ####  
	// ####   #### 
	// ####   #### 
	// ####    ### 
	// ####    ####
	// ####    ####
	//             
	//             
	//             
	//             
	//             
	//             
	0xFC, 0xFC, 0xFC, 0xFC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0xF0, 0xFC, 0xFE, 0x9F, 0x0F, 0x03, 0x01, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x07, 0x03, 0x0F, 0x3F, 0xFF, 0xFC, 0xF0, 0x80, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @3788 'l' (4 pixels wide) */
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	//     
	//     
	//     
	//     
	//     
	//     
	0xFC, 0xFC, 0xFC, 0xFC, 
	0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 
	0x01, 0x01, 0x01, 0x01, 

	/* @3804 'm' (20 pixels wide) */
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	// ####  ####    ####  
	// #### ######  ###### 
	// ################### 
	// ####################
	// #####  ######  #####
	// ####    ####    ####
	// ####    ####    ####
	// ####    ####    ####
	// ####    ####    ####
	// ####    ####    ####
	// ####    ####    ####
	// ####    ####    ####
	// ####    ####    ####
	// ####    ####    ####
	// ####    ####    ####
	// ####    ####    ####
	// ####    ####    ####
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x1C, 0x0E, 0x0F, 0x1F, 0xFF, 0xFF, 0xFE, 0xFC, 0x1C, 0x0E, 0x0F, 0x1F, 0xFF, 0xFF, 0xFE, 0xF8, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @3884 'n' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	// ####  ####  
	// #### ###### 
	// ############
	// ############
	// #####  #####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x1C, 0x0E, 0x0F, 0x1F, 0xFF, 0xFF, 0xFE, 0xFC, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @3932 'o' (14 pixels wide) */
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//     ######    
	//    ########   
	//   ##########  
	//  ############ 
	//  #####  ##### 
	// #####    #####
	// ####      ####
	// ####      ####
	// ####      ####
	// ####      ####
	// ####      ####
	// #####    #####
	//  #####  ##### 
	//  ############ 
	//   ##########  
	//    ########   
	//     #####     
	//               
	//               
	//               
	//               
	//               
	//               
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xE0, 0xF8, 0xFC, 0xFE, 0x3F, 0x1F, 0x0F, 0x0F, 0x1F, 0x3F, 0xFE, 0xFC, 0xF8, 0xE0, 
	0x0F, 0x3F, 0x7F, 0xFF, 0xF8, 0xF0, 0xE0, 0xE0, 0xF0, 0xF8, 0xFF, 0x7F, 0x3F, 0x0F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @3988 'p' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	// ####  ####   
	// #### ######  
	// ############ 
	// ############ 
	// #####   #####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// #####    ####
	// #####   #### 
	// ############ 
	// ############ 
	// #### ######  
	// ####  ####   
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	// ####         
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x1C, 0x0E, 0x0F, 0x0F, 0x1F, 0xFF, 0xFE, 0xFC, 0xF0, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x78, 0xE0, 0xE0, 0xE0, 0xF0, 0xFF, 0xFF, 0x7F, 0x0F, 
	0x7F, 0x7F, 0x7F, 0x7F, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @4040 'q' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//    ####  ####
	//   ###### ####
	//  ############
	//  ############
	// #####   #####
	// #####    ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####     ####
	// ####    #####
	//  ####   #####
	//  ############
	//  ############
	//   ###### ####
	//    ####  ####
	//          ####
	//          ####
	//          ####
	//          ####
	//          ####
	//          ####
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xF0, 0xFC, 0xFE, 0xFF, 0x3F, 0x0F, 0x0F, 0x0E, 0x1C, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x0F, 0x7F, 0xFF, 0xFF, 0xF0, 0xE0, 0xE0, 0xE0, 0x78, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x7F, 0x7F, 0x7F, 0x7F, 

	/* @4092 'r' (8 pixels wide) */
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	// #### ###
	// ########
	// ########
	// ####### 
	// #####   
	// ####    
	// ####    
	// ####    
	// ####    
	// ####    
	// ####    
	// ####    
	// ####    
	// ####    
	// ####    
	// ####    
	// ####    
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x1E, 0x0F, 0x0F, 0x07, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @4124 's' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//    ######   
	//  #########  
	//  ########## 
	// ########### 
	// ####    ####
	// ####    ### 
	// #######     
	//  #########  
	//  ########## 
	//    #########
	//        #####
	// ####    ####
	// ####    ####
	//  ###########
	//  ########## 
	//   ########  
	//     #####   
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x78, 0xFE, 0xFE, 0xFF, 0xCF, 0xCF, 0xCF, 0x8F, 0xBF, 0xBE, 0x3C, 0x10, 
	0x18, 0x79, 0xF9, 0xFB, 0xE3, 0xE3, 0xE3, 0xE7, 0xFF, 0xFF, 0x7F, 0x3E, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @4172 't' (9 pixels wide) */
	//          
	//          
	//      #   
	//     ##   
	//   ####   
	//   ####   
	//   ####   
	//   ####   
	// #########
	// #########
	// #########
	// #########
	//   ####   
	//   ####   
	//   ####   
	//   ####   
	//   ####   
	//   ####   
	//   ####   
	//   ####   
	//   ####   
	//   #######
	//   #######
	//    ######
	//     #####
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0x00, 0xF0, 0xF0, 0xF8, 0xFC, 0x00, 0x00, 0x00, 
	0x0F, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0x0F, 0x0F, 
	0x00, 0x00, 0x7F, 0xFF, 0xFF, 0xFF, 0xE0, 0xE0, 0xE0, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @4208 'u' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// ####    ####
	// #####  #####
	// ############
	// ############
	//  ###### ####
	//   ####  ####
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x7F, 0xFF, 0xFF, 0xFF, 0xF0, 0xE0, 0xE0, 0x70, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @4256 'v' (15 pixels wide) */
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	// ####       ####
	// #####     #####
	//  ####     #### 
	//  ####     #### 
	//  ####     #### 
	//   ####   ####  
	//   ####   ####  
	//   ####   ####  
	//    #### ####   
	//    #### ####   
	//    #### ####   
	//     ### ###    
	//     #######    
	//     #######    
	//     #######    
	//      #####     
	//      #####     
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x1F, 0xFF, 0xFF, 0xFE, 0xE0, 0x00, 0x00, 0x00, 0xE0, 0xFE, 0xFF, 0xFF, 0x1F, 0x03, 
	0x00, 0x00, 0x00, 0x07, 0x7F, 0xFF, 0xFF, 0xF0, 0xFF, 0xFF, 0x7F, 0x07, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @4316 'w' (21 pixels wide) */
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	// ####     ###     ####
	// ####     ###     ####
	//  ####   #####   #### 
	//  ####   #####   #### 
	//  ####   #####   #### 
	//  ####   #####   #### 
	//   ###   ## ##   ###  
	//   #### ### ### ####  
	//   #### ### ### ####  
	//   #### ### ### ####  
	//   #### ###  ## ####  
	//    ######   ######   
	//    ######   ######   
	//    ######   ######   
	//    ######   ######   
	//     ####     ####    
	//     ####     ####    
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x3F, 0xFF, 0xFF, 0xFC, 0x80, 0x00, 0x80, 0xFC, 0xFF, 0x3F, 0xFF, 0xFC, 0x80, 0x00, 0x80, 0xFC, 0xFF, 0xFF, 0x3F, 0x03, 
	0x00, 0x00, 0x07, 0x7F, 0xFF, 0xFF, 0xF8, 0xFF, 0x7F, 0x07, 0x00, 0x03, 0x7F, 0xFF, 0xF8, 0xFF, 0xFF, 0x7F, 0x07, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @4400 'x' (14 pixels wide) */
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	// #####    #####
	//  ####    #### 
	//  #####  ##### 
	//   ####  ####  
	//    ########   
	//    ########   
	//     ######    
	//     ######    
	//      ####     
	//     ######    
	//     ######    
	//    ########   
	//    ########   
	//   ####  ####  
	//  #####  ##### 
	//  ####    #### 
	// #####    #####
	//               
	//               
	//               
	//               
	//               
	//               
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x07, 0x0F, 0x3F, 0xFF, 0xFC, 0xF0, 0xF0, 0xFC, 0xFF, 0x3F, 0x0F, 0x07, 0x01, 
	0x00, 0xC0, 0xE0, 0xF8, 0xFE, 0x7F, 0x1F, 0x1F, 0x7F, 0xFE, 0xF8, 0xE0, 0xC0, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @4456 'y' (14 pixels wide) */
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	// ####      ####
	// #####     ####
	//  ####    #### 
	//  ####    #### 
	//  ####    #### 
	//   ####   ###  
	//   ####  ####  
	//   ####  ####  
	//    ###  ###   
	//    #### ###   
	//    #### ###   
	//     #######   
	//     ######    
	//     ######    
	//      #####    
	//      ####     
	//      ####     
	//      ####     
	//     ####      
	//  #######      
	//  #######      
	//  ######       
	//  #####        
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x1F, 0xFF, 0xFF, 0xFE, 0xE0, 0x00, 0x00, 0xC0, 0xFC, 0xFF, 0xFF, 0x1F, 0x03, 
	0x00, 0x00, 0x00, 0x07, 0x3F, 0xFF, 0xFE, 0xF8, 0xFF, 0x7F, 0x0F, 0x00, 0x00, 0x00, 
	0x00, 0x78, 0x78, 0x78, 0x7C, 0x7F, 0x3F, 0x1F, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @4512 'z' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	// ############
	// ############
	// ############
	// ############
	//        #### 
	//       ####  
	//      #####  
	//     #####   
	//     ####    
	//    #####    
	//   #####     
	//  #####      
	//  ####       
	// ############
	// ############
	// ############
	// ############
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x0F, 0x0F, 0x0F, 0x0F, 0x8F, 0xCF, 0xEF, 0xFF, 0xFF, 0x7F, 0x1F, 0x0F, 
	0xE0, 0xF8, 0xFC, 0xFE, 0xFF, 0xEF, 0xE7, 0xE3, 0xE0, 0xE0, 0xE0, 0xE0, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @4560 '{' (10 pixels wide) */
	//           
	//           
	//       ####
	//     ######
	//    #######
	//    #######
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//   ####    
	// ######    
	// #####     
	// #####     
	// ######    
	//   ####    
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    #######
	//     ######
	//     ######
	//       ####
	0x00, 0x00, 0x00, 0xF0, 0xF8, 0xF8, 0xFC, 0x3C, 0x3C, 0x3C, 
	0xC0, 0xC0, 0xE0, 0xFF, 0xFF, 0x7F, 0x1F, 0x00, 0x00, 0x00, 
	0x03, 0x03, 0x07, 0xFF, 0xFF, 0xFE, 0xF8, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x0F, 0x3F, 0x3F, 0x7F, 0x78, 0x78, 0x78, 

	/* @4600 '|' (4 pixels wide) */
	//     
	//     
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	// ####
	0xFC, 0xFC, 0xFC, 0xFC, 
	0xFF, 0xFF, 0xFF, 0xFF, 
	0xFF, 0xFF, 0xFF, 0xFF, 
	0x7F, 0x7F, 0x7F, 0x7F, 

	/* @4616 '}' (10 pixels wide) */
	//           
	//           
	// ####      
	// ######    
	// #######   
	// #######   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//     ####  
	//     ######
	//      #####
	//      #####
	//     ######
	//     ####  
	//    #####  
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	//    ####   
	// #######   
	// ######    
	// ######    
	// ####      
	0x3C, 0x3C, 0x3C, 0xFC, 0xF8, 0xF8, 0xF0, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x1F, 0x7F, 0xFF, 0xFF, 0xE0, 0xC0, 0xC0, 
	0x00, 0x00, 0x00, 0xF8, 0xFE, 0xFF, 0xFF, 0x0F, 0x03, 0x03, 
	0x78, 0x78, 0x78, 0x7F, 0x3F, 0x3F, 0x0F, 0x00, 0x00, 0x00, 

	/* @4656 '~' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//   ####       
	// ########   ##
	// #############
	// #############
	// ##   ########
	//        ####  
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xF0, 0xF0, 0x78, 0x78, 0x78, 0xF8, 0xF0, 0xF0, 0xE0, 0xE0, 0xE0, 0xF0, 0xF0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif