#ifndef ARIAL_NARROW_8_X12_
#define ARIAL_NARROW_8_X12_
/*
 * THIS IS COLUMN MAJOR FONT 
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * ARIAL_NARROW_8_X12
 *
 * created with The Font Factory(TDF)
 * written by ssk.
 *
 * Original Font Information : Font data for Arial Narrow 8pts
 *
 * File Name           : arial_narrow_8_x12.h
 * Date                : 2013-10-07 PM 2:50:15
 *
 */
#include <avr/pgmspace.h>

uint8_t arial_narrow_8_x12[] PROGMEM =
{
	0x03,0x66, // Data Size (high byte, low byte)
	0,         // Character width  ('0' is Variable width font, use below width table each character)
  12,        // Character height (pixel)
  32,        // First character  (' ')
  126,       // End character    ( ~ )

  // Character width data (Variable width font) 
  // 95 Byte (End character -  First character + 1)
  4,   /*   */ 
  1,   /* ! */ 
  3,   /* " */ 
  5,   /* # */ 
  5,   /* $ */ 
  7,   /* % */ 
  5,   /* & */ 
  1,   /* ' */ 
  2,   /* ( */ 
  2, 	/* ) */ 
  3, 	/* * */ 
  5, 	/* + */ 
  2, 	/* , */ 
  2, 	/* - */ 
  1, 	/* . */ 
  3, 	/* / */ 
  4, 	/* 0 */ 
  3, 	/* 1 */ 
  4, 	/* 2 */ 
  4, 	/* 3 */ 
  5, 	/* 4 */ 
  4, 	/* 5 */ 
  4, 	/* 6 */ 
  4, 	/* 7 */ 
  4, 	/* 8 */ 
  4, 	/* 9 */ 
  1, 	/* : */ 
  2, 	/* ; */ 
  4, 	/* < */ 
  4, 	/* = */ 
  4, 	/* > */ 
  4, 	/* ? */ 
  8, 	/* @ */ 
  5, 	/* A */ 
  5, 	/* B */ 
  6, 	/* C */ 
  5, 	/* D */ 
  5, 	/* E */ 
  4, 	/* F */ 
  6, 	/* G */ 
  5, 	/* H */ 
  1, 	/* I */ 
  4, 	/* J */ 
  5, 	/* K */ 
  4, 	/* L */ 
  7, 	/* M */ 
  6, 	/* N */ 
  6, 	/* O */ 
  5, 	/* P */ 
  6, 	/* Q */ 
  6, 	/* R */ 
  5, 	/* S */ 
  5, 	/* T */ 
  6, 	/* U */ 
  5, 	/* V */ 
  7, 	/* W */ 
  6, 	/* X */ 
  5, 	/* Y */ 
  5, 	/* Z */ 
  2, 	/* [ */ 
  3, 	/* \ */ 
  2, 	/* ] */ 
  3, 	/* ^ */ 
  5, 	/* _ */ 
  2, 	/* ` */ 
  4, 	/* a */ 
  4, 	/* b */ 
  4, 	/* c */ 
  4, 	/* d */ 
  4, 	/* e */ 
  3, 	/* f */ 
  4, 	/* g */ 
  4, 	/* h */ 
  1, 	/* i */ 
  2, 	/* j */ 
  4, 	/* k */ 
  1, 	/* l */ 
  7, 	/* m */ 
  4, 	/* n */ 
  4, 	/* o */ 
  4, 	/* p */ 
  4, 	/* q */ 
  3, 	/* r */ 
  4, 	/* s */ 
  3, 	/* t */ 
  4, 	/* u */ 
  5, 	/* v */ 
  7, 	/* w */ 
  5, 	/* x */ 
  5, 	/* y */ 
  4, 	/* z */ 
  3, 	/* { */ 
  1, 	/* | */ 
  3, 	/* } */ 
  5, 	/* ~ */ 

  // font data
	/* @0 ' ' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @8 '!' (1 pixels wide) */
	//  
	// #
	// #
	// #
	// #
	// #
	// #
	//  
	// #
	//  
	//  
	//  
	0x7E, 
	0x01, 

	/* @10 '"' (3 pixels wide) */
	//    
	// # #
	// # #
	// # #
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	0x0E, 0x00, 0x0E, 
	0x00, 0x00, 0x00, 

	/* @16 '#' (5 pixels wide) */
	//      
	//  # # 
	//  # # 
	// #####
	//  # # 
	// # #  
	// #####
	// # #  
	// # #  
	//      
	//      
	//      
	0xE8, 0x5E, 0xE8, 0x5E, 0x48, 
	0x01, 0x00, 0x01, 0x00, 0x00, 

	/* @26 '$' (5 pixels wide) */
	//   #  
	//  ### 
	// # # #
	// # #  
	//  ### 
	//   # #
	//   # #
	// # # #
	//  ### 
	//   #  
	//      
	//      
	0x8C, 0x12, 0xFF, 0x12, 0xE4, 
	0x00, 0x01, 0x03, 0x01, 0x00, 

	/* @36 '%' (7 pixels wide) */
	//        
	//  #   # 
	// # # #  
	// # # #  
	//  # #   
	//    # # 
	//    ## #
	//   # # #
	//   #  # 
	//        
	//        
	//        
	0x0C, 0x12, 0x8C, 0x70, 0xCC, 0x22, 0xC0, 
	0x00, 0x00, 0x01, 0x00, 0x00, 0x01, 0x00, 

	/* @50 '&' (5 pixels wide) */
	//      
	//   #  
	//  # # 
	//  # # 
	//   #  
	// ### #
	// #  ##
	// #  ##
	//  ##  
	//      
	//      
	//      
	0xE0, 0x2C, 0x32, 0xCC, 0xE0, 
	0x00, 0x01, 0x01, 0x00, 0x00, 

	/* @60 ''' (1 pixels wide) */
	//  
	// #
	// #
	// #
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	0x0E, 
	0x00, 

	/* @62 '(' (2 pixels wide) */
	//   
	//  #
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	//  #
	//   
	0xFC, 0x02, 
	0x03, 0x04, 

	/* @66 ')' (2 pixels wide) */
	//   
	// # 
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	// # 
	//   
	0x02, 0xFC, 
	0x04, 0x03, 

	/* @70 '*' (3 pixels wide) */
	//    
	//  # 
	// ###
	//  # 
	// # #
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	0x14, 0x0E, 0x14, 
	0x00, 0x00, 0x00, 

	/* @76 '+' (5 pixels wide) */
	//      
	//      
	//      
	//   #  
	//   #  
	// #####
	//   #  
	//   #  
	//      
	//      
	//      
	//      
	0x20, 0x20, 0xF8, 0x20, 0x20, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @86 ',' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//  #
	//  #
	// # 
	//   
	0x00, 0x00, 
	0x04, 0x03, 

	/* @90 '-' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	//   
	//   
	//   
	//   
	//   
	0x40, 0x40, 
	0x00, 0x00, 

	/* @94 '.' (1 pixels wide) */
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	// #
	//  
	//  
	//  
	0x00, 
	0x01, 

	/* @96 '/' (3 pixels wide) */
	//    
	//   #
	//   #
	//   #
	//  # 
	//  # 
	// #  
	// #  
	// #  
	//    
	//    
	//    
	0xC0, 0x30, 0x0E, 
	0x01, 0x00, 0x00, 

	/* @102 '0' (4 pixels wide) */
	//     
	//  ## 
	// #  #
	// #  #
	// #  #
	// #  #
	// #  #
	// #  #
	//  ## 
	//     
	//     
	//     
	0xFC, 0x02, 0x02, 0xFC, 
	0x00, 0x01, 0x01, 0x00, 

	/* @110 '1' (3 pixels wide) */
	//    
	//   #
	//  ##
	// # #
	//   #
	//   #
	//   #
	//   #
	//   #
	//    
	//    
	//    
	0x08, 0x04, 0xFE, 
	0x00, 0x00, 0x01, 

	/* @116 '2' (4 pixels wide) */
	//     
	//  ## 
	// #  #
	//    #
	//    #
	//   # 
	//  #  
	// #   
	// ####
	//     
	//     
	//     
	0x84, 0x42, 0x22, 0x1C, 
	0x01, 0x01, 0x01, 0x01, 

	/* @124 '3' (4 pixels wide) */
	//     
	//  ## 
	// #  #
	//    #
	//  ## 
	//    #
	//    #
	// #  #
	//  ## 
	//     
	//     
	//     
	0x84, 0x12, 0x12, 0xEC, 
	0x00, 0x01, 0x01, 0x00, 

	/* @132 '4' (5 pixels wide) */
	//      
	//    # 
	//   ## 
	//  # # 
	//  # # 
	// #  # 
	// #####
	//    # 
	//    # 
	//      
	//      
	//      
	0x60, 0x58, 0x44, 0xFE, 0x40, 
	0x00, 0x00, 0x00, 0x01, 0x00, 

	/* @142 '5' (4 pixels wide) */
	//     
	//  ###
	//  #  
	// #   
	// ### 
	//    #
	//    #
	// #  #
	//  ## 
	//     
	//     
	//     
	0x98, 0x16, 0x12, 0xE2, 
	0x00, 0x01, 0x01, 0x00, 

	/* @150 '6' (4 pixels wide) */
	//     
	//  ## 
	// #  #
	// #   
	// # # 
	// ## #
	// #  #
	// #  #
	//  ## 
	//     
	//     
	//     
	0xFC, 0x22, 0x12, 0xE4, 
	0x00, 0x01, 0x01, 0x00, 

	/* @158 '7' (4 pixels wide) */
	//     
	// ####
	//    #
	//   # 
	//   # 
	//   # 
	//  #  
	//  #  
	//  #  
	//     
	//     
	//     
	0x02, 0xC2, 0x3A, 0x06, 
	0x00, 0x01, 0x00, 0x00, 

	/* @166 '8' (4 pixels wide) */
	//     
	//  ## 
	// #  #
	// #  #
	//  ## 
	// #  #
	// #  #
	// #  #
	//  ## 
	//     
	//     
	//     
	0xEC, 0x12, 0x12, 0xEC, 
	0x00, 0x01, 0x01, 0x00, 

	/* @174 '9' (4 pixels wide) */
	//     
	//  ## 
	// #  #
	// #  #
	// # ##
	//  # #
	//    #
	// #  #
	//  ## 
	//     
	//     
	//     
	0x9C, 0x22, 0x12, 0xFC, 
	0x00, 0x01, 0x01, 0x00, 

	/* @182 ':' (1 pixels wide) */
	//  
	//  
	//  
	// #
	//  
	//  
	//  
	//  
	// #
	//  
	//  
	//  
	0x08, 
	0x01, 

	/* @184 ';' (2 pixels wide) */
	//   
	//   
	//   
	//  #
	//   
	//   
	//   
	//   
	//  #
	//  #
	// # 
	//   
	0x00, 0x08, 
	0x04, 0x03, 

	/* @188 '<' (4 pixels wide) */
	//     
	//     
	//     
	//    #
	//  ## 
	// #   
	//  ## 
	//    #
	//     
	//     
	//     
	//     
	0x20, 0x50, 0x50, 0x88, 
	0x00, 0x00, 0x00, 0x00, 

	/* @196 '=' (4 pixels wide) */
	//     
	//     
	//     
	//     
	// ####
	//     
	// ####
	//     
	//     
	//     
	//     
	//     
	0x50, 0x50, 0x50, 0x50, 
	0x00, 0x00, 0x00, 0x00, 

	/* @204 '>' (4 pixels wide) */
	//     
	//     
	//     
	// #   
	//  ## 
	//    #
	//  ## 
	// #   
	//     
	//     
	//     
	//     
	0x88, 0x50, 0x50, 0x20, 
	0x00, 0x00, 0x00, 0x00, 

	/* @212 '?' (4 pixels wide) */
	//     
	//  ## 
	// #  #
	//    #
	//   # 
	//  #  
	//  #  
	//     
	//  #  
	//     
	//     
	//     
	0x04, 0x62, 0x12, 0x0C, 
	0x00, 0x01, 0x00, 0x00, 

	/* @220 '@' (8 pixels wide) */
	//         
	//    ###  
	//   #   # 
	//  # ## ##
	// # #  # #
	// # #  # #
	// # #  # #
	// # #  # #
	// #  #### 
	//  #     #
	//   #   # 
	//    ###  
	0xF0, 0x08, 0xF4, 0x0A, 0x0A, 0xF2, 0x0C, 0xF8, 
	0x01, 0x02, 0x04, 0x09, 0x09, 0x09, 0x05, 0x02, 

	/* @236 'A' (5 pixels wide) */
	//      
	//   #  
	//  # # 
	//  # # 
	//  # # 
	//  # # 
	//  ### 
	// #   #
	// #   #
	//      
	//      
	//      
	0x80, 0x7C, 0x42, 0x7C, 0x80, 
	0x01, 0x00, 0x00, 0x00, 0x01, 

	/* @246 'B' (5 pixels wide) */
	//      
	// #### 
	// #   #
	// #   #
	// #### 
	// #   #
	// #   #
	// #   #
	// #### 
	//      
	//      
	//      
	0xFE, 0x12, 0x12, 0x12, 0xEC, 
	0x01, 0x01, 0x01, 0x01, 0x00, 

	/* @256 'C' (6 pixels wide) */
	//       
	//   ### 
	//  #   #
	// #    #
	// #     
	// #     
	// #    #
	//  #   #
	//   ### 
	//       
	//       
	//       
	0x78, 0x84, 0x02, 0x02, 0x02, 0xCC, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 

	/* @268 'D' (5 pixels wide) */
	//      
	// ###  
	// #  # 
	// #   #
	// #   #
	// #   #
	// #   #
	// #  # 
	// ###  
	//      
	//      
	//      
	0xFE, 0x02, 0x02, 0x84, 0x78, 
	0x01, 0x01, 0x01, 0x00, 0x00, 

	/* @278 'E' (5 pixels wide) */
	//      
	// #####
	// #    
	// #    
	// #####
	// #    
	// #    
	// #    
	// #####
	//      
	//      
	//      
	0xFE, 0x12, 0x12, 0x12, 0x12, 
	0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @288 'F' (4 pixels wide) */
	//     
	// ####
	// #   
	// #   
	// ### 
	// #   
	// #   
	// #   
	// #   
	//     
	//     
	//     
	0xFE, 0x12, 0x12, 0x02, 
	0x01, 0x00, 0x00, 0x00, 

	/* @296 'G' (6 pixels wide) */
	//       
	//   ### 
	//  #   #
	// #    #
	// #     
	// #  ###
	// #    #
	//  #   #
	//   ### 
	//       
	//       
	//       
	0x78, 0x84, 0x02, 0x22, 0x22, 0xEC, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 

	/* @308 'H' (5 pixels wide) */
	//      
	// #   #
	// #   #
	// #   #
	// #####
	// #   #
	// #   #
	// #   #
	// #   #
	//      
	//      
	//      
	0xFE, 0x10, 0x10, 0x10, 0xFE, 
	0x01, 0x00, 0x00, 0x00, 0x01, 

	/* @318 'I' (1 pixels wide) */
	//  
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	//  
	//  
	//  
	0xFE, 
	0x01, 

	/* @320 'J' (4 pixels wide) */
	//     
	//    #
	//    #
	//    #
	//    #
	//    #
	// #  #
	// #  #
	//  ## 
	//     
	//     
	//     
	0xC0, 0x00, 0x00, 0xFE, 
	0x00, 0x01, 0x01, 0x00, 

	/* @328 'K' (5 pixels wide) */
	//      
	// #   #
	// #  # 
	// # #  
	// ###  
	// # #  
	// #  # 
	// #  # 
	// #   #
	//      
	//      
	//      
	0xFE, 0x10, 0x38, 0xC4, 0x02, 
	0x01, 0x00, 0x00, 0x00, 0x01, 

	/* @338 'L' (4 pixels wide) */
	//     
	// #   
	// #   
	// #   
	// #   
	// #   
	// #   
	// #   
	// ####
	//     
	//     
	//     
	0xFE, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x01, 

	/* @346 'M' (7 pixels wide) */
	//        
	// #     #
	// ##   ##
	// ##   ##
	// # # # #
	// # # # #
	// # # # #
	// # # # #
	// #  #  #
	//        
	//        
	//        
	0xFE, 0x0C, 0xF0, 0x00, 0xF0, 0x0C, 0xFE, 
	0x01, 0x00, 0x00, 0x01, 0x00, 0x00, 0x01, 

	/* @360 'N' (6 pixels wide) */
	//       
	// #    #
	// ##   #
	// # #  #
	// # #  #
	// #  # #
	// #  # #
	// #   ##
	// #    #
	//       
	//       
	//       
	0xFE, 0x04, 0x18, 0x60, 0x80, 0xFE, 
	0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 

	/* @372 'O' (6 pixels wide) */
	//       
	//   ##  
	//  #  # 
	// #    #
	// #    #
	// #    #
	// #    #
	//  #  # 
	//   ##  
	//       
	//       
	//       
	0x78, 0x84, 0x02, 0x02, 0x84, 0x78, 
	0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 

	/* @384 'P' (5 pixels wide) */
	//      
	// #### 
	// #   #
	// #   #
	// #   #
	// #### 
	// #    
	// #    
	// #    
	//      
	//      
	//      
	0xFE, 0x22, 0x22, 0x22, 0x1C, 
	0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @394 'Q' (6 pixels wide) */
	//       
	//   ##  
	//  #  # 
	// #    #
	// #    #
	// #    #
	// #    #
	//  # ## 
	//   ## #
	//      #
	//       
	//       
	0x78, 0x84, 0x02, 0x82, 0x84, 0x78, 
	0x00, 0x00, 0x01, 0x01, 0x00, 0x03, 

	/* @406 'R' (6 pixels wide) */
	//       
	// ####  
	// #   # 
	// #   # 
	// ####  
	// # #   
	// #  #  
	// #   # 
	// #    #
	//       
	//       
	//       
	0xFE, 0x12, 0x32, 0x52, 0x8C, 0x00, 
	0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 

	/* @418 'S' (5 pixels wide) */
	//      
	//  ### 
	// #   #
	// #    
	//  ### 
	//     #
	// #   #
	// #   #
	//  ### 
	//      
	//      
	//      
	0xCC, 0x12, 0x12, 0x12, 0xE4, 
	0x00, 0x01, 0x01, 0x01, 0x00, 

	/* @428 'T' (5 pixels wide) */
	//      
	// #####
	//   #  
	//   #  
	//   #  
	//   #  
	//   #  
	//   #  
	//   #  
	//      
	//      
	//      
	0x02, 0x02, 0xFE, 0x02, 0x02, 
	0x00, 0x00, 0x01, 0x00, 0x00, 

	/* @438 'U' (6 pixels wide) */
	//       
	// #    #
	// #    #
	// #    #
	// #    #
	// #    #
	// #    #
	//  #  # 
	//   ##  
	//       
	//       
	//       
	0x7E, 0x80, 0x00, 0x00, 0x80, 0x7E, 
	0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 

	/* @450 'V' (5 pixels wide) */
	//      
	// #   #
	// #   #
	//  # # 
	//  # # 
	//  # # 
	//  # # 
	//  # # 
	//   #  
	//      
	//      
	//      
	0x06, 0xF8, 0x00, 0xF8, 0x06, 
	0x00, 0x00, 0x01, 0x00, 0x00, 

	/* @460 'W' (7 pixels wide) */
	//        
	// #  #  #
	// # # # #
	// # # # #
	// # # # #
	// # # # #
	// # # # #
	// # # # #
	//  #   # 
	//        
	//        
	//        
	0xFE, 0x00, 0xFC, 0x02, 0xFC, 0x00, 0xFE, 
	0x00, 0x01, 0x00, 0x00, 0x00, 0x01, 0x00, 

	/* @474 'X' (6 pixels wide) */
	//       
	// #    #
	//  #  # 
	//  #  # 
	//   ##  
	//   ##  
	//  #  # 
	//  #  # 
	// #    #
	//       
	//       
	//       
	0x02, 0xCC, 0x30, 0x30, 0xCC, 0x02, 
	0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 

	/* @486 'Y' (5 pixels wide) */
	//      
	// #   #
	//  # # 
	//  # # 
	//   #  
	//   #  
	//   #  
	//   #  
	//   #  
	//      
	//      
	//      
	0x02, 0x0C, 0xF0, 0x0C, 0x02, 
	0x00, 0x00, 0x01, 0x00, 0x00, 

	/* @496 'Z' (5 pixels wide) */
	//      
	// #####
	//     #
	//    # 
	//   #  
	//   #  
	//  #   
	// #    
	// #####
	//      
	//      
	//      
	0x82, 0x42, 0x32, 0x0A, 0x06, 
	0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @506 '[' (2 pixels wide) */
	//   
	// ##
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// # 
	// ##
	//   
	0xFE, 0x02, 
	0x07, 0x04, 

	/* @510 '\' (3 pixels wide) */
	//    
	// #  
	// #  
	//  # 
	//  # 
	//  # 
	//  # 
	//   #
	//   #
	//    
	//    
	//    
	0x06, 0x78, 0x80, 
	0x00, 0x00, 0x01, 

	/* @516 ']' (2 pixels wide) */
	//   
	// ##
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	// ##
	//   
	0x02, 0xFE, 
	0x04, 0x07, 

	/* @520 '^' (3 pixels wide) */
	//    
	//  # 
	// # #
	// # #
	// # #
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	0x1C, 0x02, 0x1C, 
	0x00, 0x00, 0x00, 

	/* @526 '_' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	// #####
	//      
	//      
	0x00, 0x00, 0x00, 0x00, 0x00, 
	0x02, 0x02, 0x02, 0x02, 0x02, 

	/* @536 '`' (2 pixels wide) */
	//   
	// # 
	//  #
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0x02, 0x04, 
	0x00, 0x00, 

	/* @540 'a' (4 pixels wide) */
	//     
	//     
	//     
	// ### 
	//    #
	//  ###
	// #  #
	// #  #
	//  ###
	//     
	//     
	//     
	0xC8, 0x28, 0x28, 0xF0, 
	0x00, 0x01, 0x01, 0x01, 

	/* @548 'b' (4 pixels wide) */
	//     
	// #   
	// #   
	// # # 
	// ## #
	// #  #
	// #  #
	// ## #
	// # # 
	//     
	//     
	//     
	0xFE, 0x90, 0x08, 0xF0, 
	0x01, 0x00, 0x01, 0x00, 

	/* @556 'c' (4 pixels wide) */
	//     
	//     
	//     
	//  ## 
	// #  #
	// #   
	// #   
	// #  #
	//  ## 
	//     
	//     
	//     
	0xF0, 0x08, 0x08, 0x90, 
	0x00, 0x01, 0x01, 0x00, 

	/* @564 'd' (4 pixels wide) */
	//     
	//    #
	//    #
	//  # #
	// # ##
	// #  #
	// #  #
	// # ##
	//  # #
	//     
	//     
	//     
	0xF0, 0x08, 0x90, 0xFE, 
	0x00, 0x01, 0x00, 0x01, 

	/* @572 'e' (4 pixels wide) */
	//     
	//     
	//     
	//  ## 
	// #  #
	// ####
	// #   
	// #  #
	//  ## 
	//     
	//     
	//     
	0xF0, 0x28, 0x28, 0xB0, 
	0x00, 0x01, 0x01, 0x00, 

	/* @580 'f' (3 pixels wide) */
	//    
	//  ##
	//  # 
	// ###
	//  # 
	//  # 
	//  # 
	//  # 
	//  # 
	//    
	//    
	//    
	0x08, 0xFE, 0x0A, 
	0x00, 0x01, 0x00, 

	/* @586 'g' (4 pixels wide) */
	//     
	//     
	//     
	//  # #
	// # ##
	// #  #
	// #  #
	// # ##
	//  # #
	//    #
	// ### 
	//     
	0xF0, 0x08, 0x90, 0xF8, 
	0x04, 0x05, 0x04, 0x03, 

	/* @594 'h' (4 pixels wide) */
	//     
	// #   
	// #   
	// # # 
	// ## #
	// #  #
	// #  #
	// #  #
	// #  #
	//     
	//     
	//     
	0xFE, 0x10, 0x08, 0xF0, 
	0x01, 0x00, 0x00, 0x01, 

	/* @602 'i' (1 pixels wide) */
	//  
	// #
	//  
	// #
	// #
	// #
	// #
	// #
	// #
	//  
	//  
	//  
	0xFA, 
	0x01, 

	/* @604 'j' (2 pixels wide) */
	//   
	//  #
	//   
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	//  #
	// ##
	//   
	0x00, 0xFA, 
	0x04, 0x07, 

	/* @608 'k' (4 pixels wide) */
	//     
	// #   
	// #   
	// #  #
	// # # 
	// ##  
	// # # 
	// #  #
	// #  #
	//     
	//     
	//     
	0xFE, 0x20, 0x50, 0x88, 
	0x01, 0x00, 0x00, 0x01, 

	/* @616 'l' (1 pixels wide) */
	//  
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	//  
	//  
	//  
	0xFE, 
	0x01, 

	/* @618 'm' (7 pixels wide) */
	//        
	//        
	//        
	// # #  ##
	// ## ## #
	// #  #  #
	// #  #  #
	// #  #  #
	// #  #  #
	//        
	//        
	//        
	0xF8, 0x10, 0x08, 0xF0, 0x10, 0x08, 0xF8, 
	0x01, 0x00, 0x00, 0x01, 0x00, 0x00, 0x01, 

	/* @632 'n' (4 pixels wide) */
	//     
	//     
	//     
	// # # 
	// ## #
	// #  #
	// #  #
	// #  #
	// #  #
	//     
	//     
	//     
	0xF8, 0x10, 0x08, 0xF0, 
	0x01, 0x00, 0x00, 0x01, 

	/* @640 'o' (4 pixels wide) */
	//     
	//     
	//     
	//  ## 
	// #  #
	// #  #
	// #  #
	// #  #
	//  ## 
	//     
	//     
	//     
	0xF0, 0x08, 0x08, 0xF0, 
	0x00, 0x01, 0x01, 0x00, 

	/* @648 'p' (4 pixels wide) */
	//     
	//     
	//     
	// # # 
	// ## #
	// #  #
	// #  #
	// ## #
	// # # 
	// #   
	// #   
	//     
	0xF8, 0x90, 0x08, 0xF0, 
	0x07, 0x00, 0x01, 0x00, 

	/* @656 'q' (4 pixels wide) */
	//     
	//     
	//     
	//  # #
	// # ##
	// #  #
	// #  #
	// # ##
	//  # #
	//    #
	//    #
	//     
	0xF0, 0x08, 0x90, 0xF8, 
	0x00, 0x01, 0x00, 0x07, 

	/* @664 'r' (3 pixels wide) */
	//    
	//    
	//    
	// # #
	// ## 
	// #  
	// #  
	// #  
	// #  
	//    
	//    
	//    
	0xF8, 0x10, 0x08, 
	0x01, 0x00, 0x00, 

	/* @670 's' (4 pixels wide) */
	//     
	//     
	//     
	// ### 
	// #  #
	//  #  
	//   # 
	// #  #
	//  ## 
	//     
	//     
	//     
	0x98, 0x28, 0x48, 0x90, 
	0x00, 0x01, 0x01, 0x00, 

	/* @678 't' (3 pixels wide) */
	//    
	//  # 
	//  # 
	// ###
	//  # 
	//  # 
	//  # 
	//  # 
	//  ##
	//    
	//    
	//    
	0x08, 0xFE, 0x08, 
	0x00, 0x01, 0x01, 

	/* @684 'u' (4 pixels wide) */
	//     
	//     
	//     
	// #  #
	// #  #
	// #  #
	// #  #
	// # ##
	//  # #
	//     
	//     
	//     
	0xF8, 0x00, 0x80, 0xF8, 
	0x00, 0x01, 0x00, 0x01, 

	/* @692 'v' (5 pixels wide) */
	//      
	//      
	//      
	// #   #
	// #   #
	//  # # 
	//  # # 
	//  # # 
	//   #  
	//      
	//      
	//      
	0x18, 0xE0, 0x00, 0xE0, 0x18, 
	0x00, 0x00, 0x01, 0x00, 0x00, 

	/* @702 'w' (7 pixels wide) */
	//        
	//        
	//        
	// #  #  #
	// # # # #
	// # # # #
	// # # # #
	// # # # #
	//  #   # 
	//        
	//        
	//        
	0xF8, 0x00, 0xF0, 0x08, 0xF0, 0x00, 0xF8, 
	0x00, 0x01, 0x00, 0x00, 0x00, 0x01, 0x00, 

	/* @716 'x' (5 pixels wide) */
	//      
	//      
	//      
	// #   #
	//  # # 
	//   #  
	//   #  
	//  # # 
	// #   #
	//      
	//      
	//      
	0x08, 0x90, 0x60, 0x90, 0x08, 
	0x01, 0x00, 0x00, 0x00, 0x01, 

	/* @726 'y' (5 pixels wide) */
	//      
	//      
	//      
	// #   #
	//  # # 
	//  # # 
	//  # # 
	//   #  
	//   #  
	//   #  
	//  #   
	//      
	0x08, 0x70, 0x80, 0x70, 0x08, 
	0x00, 0x04, 0x03, 0x00, 0x00, 

	/* @736 'z' (4 pixels wide) */
	//     
	//     
	//     
	// ####
	//    #
	//   # 
	//  #  
	// #   
	// ####
	//     
	//     
	//     
	0x88, 0x48, 0x28, 0x18, 
	0x01, 0x01, 0x01, 0x01, 

	/* @744 '{' (3 pixels wide) */
	//    
	//  ##
	//  # 
	//  # 
	//  # 
	// #  
	//  # 
	//  # 
	//  # 
	//  # 
	//   #
	//    
	0x20, 0xDE, 0x02, 
	0x00, 0x03, 0x04, 

	/* @750 '|' (1 pixels wide) */
	//  
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	//  
	0xFE, 
	0x07, 

	/* @752 '}' (3 pixels wide) */
	//    
	// ## 
	//  # 
	//  # 
	//  # 
	//   #
	//  # 
	//  # 
	//  # 
	//  # 
	// ## 
	//    
	0x02, 0xDE, 0x20, 
	0x04, 0x07, 0x00, 

	/* @758 '~' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// ### #
	// # ## 
	//      
	//      
	//      
	//      
	//      
	//      
	0x30, 0x10, 0x30, 0x20, 0x10, 
	0x00, 0x00, 0x00, 0x00, 0x00, 
	255,  // EOF Indicator
};
#endif