#ifndef CORSIVA_13_X16_
#define CORSIVA_13_X16_
/*
 * THIS IS COLUMN MAJOR FONT 
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * CORSIVA_13_X16
 *
 * created with The Font Factory(TDF)
 * written by ssk.
 *
 * Original Font Information : Font data for Monotype Corsiva 13pt 
 *
 * File Name           : corsiva_13_x16.h
 * Date                : 2013-10-07 AM 5:25:57
 *
 */
#include <avr/pgmspace.h>

uint8_t corsiva_13_x16[] PROGMEM=
{
	0x06,0x28, // Data Size (high byte, low byte)
	0,         // Character width  ('0' is Variable width font, use below width table each character)
  16,        // Character height (pixel)
  32,        // First character  (' ')
  126,       // End character    ( ~ )

  // Character width data (Variable width font)    
  // 95 Byte (End character -  First character + 1)
	 4, /*   */ 
	 3, /* ! */ 
	 4, /* " */ 
	 9, /* # */ 
	 7, /* $ */ 
	 10,	/* % */ 
	 13,	/* & */ 
	 2, 	/* ' */ 
	 6, 	/* ( */ 
	 7, 	/* ) */ 
	 5, 	/* * */ 
	 7, 	/* + */ 
	 3, 	/* , */ 
	 4, 	/* - */ 
	 1, 	/* . */ 
	 8, 	/* / */ 
	 7, 	/* 0 */ 
	 6, 	/* 1 */ 
	 7, 	/* 2 */ 
	 6, 	/* 3 */ 
	 7, 	/* 4 */ 
	 8, 	/* 5 */ 
	 7, 	/* 6 */ 
	 7, 	/* 7 */ 
	 7, 	/* 8 */ 
	 7, 	/* 9 */ 
	 2, 	/* : */ 
	 4, 	/* ; */ 
	 7, 	/* < */ 
	 7, 	/* = */ 
	 7, 	/* > */ 
	 6, 	/* ? */ 
	 10,	/* @ */ 
	 12,	/* A */ 
	 10,	/* B */ 
	 9, 	/* C */ 
	 12,	/* D */ 
	 10,	/* E */ 
	 10,	/* F */ 
	 9, 	/* G */ 
	 15,	/* H */ 
	 7, 	/* I */ 
	 7, 	/* J */ 
	 12,	/* K */ 
	 9, 	/* L */ 
	 14,	/* M */ 
	 15,	/* N */ 
	 9, 	/* O */ 
	 10,	/* P */ 
	 12,	/* Q */ 
	 12,	/* R */ 
	 9, 	/* S */ 
	 11,	/* T */ 
	 12,	/* U */ 
	 12,	/* V */ 
	 15,	/* W */ 
	 13,	/* X */ 
	 12,	/* Y */ 
	 10,	/* Z */ 
	 6, 	/* [ */ 
	 4, 	/* \ */ 
	 6, 	/* ] */ 
	 5, 	/* ^ */ 
	 9, 	/* _ */ 
	 2, 	/* ` */ 
	 7, 	/* a */ 
	 6, 	/* b */ 
	 5, 	/* c */ 
	 10,		/* d */ 
	 5, 	/* e */ 
	 12,		/* f */ 
	 7, 	/* g */ 
	 7, 	/* h */ 
	 4, 	/* i */ 
	 7, 	/* j */ 
	 10,		/* k */ 
	 6, 	/* l */ 
	 10,		/* m */ 
	 7, 	/* n */ 
	 6, 	/* o */ 
	 9, 	/* p */ 
	 6, 	/* q */ 
	 7, 	/* r */ 
	 5, 	/* s */ 
	 4, 	/* t */ 
	 8, 	/* u */ 
	 7, 	/* v */ 
	 11,		/* w */ 
	 10,		/* x */ 
	 9, 	/* y */ 
	 7, 	/* z */ 
	 6, 	/* { */ 
	 1, 	/* | */ 
	 6, 	/* } */ 
	 7, 	/* ~ */ 

  // font data
	/* @0 ' ' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @8 '!' (3 pixels wide) */
	//    
	//    
	//   #
	//   #
	//   #
	//   #
	//  # 
	//  # 
	//  # 
	//    
	// #  
	// #  
	//    
	//    
	//    
	//    
	0x00, 0xC0, 0x3C, 
	0x0C, 0x01, 0x00, 

	/* @14 '"' (4 pixels wide) */
	//     
	//     
	//  # #
	//  # #
	// # # 
	// # # 
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x30, 0x0C, 0x30, 0x0C, 
	0x00, 0x00, 0x00, 0x00, 

	/* @22 '#' (9 pixels wide) */
	//          
	//          
	//     #  # 
	//     # #  
	//    #  #  
	//  ########
	//    #  #  
	//   #  #   
	// ######## 
	//   #  #   
	//  #  #    
	//  #  #    
	//          
	//          
	//          
	//          
	0x00, 0x20, 0xA0, 0x70, 0x2C, 0xA0, 0x78, 0x24, 0x20, 
	0x01, 0x0D, 0x03, 0x01, 0x0D, 0x03, 0x01, 0x01, 0x00, 

	/* @40 '$' (7 pixels wide) */
	//        
	//      # 
	//     ###
	//   ## # 
	//   #  # 
	//   ###  
	//    ##  
	//     ## 
	//    # # 
	//    # # 
	//    # # 
	// #####  
	//   #    
	//   #    
	//        
	//        
	0x00, 0x00, 0x38, 0x68, 0xE4, 0x9E, 0x04, 
	0x08, 0x08, 0x38, 0x0F, 0x08, 0x07, 0x00, 

	/* @54 '%' (10 pixels wide) */
	//           
	//           
	//  ###   #  
	// ## #  #   
	// #  #  #   
	// # ## #    
	// ###  #    
	//     #  ###
	//     # ## #
	//    #  #  #
	//    #  # ##
	//   #   ### 
	//           
	//           
	//           
	//           
	0x78, 0x4C, 0x64, 0x3C, 0x80, 0x60, 0x18, 0x84, 0x80, 0x80, 
	0x00, 0x00, 0x08, 0x06, 0x01, 0x00, 0x0F, 0x09, 0x0C, 0x07, 

	/* @74 '&' (13 pixels wide) */
	//             #
	//             #
	//         #### 
	//       ## #   
	//       #  #   
	//   ### # #    
	//  #  #   #    
	// # ##    #    
	// #   #   #    
	// ##   # #     
	//  ##   #    # 
	//   #### #   # 
	//         ###  
	//              
	//              
	//              
	0x80, 0x40, 0xA0, 0xA0, 0x60, 0x00, 0x38, 0x08, 0xE4, 0x1C, 0x04, 0x04, 0x03, 
	0x03, 0x06, 0x0C, 0x08, 0x09, 0x0A, 0x04, 0x0A, 0x11, 0x10, 0x10, 0x0C, 0x00, 

	/* @100 ''' (2 pixels wide) */
	//   
	//   
	//  #
	//  #
	// # 
	// # 
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0x30, 0x0C, 
	0x00, 0x00, 

	/* @104 '(' (6 pixels wide) */
	//       
	//      #
	//     # 
	//    #  
	//   #   
	//   #   
	//  #    
	//  #    
	// #     
	// #     
	// #     
	// #     
	// #     
	// #     
	// #     
	//  #    
	0x00, 0xC0, 0x30, 0x08, 0x04, 0x02, 
	0x7F, 0x80, 0x00, 0x00, 0x00, 0x00, 

	/* @116 ')' (7 pixels wide) */
	//        
	//      # 
	//      # 
	//       #
	//       #
	//       #
	//       #
	//       #
	//       #
	//      # 
	//      # 
	//     #  
	//     #  
	//    #   
	//   #    
	// ##     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0xF8, 
	0x80, 0x80, 0x40, 0x20, 0x18, 0x06, 0x01, 

	/* @130 '*' (5 pixels wide) */
	//      
	//   ## 
	// ##  #
	//  # # 
	//  ####
	//  #  #
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	0x04, 0x3C, 0x12, 0x1A, 0x34, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @140 '+' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//    #   
	//    #   
	//    #   
	// #######
	//    #   
	//    #   
	//    #   
	//        
	//        
	//        
	//        
	//        
	0x80, 0x80, 0x80, 0xF0, 0x80, 0x80, 0x80, 
	0x00, 0x00, 0x00, 0x07, 0x00, 0x00, 0x00, 

	/* @154 ',' (3 pixels wide) */
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//   #
	//   #
	// ## 
	//    
	//    
	//    
	0x00, 0x00, 0x00, 
	0x10, 0x10, 0x0C, 

	/* @160 '-' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	// ####
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x01, 

	/* @168 '.' (1 pixels wide) */
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	//  
	// #
	// #
	//  
	//  
	//  
	//  
	0x00, 
	0x0C, 

	/* @170 '/' (8 pixels wide) */
	//        #
	//        #
	//       # 
	//       # 
	//      #  
	//      #  
	//     #   
	//    ##   
	//    #    
	//   #     
	//   #     
	//  #      
	//  #      
	// #       
	// #       
	//         
	0x00, 0x00, 0x00, 0x80, 0xC0, 0x30, 0x0C, 0x03, 
	0x60, 0x18, 0x06, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @186 '0' (7 pixels wide) */
	//        
	//        
	//    ### 
	//   #  ##
	//  #    #
	//  #    #
	// #     #
	// #     #
	// #    # 
	// #    # 
	// ##  #  
	//  ###   
	//        
	//        
	//        
	//        
	0xC0, 0x30, 0x08, 0x04, 0x04, 0x0C, 0xF8, 
	0x07, 0x0C, 0x08, 0x08, 0x04, 0x03, 0x00, 

	/* @200 '1' (6 pixels wide) */
	//       
	//       
	//      #
	//    ## 
	//   # # 
	//     # 
	//    #  
	//    #  
	//    #  
	//    #  
	//   #   
	// ##### 
	//       
	//       
	//       
	//       
	0x00, 0x00, 0x10, 0xC8, 0x38, 0x04, 
	0x08, 0x08, 0x0C, 0x0B, 0x08, 0x00, 

	/* @212 '2' (7 pixels wide) */
	//        
	//        
	//    ### 
	//   #   #
	//       #
	//       #
	//      # 
	//     #  
	//    #   
	//   #    
	//  #   # 
	// #####  
	//        
	//        
	//        
	//        
	0x00, 0x00, 0x08, 0x04, 0x84, 0x44, 0x38, 
	0x08, 0x0C, 0x0A, 0x09, 0x08, 0x04, 0x00, 

	/* @226 '3' (6 pixels wide) */
	//       
	//       
	//    ###
	//   #  #
	//      #
	//     # 
	//    ###
	//      #
	//      #
	//      #
	// #   # 
	// ####  
	//       
	//       
	//       
	//       
	0x00, 0x00, 0x08, 0x44, 0x64, 0xDC, 
	0x0C, 0x08, 0x08, 0x08, 0x04, 0x03, 

	/* @238 '4' (7 pixels wide) */
	//        
	//        
	//      ##
	//     ###
	//    ### 
	//    # # 
	//   #  # 
	//  #  #  
	// ###### 
	//     #  
	//     #  
	//    #   
	//        
	//        
	//        
	//        
	0x00, 0x80, 0x40, 0x30, 0x98, 0x7C, 0x0C, 
	0x01, 0x01, 0x01, 0x09, 0x07, 0x01, 0x00, 

	/* @252 '5' (8 pixels wide) */
	//         
	//         
	//     ####
	//    #    
	//    ##   
	//    ###  
	//      ## 
	//       # 
	//       # 
	//      #  
	// #   #   
	// ####    
	//         
	//         
	//         
	//         
	0x00, 0x00, 0x00, 0x38, 0x34, 0x64, 0xC4, 0x04, 
	0x0C, 0x08, 0x08, 0x08, 0x04, 0x02, 0x01, 0x00, 

	/* @268 '6' (7 pixels wide) */
	//        
	//        
	//     ###
	//   ##   
	//  ##    
	//  #     
	// #####  
	// #    # 
	// #    # 
	// #    # 
	// #   #  
	//  ###   
	//        
	//        
	//        
	//        
	0xC0, 0x70, 0x58, 0x48, 0x44, 0x84, 0x04, 
	0x07, 0x08, 0x08, 0x08, 0x04, 0x03, 0x00, 

	/* @282 '7' (7 pixels wide) */
	//        
	//        
	//  ######
	// #    # 
	//     #  
	//    #   
	//   #    
	//   #    
	//  #     
	//  #     
	// #      
	// #      
	//        
	//        
	//        
	//        
	0x08, 0x04, 0xC4, 0x24, 0x14, 0x0C, 0x04, 
	0x0C, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @296 '8' (7 pixels wide) */
	//        
	//        
	//    ### 
	//   #   #
	//   #   #
	//   ## # 
	//    ##  
	//   # #  
	// ##   # 
	// #    # 
	// #   #  
	//  ###   
	//        
	//        
	//        
	//        
	0x00, 0x00, 0xB8, 0x64, 0xC4, 0x24, 0x18, 
	0x07, 0x09, 0x08, 0x08, 0x04, 0x03, 0x00, 

	/* @310 '9' (7 pixels wide) */
	//        
	//        
	//    ### 
	//   #   #
	//  #    #
	//  #    #
	//  #    #
	//   #####
	//      # 
	//     ## 
	//    ##  
	// ###    
	//        
	//        
	//        
	//        
	0x00, 0x70, 0x88, 0x84, 0x84, 0x84, 0xF8, 
	0x08, 0x08, 0x08, 0x04, 0x06, 0x03, 0x00, 

	/* @324 ':' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//  #
	//  #
	//   
	//   
	//   
	// # 
	// # 
	//   
	//   
	//   
	//   
	0x00, 0x60, 
	0x0C, 0x00, 

	/* @328 ';' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//    #
	//    #
	//     
	//     
	//     
	//   # 
	//   # 
	// ##  
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x60, 
	0x10, 0x10, 0x0C, 0x00, 

	/* @336 '<' (7 pixels wide) */
	//        
	//        
	//        
	//      ##
	//    ##  
	//  ##    
	// #      
	//  ##    
	//    ##  
	//      ##
	//        
	//        
	//        
	//        
	//        
	//        
	0x40, 0xA0, 0xA0, 0x10, 0x10, 0x08, 0x08, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x02, 0x02, 

	/* @350 '=' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	// #######
	//        
	//        
	// #######
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @364 '>' (7 pixels wide) */
	//        
	//        
	//        
	// ##     
	//   ##   
	//     ## 
	//       #
	//     ## 
	//   ##   
	// ##     
	//        
	//        
	//        
	//        
	//        
	//        
	0x08, 0x08, 0x10, 0x10, 0xA0, 0xA0, 0x40, 
	0x02, 0x02, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @378 '?' (6 pixels wide) */
	//       
	//       
	//   ### 
	//   #  #
	//      #
	//     ##
	//   ### 
	//  ##   
	//  #    
	//       
	// #     
	// #     
	//       
	//       
	//       
	//       
	0x00, 0x80, 0xCC, 0x44, 0x64, 0x38, 
	0x0C, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @390 '@' (10 pixels wide) */
	//           
	//           
	//     ####  
	//   ##    ##
	//  #  #### #
	//  # #  #  #
	// # #   # # 
	// # #  # #  
	// # #####   
	// #         
	//  #     #  
	//   #####   
	//           
	//           
	//           
	//           
	0xC0, 0x30, 0xC8, 0x28, 0x14, 0x94, 0x74, 0x94, 0x48, 0x38, 
	0x03, 0x04, 0x09, 0x09, 0x09, 0x09, 0x09, 0x04, 0x00, 0x00, 

	/* @410 'A' (12 pixels wide) */
	//             
	//             
	//        #### 
	//      ##  ## 
	//      #  # # 
	//      #  # # 
	//        # #  
	//       #  #  
	//       ####  
	//      #   #  
	//     #    #  
	//    #     ###
	//    #        
	// ###         
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x38, 0x88, 0x44, 0x34, 0xCC, 0x3C, 0x00, 
	0x20, 0x20, 0x20, 0x18, 0x04, 0x02, 0x01, 0x01, 0x01, 0x0F, 0x08, 0x08, 

	/* @434 'B' (10 pixels wide) */
	//           
	//           
	//     ##### 
	//   ##     #
	//  ##  #   #
	//  #   #   #
	// #    # ## 
	// #   # # ##
	// #   #    #
	//  #  #    #
	//    #    # 
	//   ######  
	//           
	//           
	//           
	//           
	0xC0, 0x30, 0x18, 0x08, 0x84, 0x74, 0x84, 0x44, 0xC4, 0xB8, 
	0x01, 0x02, 0x08, 0x0C, 0x0B, 0x08, 0x08, 0x08, 0x04, 0x03, 

	/* @454 'C' (9 pixels wide) */
	//          
	//          
	//     #### 
	//    #    #
	//   #     #
	//  #      #
	//  #       
	// #        
	// #        
	// #        
	// #        
	// #     #  
	//  #   #   
	//   ###    
	//          
	//          
	0x80, 0x60, 0x10, 0x08, 0x04, 0x04, 0x04, 0x04, 0x38, 
	0x0F, 0x10, 0x20, 0x20, 0x20, 0x10, 0x08, 0x00, 0x00, 

	/* @472 'D' (12 pixels wide) */
	//             
	//             
	//     #####   
	//   ##     ## 
	//  ##  #    ##
	//  #   #     #
	// #    #     #
	// #   ##     #
	// #   #      #
	//  #  #     # 
	//    ##   ##  
	//   ######    
	//             
	//             
	//             
	//             
	0xC0, 0x30, 0x18, 0x08, 0x84, 0xF4, 0x04, 0x04, 0x04, 0x08, 0x18, 0xF0, 
	0x01, 0x02, 0x08, 0x0C, 0x0F, 0x08, 0x08, 0x08, 0x04, 0x04, 0x02, 0x01, 

	/* @496 'E' (10 pixels wide) */
	//           
	//           
	//   ########
	//  ## #    #
	// #   #     
	// #   #  #  
	// #   ####  
	// ## #   #  
	//    #      
	//    #     #
	//   #      #
	//  ######## 
	//           
	//           
	//           
	//           
	0xF0, 0x88, 0x0C, 0x84, 0x7C, 0x44, 0x44, 0xE4, 0x04, 0x0C, 
	0x00, 0x08, 0x0C, 0x0B, 0x08, 0x08, 0x08, 0x08, 0x08, 0x06, 

	/* @516 'F' (10 pixels wide) */
	//           
	//           
	//    #######
	//  ##  #   #
	//  #  #     
	// #   #  #  
	// #   ####  
	// ##  #  #  
	//     #     
	//    #      
	//    #      
	//  #####    
	//           
	//           
	//           
	//           
	0xE0, 0x98, 0x08, 0x04, 0xF4, 0x4C, 0x44, 0xE4, 0x04, 0x0C, 
	0x00, 0x08, 0x08, 0x0E, 0x09, 0x08, 0x00, 0x00, 0x00, 0x00, 

	/* @536 'G' (9 pixels wide) */
	//          
	//          
	//     #### 
	//   ##   ##
	//  ##     #
	//  #      #
	// #        
	// #        
	// #    ### 
	// #     #  
	// ##   #   
	//  #####   
	//      #   
	//     #    
	//  #  #    
	//  ###     
	0xC0, 0x30, 0x18, 0x08, 0x04, 0x04, 0x04, 0x0C, 0x38, 
	0x07, 0xCC, 0x88, 0x88, 0x68, 0x1D, 0x03, 0x01, 0x00, 

	/* @554 'H' (15 pixels wide) */
	//                
	//             ###
	//    ###    ## ##
	//  ##  #    #    
	//  #   #   #     
	//  #  #    #     
	//     ######     
	//     #   #      
	//    #    #      
	//    #    #      
	// #  #    #      
	// ###     ###    
	//                
	//                
	//                
	//                
	0x00, 0x38, 0x08, 0x04, 0xE4, 0x5C, 0x40, 0x40, 0xC0, 0x70, 0x0C, 0x04, 0x02, 0x06, 0x06, 
	0x0C, 0x08, 0x08, 0x07, 0x00, 0x00, 0x00, 0x00, 0x0F, 0x08, 0x08, 0x00, 0x00, 0x00, 0x00, 

	/* @584 'I' (7 pixels wide) */
	//        
	//        
	//    ####
	//     #  
	//    #   
	//    #   
	//    #   
	//    #   
	//   #    
	//   #    
	//   #    
	// ####   
	//        
	//        
	//        
	//        
	0x00, 0x00, 0x00, 0xF4, 0x0C, 0x04, 0x04, 
	0x08, 0x08, 0x0F, 0x08, 0x00, 0x00, 0x00, 

	/* @598 'J' (7 pixels wide) */
	//        
	//        
	//     ###
	//    #  #
	//   #   #
	//   #  # 
	//      # 
	//      # 
	//     #  
	//     #  
	//     #  
	//    #   
	// #  #   
	// ###    
	//        
	//        
	0x00, 0x00, 0x30, 0x08, 0x04, 0xE4, 0x1C, 
	0x30, 0x20, 0x20, 0x18, 0x07, 0x00, 0x00, 

	/* @612 'K' (12 pixels wide) */
	//             
	//             
	//   ###   ### 
	//  #  #    #  
	// #   #  ##   
	// #  # ##     
	//    ###      
	//    ###      
	//   #  #      
	//   #  ##     
	//   #   #     
	// ####  #     
	//       ##    
	//        ##  #
	//         ### 
	//             
	0x30, 0x08, 0x04, 0xE4, 0xDC, 0xE0, 0x20, 0x10, 0x14, 0x0C, 0x04, 0x00, 
	0x08, 0x08, 0x0F, 0x08, 0x00, 0x03, 0x1E, 0x30, 0x60, 0x40, 0x40, 0x20, 

	/* @636 'L' (9 pixels wide) */
	//          
	//          
	//      ### 
	//     #  # 
	//     #    
	//    #     
	//    #     
	//    #     
	//   #      
	//   #     #
	//  ##     #
	// ######## 
	//          
	//          
	//          
	//          
	0x00, 0x00, 0x00, 0xE0, 0x18, 0x04, 0x04, 0x0C, 0x00, 
	0x08, 0x0C, 0x0F, 0x08, 0x08, 0x08, 0x08, 0x08, 0x06, 

	/* @654 'M' (14 pixels wide) */
	//               
	//              #
	//    ###      # 
	//   #  ##     # 
	//  #   ##    ## 
	//  #   ##   ##  
	//  ##  ##  # #  
	//     # # #  #  
	//     #  ##  #  
	//     #  #  #   
	//    #   #  #   
	//    #      ### 
	// ###           
	//               
	//               
	//               
	0x00, 0x70, 0x48, 0x04, 0x84, 0x7C, 0xF8, 0x00, 0x80, 0x40, 0x20, 0xF0, 0x1C, 0x02, 
	0x10, 0x10, 0x10, 0x0C, 0x03, 0x00, 0x00, 0x07, 0x01, 0x00, 0x0E, 0x09, 0x08, 0x00, 

	/* @682 'N' (15 pixels wide) */
	//                
	//             ###
	//    ####     #  
	//   #   #    #   
	//  #    #    #   
	//  #   # #  #    
	//  #   # #  #    
	//     #  #  #    
	//     #   # #    
	//     #   # #    
	//     #    #     
	// #  #     #     
	// ###            
	//                
	//                
	//                
	0x00, 0x70, 0x08, 0x04, 0x84, 0x64, 0x1C, 0xE0, 0x00, 0x00, 0xE0, 0x18, 0x06, 0x02, 0x02, 
	0x18, 0x10, 0x10, 0x08, 0x07, 0x00, 0x00, 0x00, 0x03, 0x0C, 0x03, 0x00, 0x00, 0x00, 0x00, 

	/* @712 'O' (9 pixels wide) */
	//          
	//          
	//    ####  
	//   #    # 
	//  #      #
	// #       #
	// #       #
	// #       #
	// #      # 
	// #      # 
	//  #    #  
	//   ####   
	//          
	//          
	//          
	//          
	0xE0, 0x10, 0x08, 0x04, 0x04, 0x04, 0x04, 0x08, 0xF0, 
	0x03, 0x04, 0x08, 0x08, 0x08, 0x08, 0x04, 0x03, 0x00, 

	/* @730 'P' (10 pixels wide) */
	//           
	//           
	//     ##### 
	//   ##     #
	//  ## ##   #
	// ##  #    #
	// #   #   # 
	// #   ####  
	// #   #     
	//  # #      
	//    #      
	//  ######   
	//           
	//           
	//           
	//           
	0xE0, 0x30, 0x18, 0x08, 0xF4, 0x94, 0x84, 0x84, 0x44, 0x38, 
	0x01, 0x0A, 0x08, 0x0E, 0x09, 0x08, 0x08, 0x00, 0x00, 0x00, 

	/* @750 'Q' (12 pixels wide) */
	//             
	//             
	//    ####     
	//   #    #    
	//  #      #   
	// #       #   
	// #       #   
	// #       #   
	// #      #    
	// #      #    
	//  #    #     
	//   ####      
	//     ##      
	//      ##     
	//       ##   #
	//        #### 
	0xE0, 0x10, 0x08, 0x04, 0x04, 0x04, 0x04, 0x08, 0xF0, 0x00, 0x00, 0x00, 
	0x03, 0x04, 0x08, 0x08, 0x18, 0x38, 0x64, 0xC3, 0x80, 0x80, 0x80, 0x40, 

	/* @774 'R' (12 pixels wide) */
	//             
	//             
	//    #####    
	//   ##    #   
	//  #  #   #   
	// #   #  ##   
	// #   ###     
	// #  # #      
	//  # # #      
	//    #  #     
	//    #  #     
	//  ####  #    
	//        #    
	//         #  #
	//          ###
	//             
	0xE0, 0x10, 0x08, 0x8C, 0x74, 0xC4, 0x44, 0x24, 0x38, 0x00, 0x00, 0x00, 
	0x00, 0x09, 0x08, 0x0F, 0x08, 0x01, 0x06, 0x18, 0x20, 0x40, 0x40, 0x60, 

	/* @798 'S' (9 pixels wide) */
	//          
	//          
	//      ####
	//     #  # 
	//    #   # 
	//    #     
	//     #    
	//      #   
	//       #  
	//       #  
	// #     #  
	// #    #   
	//  ####    
	//          
	//          
	//          
	0x00, 0x00, 0x00, 0x30, 0x48, 0x84, 0x04, 0x1C, 0x04, 
	0x0C, 0x10, 0x10, 0x10, 0x10, 0x08, 0x07, 0x00, 0x00, 

	/* @816 'T' (11 pixels wide) */
	//            
	//           #
	//   ######## 
	//  #    #    
	// #     #    
	// #    #     
	// #    #     
	// ##   #     
	//      #     
	//     #      
	//     #      
	//   #####    
	//            
	//            
	//            
	//            
	0xF0, 0x88, 0x04, 0x04, 0x04, 0xE4, 0x1C, 0x04, 0x04, 0x04, 0x02, 
	0x00, 0x00, 0x08, 0x08, 0x0E, 0x09, 0x08, 0x00, 0x00, 0x00, 0x00, 

	/* @838 'U' (12 pixels wide) */
	//           ##
	//            #
	//   ###      #
	//  #  #      #
	// #  #       #
	// #  #       #
	//   #       # 
	//   #       # 
	//   #      #  
	//   #     ##  
	//   ##   ##   
	//    ####     
	//             
	//             
	//             
	//             
	0x30, 0x08, 0xC4, 0x34, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC1, 0x3F, 
	0x00, 0x00, 0x07, 0x0C, 0x08, 0x08, 0x08, 0x04, 0x06, 0x03, 0x00, 0x00, 

	/* @862 'V' (12 pixels wide) */
	//            #
	//            #
	//    ###     #
	//  ## #     # 
	// #  #      # 
	// #  #     #  
	// #  #    #   
	//    #   #    
	//    #  #     
	//    # #      
	//    ##       
	//    #        
	//             
	//             
	//             
	//             
	0x70, 0x08, 0x08, 0xF4, 0x0C, 0x04, 0x00, 0x80, 0x40, 0x20, 0x18, 0x07, 
	0x00, 0x00, 0x00, 0x0F, 0x04, 0x02, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @886 'W' (15 pixels wide) */
	//               #
	//               #
	//   ###   ##    #
	//  # ##   #     #
	// #  #   ##    # 
	// #  #   ##    # 
	// #  #  # #   #  
	//    # #  #  #   
	//    # #  #  #   
	//    ##   # #    
	//    ##   ##     
	//    #    #      
	//                
	//                
	//                
	//                
	0x70, 0x08, 0x04, 0xFC, 0x0C, 0x80, 0x40, 0x30, 0xFC, 0x04, 0x00, 0x80, 0x40, 0x30, 0x0F, 
	0x00, 0x00, 0x00, 0x0F, 0x06, 0x01, 0x00, 0x00, 0x0F, 0x04, 0x02, 0x01, 0x00, 0x00, 0x00, 

	/* @916 'X' (13 pixels wide) */
	//              
	//           ###
	//     ##   #   
	//      #  #    
	//       ##     
	//       ##     
	//       #      
	//      ###     
	//     #  #     
	//     #  #     
	//    #   #     
	//   #    ###   
	// ##           
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x04, 0x8C, 0xF0, 0xB0, 0x08, 0x04, 0x02, 0x02, 0x02, 
	0x10, 0x10, 0x08, 0x04, 0x03, 0x00, 0x00, 0x0F, 0x08, 0x08, 0x00, 0x00, 0x00, 

	/* @942 'Y' (12 pixels wide) */
	//             
	//           ##
	//   ###    #  
	//  #  #   #   
	// #    # #    
	// #    ##     
	// ##   ##     
	//      #      
	//      #      
	//      #      
	//     #       
	//    ####     
	//             
	//             
	//             
	//             
	0x70, 0x48, 0x04, 0x04, 0x0C, 0xF0, 0x60, 0x10, 0x08, 0x04, 0x02, 0x02, 
	0x00, 0x00, 0x00, 0x08, 0x0C, 0x0B, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @966 'Z' (10 pixels wide) */
	//           
	//           
	//     ##   #
	//    # #### 
	//    #   #  
	//       #   
	//      #    
	//     #     
	//    #      
	//   #      #
	//  #       #
	//  ######## 
	// #         
	//           
	//           
	//           
	0x00, 0x00, 0x00, 0x18, 0x84, 0x4C, 0x28, 0x18, 0x08, 0x04, 
	0x10, 0x0C, 0x0A, 0x09, 0x08, 0x08, 0x08, 0x08, 0x08, 0x06, 

	/* @986 '[' (6 pixels wide) */
	//       
	//    ###
	//    #  
	//    #  
	//    #  
	//   #   
	//   #   
	//   #   
	//   #   
	//  #    
	//  #    
	//  #    
	//  #    
	//  #    
	// #     
	// ###   
	0x00, 0x00, 0xE0, 0x1E, 0x02, 0x02, 
	0xC0, 0xBE, 0x81, 0x00, 0x00, 0x00, 

	/* @998 '\' (4 pixels wide) */
	// #   
	// #   
	// #   
	//  #  
	//  #  
	//  #  
	//  #  
	//  #  
	//   # 
	//   # 
	//   # 
	//   # 
	//   # 
	//    #
	//    #
	//     
	0x07, 0xF8, 0x00, 0x00, 
	0x00, 0x00, 0x1F, 0x60, 

	/* @1006 ']' (6 pixels wide) */
	//       
	//    ###
	//      #
	//      #
	//     # 
	//     # 
	//     # 
	//     # 
	//     # 
	//    #  
	//    #  
	//    #  
	//    #  
	//   #   
	//   #   
	// ###   
	0x00, 0x00, 0x00, 0x02, 0xF2, 0x0E, 
	0x80, 0x80, 0xE0, 0x1E, 0x01, 0x00, 

	/* @1018 '^' (5 pixels wide) */
	//      
	//      
	//   #  
	//  # # 
	// #   #
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	0x10, 0x08, 0x04, 0x08, 0x10, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1028 '_' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	// #########
	//          
	//          
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 

	/* @1046 '`' (2 pixels wide) */
	//   
	//   
	// # 
	//  #
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0x04, 0x08, 
	0x00, 0x00, 

	/* @1050 'a' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//    ### 
	//   #  # 
	//  #  #  
	// #   #  
	// #   #  
	// #  ## #
	// ###### 
	//        
	//        
	//        
	//        
	0x00, 0x80, 0x40, 0x20, 0xA0, 0x60, 0x00, 
	0x0F, 0x08, 0x08, 0x0C, 0x0F, 0x08, 0x04, 

	/* @1064 'b' (6 pixels wide) */
	//    ###
	//   #   
	//   #   
	//  #    
	//  #    
	//  # ###
	//  ##  #
	// ##   #
	// #    #
	// #   # 
	// #  ## 
	// ###   
	//       
	//       
	//       
	//       
	0x80, 0xF8, 0x46, 0x21, 0x21, 0xE1, 
	0x0F, 0x08, 0x08, 0x04, 0x06, 0x01, 

	/* @1076 'c' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//      
	//   ###
	//  #   
	// #    
	// #    
	// #    
	// #  # 
	// ###  
	//      
	//      
	//      
	//      
	0x80, 0x40, 0x20, 0x20, 0x20, 
	0x0F, 0x08, 0x08, 0x04, 0x00, 

	/* @1086 'd' (10 pixels wide) */
	//        ###
	//       #   
	//      #    
	//      #    
	//      #    
	//    ###    
	//  ##  #    
	//  #  #     
	// #   #     
	// #   #     
	// #  ## #   
	// ######    
	//           
	//           
	//           
	//           
	0x00, 0xC0, 0x40, 0x20, 0xA0, 0x7C, 0x02, 0x01, 0x01, 0x01, 
	0x0F, 0x08, 0x08, 0x0C, 0x0F, 0x08, 0x04, 0x00, 0x00, 0x00, 

	/* @1106 'e' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//      
	//   ###
	//  #  #
	// #  # 
	// ###  
	// #   #
	// #  # 
	// ###  
	//      
	//      
	//      
	//      
	0x80, 0x40, 0x20, 0xA0, 0x60, 
	0x0F, 0x09, 0x09, 0x04, 0x02, 

	/* @1116 'f' (12 pixels wide) */
	//          ###
	//         #   
	//        #    
	//        #    
	//       #     
	//     ######  
	//       #     
	//       #     
	//      #      
	//      #      
	//      #      
	//      #      
	//     #       
	//     #       
	//    #        
	// ###         
	0x00, 0x00, 0x00, 0x00, 0x20, 0x20, 0xF0, 0x2C, 0x22, 0x21, 0x01, 0x01, 
	0x80, 0x80, 0x80, 0x40, 0x30, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1140 'g' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//      ##
	//    ## #
	//    #  #
	//   #   #
	//   #  # 
	//   #  # 
	//   #### 
	//  #   # 
	// #    # 
	// #   #  
	//  ###   
	0x00, 0x00, 0x00, 0xC0, 0x40, 0x20, 0xE0, 
	0x60, 0x90, 0x8F, 0x88, 0x48, 0x3E, 0x01, 

	/* @1154 'h' (7 pixels wide) */
	//     ## 
	//    #   
	//   #    
	//   #    
	//   #    
	//   # ## 
	//  ### # 
	//  #   # 
	//  #   # 
	//  #  #  
	// #   # #
	// #   ## 
	//        
	//        
	//        
	//        
	0x00, 0xC0, 0x7C, 0x42, 0x21, 0xE1, 0x00, 
	0x0C, 0x03, 0x00, 0x00, 0x0E, 0x09, 0x04, 

	/* @1168 'i' (4 pixels wide) */
	//     
	//    #
	//     
	//     
	//     
	//  ## 
	// # # 
	//   # 
	//  #  
	//  #  
	//  # #
	//  ## 
	//     
	//     
	//     
	//     
	0x40, 0x20, 0xE0, 0x02, 
	0x00, 0x0F, 0x08, 0x04, 

	/* @1176 'j' (7 pixels wide) */
	//        
	//       #
	//        
	//        
	//        
	//      # 
	//    ### 
	//      # 
	//     #  
	//     #  
	//     #  
	//     #  
	//    #   
	//    #   
	//    #   
	// ###    
	0x00, 0x00, 0x00, 0x40, 0x40, 0xE0, 0x02, 
	0x80, 0x80, 0x80, 0x70, 0x0F, 0x00, 0x00, 

	/* @1190 'k' (10 pixels wide) */
	//     ###   
	//    #      
	//    #      
	//   #       
	//   #       
	//   # ###   
	//  ###  #   
	//  #   ##   
	//  #####    
	//  # #      
	// #   #     
	// #   ##    
	//      ##   
	//       #  #
	//        ###
	//           
	0x00, 0xC0, 0x78, 0x46, 0x21, 0xA1, 0xE1, 0x00, 0x00, 0x00, 
	0x0C, 0x03, 0x01, 0x03, 0x0D, 0x19, 0x30, 0x40, 0x40, 0x60, 

	/* @1210 'l' (6 pixels wide) */
	//     ##
	//   ##  
	//   #   
	//   #   
	//  ##   
	//  #    
	//  #    
	//  #    
	//  #    
	// #  #  
	// # ##  
	// ##    
	//       
	//       
	//       
	//       
	0x00, 0xF0, 0x1E, 0x02, 0x01, 0x01, 
	0x0E, 0x09, 0x04, 0x06, 0x00, 0x00, 

	/* @1222 'm' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//  ## ## ## 
	// #### ## # 
	//  #  ##  # 
	//  #  #  #  
	//  #  #  # #
	// #   #  ## 
	// #  #   #  
	//           
	//           
	//           
	//           
	0x40, 0xE0, 0x60, 0x40, 0xA0, 0xE0, 0x40, 0x20, 0xE0, 0x00, 
	0x0C, 0x03, 0x00, 0x08, 0x07, 0x00, 0x00, 0x0F, 0x04, 0x02, 

	/* @1242 'n' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//   # ## 
	//  # # # 
	// ###  # 
	//  #   # 
	//  #  #  
	// #   # #
	// #   ## 
	//        
	//        
	//        
	//        
	0x80, 0xC0, 0xA0, 0x40, 0x20, 0xE0, 0x00, 
	0x0C, 0x03, 0x00, 0x00, 0x0E, 0x09, 0x04, 

	/* @1256 'o' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//       
	//   ### 
	//  #   #
	// #    #
	// #    #
	// #   # 
	// #   # 
	//  ###  
	//       
	//       
	//       
	//       
	0x80, 0x40, 0x20, 0x20, 0x20, 0xC0, 
	0x07, 0x08, 0x08, 0x08, 0x06, 0x01, 

	/* @1268 'p' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//    ## ###
	//   # ##  #
	//    ##   #
	//    #    #
	//    #   # 
	//   #   #  
	//   ####   
	//   #      
	//   #      
	//  #       
	// ####     
	0x00, 0x00, 0x40, 0xA0, 0xE0, 0x40, 0x20, 0x20, 0xE0, 
	0x80, 0xC0, 0xBC, 0x8B, 0x08, 0x08, 0x04, 0x02, 0x01, 

	/* @1286 'q' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//       
	//    ###
	//  ##  #
	//  #   #
	// #   # 
	// #   # 
	// #  ## 
	// ### # 
	//    #  
	//    #  
	//    #  
	//  #### 
	0x00, 0xC0, 0x40, 0x20, 0x20, 0xE0, 
	0x0F, 0x88, 0x88, 0xF4, 0x8F, 0x00, 

	/* @1298 'r' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//   ## ##
	//  ## #  
	// # ##   
	//   #    
	//   #    
	//  #     
	//  #     
	//        
	//        
	//        
	//        
	0x80, 0x40, 0xE0, 0xA0, 0x40, 0x20, 0x20, 
	0x00, 0x0C, 0x03, 0x00, 0x00, 0x00, 0x00, 

	/* @1312 's' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//      
	//   ###
	//  #  #
	//  #   
	//   #  
	// #  # 
	// #  # 
	// ###  
	//      
	//      
	//      
	//      
	0x00, 0xC0, 0x20, 0x20, 0x60, 
	0x0E, 0x08, 0x09, 0x06, 0x00, 

	/* @1322 't' (4 pixels wide) */
	//     
	//     
	//     
	//   # 
	//  #  
	// ####
	//  #  
	//  #  
	//  #  
	// #  #
	// # # 
	// ##  
	//     
	//     
	//     
	//     
	0x20, 0xF0, 0x28, 0x20, 
	0x0E, 0x09, 0x04, 0x02, 

	/* @1330 'u' (8 pixels wide) */
	//         
	//         
	//         
	//         
	//         
	//  ##   # 
	// # #   # 
	//   #  ## 
	//  #   #  
	//  #   #  
	//  # ### #
	//  ##  ## 
	//         
	//         
	//         
	//         
	0x40, 0x20, 0xE0, 0x00, 0x00, 0x80, 0xE0, 0x00, 
	0x00, 0x0F, 0x08, 0x04, 0x04, 0x0F, 0x08, 0x04, 

	/* @1346 'v' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//  #### #
	// #  #  #
	//   #   #
	//   #  # 
	//   #  # 
	//   # #  
	//   ##   
	//        
	//        
	//        
	//        
	0x40, 0x20, 0xA0, 0x60, 0x20, 0x00, 0xE0, 
	0x00, 0x00, 0x0F, 0x08, 0x04, 0x03, 0x00, 

	/* @1360 'w' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//  ####  #  #
	// #  #  ##  #
	// # #   #   #
	//   #   #  # 
	//   #  ##  # 
	//   # # # #  
	//   ##  ##   
	//            
	//            
	//            
	//            
	0xC0, 0x20, 0xA0, 0x60, 0x20, 0x00, 0xC0, 0x60, 0x00, 0x00, 0xE0, 
	0x00, 0x00, 0x0F, 0x08, 0x04, 0x02, 0x0F, 0x08, 0x04, 0x03, 0x00, 

	/* @1382 'x' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//    ##  ## 
	//   # # #   
	//     ##    
	//     #     
	//    ###    
	//   #  #    
	// ##   #    
	//      #    
	//       #  #
	//        ###
	//           
	0x00, 0x00, 0x40, 0x20, 0xE0, 0x80, 0x40, 0x20, 0x20, 0x00, 
	0x08, 0x08, 0x04, 0x02, 0x03, 0x1E, 0x20, 0x40, 0x40, 0x60, 

	/* @1402 'y' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//    ##   #
	//   # ##  #
	//      #  #
	//      # # 
	//      ### 
	//       ## 
	//       #  
	//      #   
	//      #   
	//     #    
	// ####     
	0x00, 0x00, 0x40, 0x20, 0x60, 0xC0, 0x00, 0x00, 0xE0, 
	0x80, 0x80, 0x80, 0x80, 0x40, 0x33, 0x0E, 0x07, 0x00, 

	/* @1420 'z' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//   #####
	//  #   ##
	//  #  #  
	//    #   
	//   #    
	//  #    #
	// ###### 
	//        
	//        
	//        
	//        
	0x00, 0xC0, 0x20, 0x20, 0xA0, 0x60, 0x60, 
	0x08, 0x0C, 0x0A, 0x09, 0x08, 0x08, 0x04, 

	/* @1434 '{' (6 pixels wide) */
	//       
	//     ##
	//    #  
	//    #  
	//   #   
	//   #   
	//   #   
	// ##    
	//  #    
	//  #    
	//  #    
	//  #    
	// #     
	// #     
	// #     
	// ##    
	0x80, 0x80, 0x70, 0x0C, 0x02, 0x02, 
	0xF0, 0x8F, 0x00, 0x00, 0x00, 0x00, 

	/* @1446 '|' (1 pixels wide) */
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	0xFF, 
	0xFF, 

	/* @1448 '}' (6 pixels wide) */
	//       
	//     ##
	//      #
	//      #
	//      #
	//     # 
	//     # 
	//     # 
	//     ##
	//    #  
	//    #  
	//    #  
	//    #  
	//   #   
	//   #   
	// ##    
	0x00, 0x00, 0x00, 0x00, 0xE2, 0x1E, 
	0x80, 0x80, 0x60, 0x1E, 0x01, 0x01, 

	/* @1460 '~' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//        
	// ###   #
	// #  ####
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	0xC0, 0x40, 0x40, 0x80, 0x80, 0x80, 0xC0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	255,  // EOF Indicator 
};
#endif