#ifndef DIGITALNUMS_29_21X32_
#define DIGITALNUMS_29_21X32_
/*
* THIS IS COLUMN MAJOR FONT
* application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
*
* DIGITALNUMS_29_21X32
*
* created with The Font Factory(TDF)
* written by ssk.
*
* Original Font Information : Font data for LCDMono2 29pts / Number
*
* File Name           : digitalnums_29_21x32.h
* Date                : 2013-10-07 AM 9:48:40
*
*/
 
/* 
* Fixed width font for numbers                                           
*                                                                       
* This font is very useful when using overstrike as all characters & numb
* are all the same width.                                                
*                                                                        
* This font also contains a few special characters that are nice for cert
* like clocks, signed values or decimal point values.                    
*                                                                         
*/
#include <avr/pgmspace.h>

uint8_t digitalnums_29_21x32[] PROGMEM =
{
	0x06,0xeb, // Data Size (high byte, low byte)
	21,        // Character width  ('0' is Variable width font, use below width table each character)
  32,        // Character height (pixel)
  '*',       // First character  ('*')
  '>',       // End character    ('>')

  // Character width data (Variable width font)
  // Fixed width; char width table not used
  
	/* @0 '*' (21 pixels wide) */
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//           ##  ###         
	//           ### ###         
	//           ######          
	//                           
	//           ## ###          
	//          ### ###          
	//          ###  ##          
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x77, 0x77, 0x06, 0x34, 0x77, 0x77, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @84 '+' (21 pixels wide) */
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//           ##         
	//           ##         
	//           ##         
	//           ##         
	//      #### # ###      
	//      ##### #####     
	//           #          
	//          ##          
	//          ##          
	//          ##          
	//          #           
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x7C, 0xBC, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1E, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @168 ',' (21 pixels wide) */
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//           #          
	//           ##         
	//          #           
	//
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0x78, 0x38, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @252 '-' (21 pixels wide) */
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//      ###########     
	//      ###########     
	//      ###########     
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @336 '.' (21 pixels wide) */
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//          ##          
	//                      
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x30, 0x78, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	/* @420 '/' (21 pixels wide) */
	//                    ##
	//                   ###
	//                   ## 
	//                  ### 
	//                  ##  
	//                 ##   
	//                ###   
	//                ##    
	//               ##     
	//              ###     
	//              ##      
	//             ##       
	//            ###       
	//            ##        
	//            #         
	//                      
	//          #           
	//         ##           
	//        ###           
	//        ##            
	//       ##             
	//      ###             
	//      ##              
	//     ##               
	//    ###               
	//    ##                
	//   ##                 
	//  ###                 
	//  ##                  
	// ##                   
	// ##                   
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0x78, 0x1E, 0x0F, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x70, 0x38, 0x1E, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0x70, 0x3C, 0x0E, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x60, 0x78, 0x1C, 0x0F, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @504 '0' (21 pixels wide) */
	//        ############  
	//        ############# 
	//      ##            ##
	//     ##             ##
	//     ##             ##
	//     ##             ##
	//     ##             ##
	//     ##             ##
	//     ##            ## 
	//     ##            ## 
	//    ###            ## 
	//    ##             ## 
	//    ##             ## 
	//    ##             ## 
	//                   #  
	//                      
	//    #              #  
	//    ##            ##  
	//   ##             ##  
	//   ##             ##  
	//   ##             ##  
	//   ##             ##  
	//   ##            ##   
	//   ##            ##   
	//   ##            ##   
	//  ##             ##   
	//  ##             ##   
	//  ##             ##   
	//  ##             #    
	//    ############      
	//    ############      
	//                      
	0x00, 0x00, 0x00, 0x00, 0xF8, 0xFC, 0x04, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xFE, 0xFC, 
	0x00, 0x00, 0x00, 0x3C, 0x3F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x3F, 0x00, 
	0x00, 0x00, 0xFC, 0xFF, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFE, 0x3F, 0x00, 0x00, 
	0x00, 0x1E, 0x1F, 0x61, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x00, 0x1F, 0x0F, 0x00, 0x00, 0x00, 

	/* @588 '1' (21 pixels wide) */
	//             #        
	//            ###       
	//            ##        
	//         #  ##        
	//        ##  ##        
	//        ##  ##        
	//        #  ###        
	//           ###        
	//           ###        
	//           ##         
	//           ##         
	//           ##         
	//           ##         
	//          ###         
	//           #          
	//                      
	//           #          
	//          ##          
	//          ##          
	//          ##          
	//         ###          
	//         ###          
	//         ###          
	//         ##           
	//         ##           
	//         ##           
	//         ##           
	//        ###           
	//        ###           
	//        ##            
	//         #            
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x70, 0x38, 0x00, 0xC0, 0xFE, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x20, 0x7F, 0x3F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFE, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x38, 0x7F, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @672 '2' (21 pixels wide) */
	//        ############# 
	//        ############  
	//      ##             #
	//      ##            ##
	//      ##            ##
	//      #             ##
	//                    ##
	//                    ##
	//                    ##
	//                    ##
	//                   ## 
	//                   ## 
	//                   ## 
	//                   ## 
	//      ##############  
	//      #############   
	//    ##                
	//    ##                
	//    ##                
	//    ##                
	//   ##                 
	//   ##                 
	//   ##                 
	//   ##                 
	//   ##                 
	//   ##                 
	//   ##                 
	//  ##                  
	//  ##                  
	//  # #############     
	//   ###############    
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x1C, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xF9, 0xFC, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x7C, 0x3F, 0x03, 
	0x00, 0x00, 0xF0, 0xFF, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x38, 0x5F, 0x67, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x40, 0x00, 0x00, 0x00, 0x00, 

	/* @756 '3' (21 pixels wide) */
	//       #############  
	//       ############## 
	//                    ##
	//                    ##
	//                    ##
	//                    ##
	//                   ## 
	//                   ## 
	//                   ## 
	//                   ## 
	//                   ## 
	//                   ## 
	//                   ## 
	//                  ##  
	//       ########### #  
	//       ###########    
	//                  #   
	//                  ##  
	//                  ##  
	//                  ##  
	//                 ##   
	//                 ##   
	//                 ##   
	//                 ##   
	//                 ##   
	//                 ##   
	//                 ##   
	//                ##    
	//                ##    
	//   #############      
	//  ##############      
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xC3, 0xFE, 0x3C, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x20, 0x7F, 0x1F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFF, 0x0E, 0x00, 0x00, 
	0x00, 0x40, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x18, 0x1F, 0x07, 0x00, 0x00, 0x00, 

	/* @840 '4' (21 pixels wide) */
	//                   #  
	//                  ##  
	//    ##            ##  
	//   ##             ##  
	//   ##             ##  
	//   ##             ##  
	//   ##             ##  
	//   ##            ###  
	//   ##            ##   
	//   ##            ##   
	//  ##             ##   
	//  ##             ##   
	//  ##             ##   
	//  ##             ##   
	//  # ############ #    
	//   ##############     
	//                 #    
	//                ##    
	//                ##    
	//                ##    
	//                ##    
	//                ##    
	//               ##     
	//               ##     
	//               ##     
	//               ##     
	//               ##     
	//               ##     
	//               ##     
	//              ##      
	//               #      
	//                      
	0x00, 0x00, 0xF8, 0xFC, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xFE, 0xFF, 0x00, 0x00, 
	0x00, 0x7C, 0xBF, 0xC3, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x7F, 0x3F, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFE, 0x3F, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x20, 0x7F, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @924 '5' (21 pixels wide) */
	//       ############## 
	//      # ############  
	//      ##              
	//     ###              
	//     ##               
	//     ##               
	//     ##               
	//     ##               
	//     ##               
	//     ##               
	//     ##               
	//    ##                
	//    ##                
	//    ##                
	//    # ############    
	//     #############    
	//                   #  
	//                  ##  
	//                  ##  
	//                  ##  
	//                  ##  
	//                  ##  
	//                 ##   
	//                 ##   
	//                 ##   
	//   #             ##   
	//  ##             ##   
	//  ##             ##   
	//  ##             #    
	//    ############      
	//    ############      
	//                      
	0x00, 0x00, 0x00, 0x00, 0xF8, 0xFE, 0x0D, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x78, 0xBF, 0xC7, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFE, 0x3F, 0x00, 0x00, 
	0x00, 0x1C, 0x1E, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x00, 0x1F, 0x0F, 0x00, 0x00, 0x00, 

	/* @1008 '6' (21 pixels wide) */
	//        ############  
	//      ##############  
	//      ##              
	//     ##               
	//     ##               
	//     ##               
	//     ##               
	//     ##               
	//     ##               
	//     ##               
	//    ##                
	//    ##                
	//    ##                
	//    ##                
	//    # ############    
	//     #############    
	//    #              #  
	//    ##            ##  
	//   ##             ##  
	//   ##             ##  
	//   ##             ##  
	//   ##             ##  
	//   ##            ##   
	//   ##            ##   
	//   ##            ##   
	//  ##             ##   
	//  ##             ##   
	//  ##             ##   
	//  ##             #    
	//    ############      
	//    ############      
	//                      
	0x00, 0x00, 0x00, 0x00, 0xF8, 0xFE, 0x06, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x7C, 0xBF, 0xC3, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0xFC, 0xFF, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFE, 0x3F, 0x00, 0x00, 
	0x00, 0x1E, 0x1F, 0x61, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x00, 0x1F, 0x0F, 0x00, 0x00, 0x00, 

	/* @1092 '7' (21 pixels wide) */
	//       ############## 
	//       ############## 
	//                      
	//                   #  
	//                  #   
	//                  #   
	//                 ##   
	//                 ##   
	//                ##    
	//               ###    
	//               ##     
	//              ##      
	//             ###      
	//             ##       
	//             #        
	//                      
	//           #          
	//          ##          
	//         ###          
	//         ##           
	//        ##            
	//       ###            
	//       ##             
	//      ##              
	//     ###              
	//     ##               
	//    ###               
	//   ###                
	//   ##                 
	//  ###                 
	//  ##                  
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xC3, 0xF3, 0x0B, 0x03, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x70, 0x38, 0x1E, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0x70, 0x3C, 0x0E, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x60, 0x78, 0x3C, 0x0F, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1176 '8' (21 pixels wide) */
	//        ############  
	//        ############# 
	//      ##            ##
	//     ##             ##
	//     ##             ##
	//     ##             ##
	//     ##             ##
	//     ##             ##
	//     ##            ## 
	//     ##            ## 
	//    ###            ## 
	//    ##             ## 
	//    ##             ## 
	//    ##             ## 
	//    # ############ #  
	//     ##############   
	//    #              #  
	//    ##            ##  
	//   ##             ##  
	//   ##             ##  
	//   ##             ##  
	//   ##             ##  
	//   ##            ##   
	//   ##            ##   
	//   ##            ##   
	//  ##             ##   
	//  ##             ##   
	//  ##             ##   
	//  ##             #    
	//    ############      
	//    ############      
	//                      
	0x00, 0x00, 0x00, 0x00, 0xF8, 0xFC, 0x04, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xFE, 0xFC, 
	0x00, 0x00, 0x00, 0x7C, 0xBF, 0xC7, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x7F, 0x3F, 0x00, 
	0x00, 0x00, 0xFC, 0xFF, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFE, 0x3F, 0x00, 0x00, 
	0x00, 0x1E, 0x1F, 0x61, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x00, 0x1F, 0x0F, 0x00, 0x00, 0x00, 

	/* @1260 '9' (21 pixels wide) */
	//       ############   
	//       ############   
	//    ##             ## 
	//    ##             ## 
	//    ##             ## 
	//    ##            ##  
	//    ##            ##  
	//   ##             ##  
	//   ##             ##  
	//   ##             ##  
	//   ##             ##  
	//   ##             ##  
	//   ##            ##   
	//   ##            ##   
	//   # ############ #   
	//    #############     
	//                 ##   
	//                 ##   
	//                 ##   
	//                ##    
	//                ##    
	//                ##    
	//                ##    
	//                ##    
	//                ##    
	//                ##    
	//               ##     
	//               ##     
	//               ##     
	//   ############       
	//  #############       
	//                      
	0x00, 0x00, 0x80, 0xFC, 0x7C, 0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xE3, 0xFC, 0x1C, 0x00, 
	0x00, 0x00, 0x7F, 0xBF, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x30, 0x7F, 0x0F, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0x07, 0x00, 0x00, 0x00, 
	0x00, 0x40, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x1C, 0x1F, 0x03, 0x00, 0x00, 0x00, 0x00, 

	/* @1344 ':' (21 pixels wide) */
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//           #          
	//           ##         
	//           #          
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//         ##           
	//                      
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x30, 0x78, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 	

	/* @1428 ';' (21 pixels wide) */
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//            #         
	//           ##         
	//            #         
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//          #           
	//          ##          
	//         ##           
	//         #            
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0x78, 0x38, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,	

	/* @1512 '<' (21 pixels wide) */
	//                      
	//                      
	//                      
	//                      
	//              #       
	//             ##       
	//             ##       
	//            ###       
	//           ###        
	//           ##         
	//          ##          
	//         ###          
	//         ##           
	//         #            
	//         #            
	//                      
	//        #             
	//        ##            
	//        ##            
	//        ##            
	//         ##           
	//         ##           
	//         ###          
	//          ##          
	//          ##          
	//           #          
	//           #          
	//           #          
	//                      
	//                      
	//                      
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0x1C, 0x0F, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 0x7E, 0xF0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1596 '=' (21 pixels wide) */
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//       ############   
	//      #############   
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	//     ############     
	//    #############     
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x40, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1680 '>' (21 pixels wide) */
	//                      
	//                      
	//                      
	//           #          
	//           #          
	//           ##         
	//           ##         
	//           ##         
	//            ##        
	//            ##        
	//            ###       
	//             ##       
	//             ##       
	//              #       
	//              #       
	//                      
	//             ##       
	//             #        
	//            ##        
	//           ###        
	//           ##         
	//          ##          
	//         ###          
	//         ##           
	//         #            
	//        ##            
	//        #             
	//                      
	//                      
	//                      
	//                      
	//                      
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x1F, 0x7C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0x78, 0x1C, 0x0F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif