#ifndef DIGITALNUMS_37_26X40_
#define DIGITALNUMS_37_26X40_
/*
* THIS IS COLUMN MAJOR FONT
* application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
*
* DIGITALNUMS_37_26X40
*
* created with The Font Factory(TDF)
* written by ssk.
*
* Original Font Information : Font data for LCDMono2 37pts / Number
*
* File Name           : digitalnums_37_26x40.h
* Date                : 2013-10-07 AM 9:52:17
*
*/
 
/* 
* Fixed width font for numbers                                           
*                                                                       
* This font is very useful when using overstrike as all characters & numb
* are all the same width.                                                
*                                                                        
* This font also contains a few special characters that are nice for cert
* like clocks, signed values or decimal point values.                    
*                                                                         
*/
#include <avr/pgmspace.h>

uint8_t digitalnums_37_26x40[] PROGMEM =
{
	0x0a,0xb1, // Data Size (high byte, low byte)
	26,        // Character width  ('0' is Variable width font, use below width table each character)
  40,        // Character height (pixel)
  '*',       // First character  ('*')
  '>',       // End character    ('>')

  // Character width data (Variable width font)
  // Fixed width; char width table not used
  
	/* @0 '*' (26 pixels wide) */
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//           ##  ###         
	//           ### ###         
	//           ######          
	//                           
	//           ## ###          
	//          ### ###          
	//          ###  ##          
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x77, 0x77, 0x06, 0x34, 0x77, 0x77, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @130 '+' (26 pixels wide) */
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//              #            
	//             ###           
	//             ###           
	//            ###            
	//            ###            
	//            ###            
	//      ###### # #####       
	//       ###### #######      
	//       ##### # ######      
	//            ###            
	//            ###            
	//           ###             
	//           ###             
	//            #              
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF0, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0x1C, 0x1C, 0x1C, 0x1C, 0x9C, 0xEB, 0xF7, 0x6B, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @260 ',' (26 pixels wide) */
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//             ##            
	//            ###            
	//            ###            
	//            ##             
	//            #              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0x78, 0x38, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @390 '-' (26 pixels wide) */
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//        ############       
	//        ############       
	//        ############       
	//        ############       
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @520 '.' (26 pixels wide) */
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//             #             
	//            ###            
	//            ###            
	//             #             
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x30, 0x78, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @650 '/' (26 pixels wide) */
	//                         ##
	//                        ###
	//                       ####
	//                       ### 
	//                      #### 
	//                     ####  
	//                     ###   
	//                    ####   
	//                   ####    
	//                   ###     
	//                  ####     
	//                 ####      
	//                 ###       
	//                ####       
	//               ####        
	//               ###         
	//               ###         
	//               ##          
	//               #           
	//                           
	//           ###             
	//           ##              
	//          ###              
	//         ####              
	//         ###               
	//        ####               
	//        ###                
	//       ###                 
	//      ####                 
	//      ###                  
	//     ###                   
	//    ####                   
	//    ###                    
	//   ####                    
	//  ####                     
	//  ###                      
	// ####                      
	// ###                       
	// ##                        
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF0, 0xFC, 0x3E, 0x1F, 0x07, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0xF8, 0x7C, 0x3F, 0x0F, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xF0, 0xF0, 0x10, 0x00, 0x07, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x80, 0xC0, 0xF0, 0xF8, 0x3E, 0x1F, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x70, 0x7C, 0x3E, 0x1F, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @780 '0' (26 pixels wide) */
	//          ###############  
	//         ################# 
	//        # ############### #
	//       ###              ###
	//      ###               ###
	//      ###               ###
	//      ###               ###
	//      ###               ###
	//      ###               ###
	//      ###               ###
	//      ###              ### 
	//     ###               ### 
	//     ###               ### 
	//     ###               ### 
	//     ###               ### 
	//     ###               ### 
	//     ###               ### 
	//     ##                ##  
	//                           
	//                           
	//     #                 #   
	//    ###               ###  
	//    ###               ###  
	//    ###               ###  
	//    ###              ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###              ###    
	//  ###               ###    
	//  ###               ###    
	//  ###               ###    
	//  ###               ###    
	//   # ############### #     
	//    #################      
	//     ###############       
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF8, 0xFC, 0x0A, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0xFF, 0xFA, 0xFC, 
	0x00, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 
	0x00, 0x00, 0x00, 0xE0, 0xF3, 0xE3, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xF3, 0xE3, 0x01, 0x00, 
	0x00, 0x00, 0xFE, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xFF, 0xFF, 0x7F, 0x00, 0x00, 0x00, 
	0x00, 0x0F, 0x1F, 0x2F, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x2F, 0x1F, 0x0F, 0x00, 0x00, 0x00, 0x00, 

	/* @910 '1' (26 pixels wide) */
	//                #          
	//               ###         
	//               ###         
	//            ######         
	//           ## ###          
	//          ### ###          
	//          ### ###          
	//          ### ###          
	//              ###          
	//              ###          
	//             ####          
	//             ###           
	//             ###           
	//             ###           
	//             ###           
	//             ###           
	//             ###           
	//             ##            
	//                           
	//                           
	//             #             
	//            ###            
	//            ###            
	//            ###            
	//           ####            
	//           ###             
	//           ###             
	//           ###             
	//           ###             
	//           ###             
	//           ###             
	//          ####             
	//          ###              
	//          ###              
	//          ###              
	//          ###              
	//          ###              
	//          ###              
	//          ##               
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xF0, 0xF8, 0x08, 0xF8, 0xFE, 0xFF, 0x0E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xF3, 0xE3, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xFF, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x7F, 0x3F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1040 '2' (26 pixels wide) */
	//         ###############   
	//        #################  
	//       # ############### # 
	//      ###               ###
	//      ###               ###
	//      ###              ### 
	//      ##               ### 
	//                       ### 
	//                       ### 
	//                       ### 
	//                       ### 
	//                       ### 
	//                      ###  
	//                      ###  
	//                      ###  
	//                      ###  
	//                      ###  
	//                      ###  
	//       ################    
	//      #################    
	//    # ###############      
	//   ###                     
	//   ###                     
	//   ###                     
	//   ###                     
	//   ###                     
	//   ###                     
	//   ###                     
	//  ###                      
	//  ###                      
	//  ###                      
	//  ###                      
	//  ###                      
	//  ###                      
	//  ###                      
	// ###                       
	// ## ###############        
	// # #################       
	//  ###################      
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0x7C, 0x3A, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0xE7, 0xFA, 0xFC, 0x18, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFF, 0xFF, 0x0F, 0x00, 
	0x00, 0x00, 0xE0, 0xF0, 0xE0, 0x18, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x0C, 0x0F, 0x03, 0x03, 0x00, 0x00, 
	0x00, 0xF0, 0xFF, 0xFF, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x38, 0x5F, 0x6F, 0x77, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x60, 0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1170 '3' (26 pixels wide) */
	//        #################  
	//       ##################  
	//        ################ # 
	//                        ###
	//                        ###
	//                        ###
	//                        ###
	//                       ### 
	//                       ### 
	//                       ### 
	//                       ### 
	//                       ### 
	//                       ### 
	//                       ### 
	//                      #### 
	//                      ###  
	//                      ###  
	//                       ##  
	//        ############## #   
	//       ################    
	//        ############## #   
	//                      ###  
	//                     ###   
	//                     ###   
	//                     ###   
	//                     ###   
	//                     ###   
	//                     ###   
	//                     ###   
	//                    ###    
	//                    ###    
	//                    ###    
	//                    ###    
	//                    ###    
	//                    ###    
	//                    ###    
	//   ################        
	//  ##################       
	//   ################        
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x87, 0xFB, 0xFC, 0x78, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFF, 0xFF, 0x7F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x08, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0xDC, 0xE9, 0xF7, 0x23, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFF, 0xFF, 0x1F, 0x00, 0x00, 0x00, 
	0x00, 0x20, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x20, 0x0F, 0x0F, 0x0F, 0x00, 0x00, 0x00, 0x00, 

	/* @1300 '4' (26 pixels wide) */
	//                       #   
	//                      ###  
	//     #                ###  
	//    ###               ###  
	//    ###               ###  
	//    ###              ####  
	//    ###              ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###              ###    
	//  ###               ###    
	//  ###               ###    
	//  ###               ###    
	//  ###               ###    
	//   # ################      
	//    #################      
	//    ############### #      
	//                    ##     
	//                   ###     
	//                   ###     
	//                   ###     
	//                   ###     
	//                   ###     
	//                  ###      
	//                  ###      
	//                  ###      
	//                  ###      
	//                  ###      
	//                  ###      
	//                  ###      
	//                 ###       
	//                 ###       
	//                 ###       
	//                 ###       
	//                  #        
	//                           
	0x00, 0x00, 0x80, 0xF8, 0xFC, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFE, 0xFF, 0x3E, 0x00, 0x00, 
	0x00, 0xC0, 0xFF, 0xFF, 0x3F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFF, 0xFF, 0x1F, 0x00, 0x00, 0x00, 
	0x00, 0x03, 0x07, 0x1B, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0xCC, 0xFF, 0xE3, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x7F, 0x3F, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1430 '5' (26 pixels wide) */
	//        ###################
	//       # ################# 
	//       ## ###############  
	//       ##                  
	//      ###                  
	//      ###                  
	//      ###                  
	//      ###                  
	//      ###                  
	//      ###                  
	//      ###                  
	//     ###                   
	//     ###                   
	//     ###                   
	//     ###                   
	//     ###                   
	//     ###                   
	//     ##                    
	//    ## ###############     
	//      #################    
	//       ############### #   
	//                      ###  
	//                      ###  
	//                      ###  
	//                     ####  
	//                     ###   
	//                     ###   
	//                     ###   
	//                     ###   
	//                     ###   
	//                     ###   
	//                     ###   
	//   ##               ###    
	//  ###               ###    
	//  ###               ###    
	//  ###               ###    
	//   # ############### #     
	//    #################      
	//     ##############        
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFE, 0xFD, 0x03, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x03, 0x01, 
	0x00, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x04, 0x07, 0x0B, 0x1D, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0xE8, 0xF0, 0xE0, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0x01, 0x00, 0x00, 
	0x00, 0x0E, 0x1F, 0x2F, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x30, 0x2F, 0x1F, 0x0F, 0x00, 0x00, 0x00, 0x00, 

	/* @1560 '6' (26 pixels wide) */
	//          ###############  
	//         ################# 
	//       ## ###############  
	//      ###                  
	//      ###                  
	//      ###                  
	//      ###                  
	//      ###                  
	//      ###                  
	//      ###                  
	//     ####                  
	//     ###                   
	//     ###                   
	//     ###                   
	//     ###                   
	//     ###                   
	//     ###                   
	//     ##                    
	//    ## ###############     
	//      #################    
	//    ## ############### #   
	//    ###               ###  
	//    ###               ###  
	//    ###               ###  
	//    ###              ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###              ###    
	//  ###               ###    
	//  ###               ###    
	//  ###               ###    
	//  ###               ###    
	//   # ############### #     
	//    #################      
	//     ##############        
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFC, 0xFC, 0x02, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x02, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0xF4, 0xF7, 0xEB, 0x1D, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0xE8, 0xF0, 0xE0, 0x00, 0x00, 
	0x00, 0x00, 0xFE, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xFF, 0xFF, 0x7F, 0x00, 0x00, 0x00, 
	0x00, 0x0F, 0x1F, 0x2F, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x30, 0x2F, 0x1F, 0x0F, 0x00, 0x00, 0x00, 0x00, 

	/* @1690 '7' (26 pixels wide) */
	//        #################  
	//       ################### 
	//        #################  
	//                       #   
	//                       #   
	//                      ##   
	//                      ##   
	//                     ###   
	//                    ####   
	//                    ###    
	//                   ####    
	//                  ####     
	//                  ###      
	//                 ####      
	//                ####       
	//                ###        
	//                ###        
	//                ##         
	//                #          
	//                           
	//            ###            
	//            ##             
	//           ###             
	//           ###             
	//          ###              
	//         ####              
	//         ###               
	//        ###                
	//       ####                
	//       ###                 
	//      ####                 
	//     ####                  
	//     ###                   
	//    ####                   
	//   ####                    
	//   ###                     
	//  ####                     
	//  ###                      
	//  ##                       
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x87, 0xE7, 0xFF, 0x07, 0x02, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0xF8, 0x7C, 0x3F, 0x0F, 0x07, 0x01, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0xF0, 0x10, 0x00, 0x07, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xF0, 0xF8, 0x7E, 0x1F, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x70, 0x7C, 0x3E, 0x1F, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1820 '8' (26 pixels wide) */
	//          ###############  
	//         ################# 
	//        # ############### #
	//       ###              ###
	//      ###               ###
	//      ###               ###
	//      ###               ###
	//      ###               ###
	//      ###               ###
	//      ###               ###
	//      ###              ### 
	//     ###               ### 
	//     ###               ### 
	//     ###               ### 
	//     ###               ### 
	//     ###               ### 
	//     ###               ### 
	//     ##                ##  
	//     # ###############     
	//      #################    
	//     # ############### #   
	//    ###               ###  
	//    ###               ###  
	//    ###               ###  
	//    ###              ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###              ###    
	//  ###               ###    
	//  ###               ###    
	//  ###               ###    
	//  ###               ###    
	//   # ############### #     
	//    #################      
	//     ###############       
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF8, 0xFC, 0x0A, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0xFF, 0xFA, 0xFC, 
	0x00, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 
	0x00, 0x00, 0x00, 0xE0, 0xF7, 0xEB, 0x1D, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0xE8, 0xF3, 0xE3, 0x01, 0x00, 
	0x00, 0x00, 0xFE, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xFF, 0xFF, 0x7F, 0x00, 0x00, 0x00, 
	0x00, 0x0F, 0x1F, 0x2F, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x2F, 0x1F, 0x0F, 0x00, 0x00, 0x00, 0x00, 

	/* @1950 '9' (26 pixels wide) */
	//        ###############    
	//       #################   
	//      # ############### #  
	//     ###               ### 
	//     ###              ###  
	//    ###               ###  
	//    ###               ###  
	//    ###               ###  
	//    ###               ###  
	//    ###               ###  
	//    ###               ###  
	//    ###              ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ###               ###   
	//   ##                ###   
	//      ############### #    
	//     ################      
	//     ############### ##    
	//                    ###    
	//                    ###    
	//                    ###    
	//                    ###    
	//                   ####    
	//                   ###     
	//                   ###     
	//                   ###     
	//                   ###     
	//                   ###     
	//                   ###     
	//                  ####     
	//                  ###      
	//                  ###      
	//                  ###      
	//   ############### #       
	//  #################        
	//   ###############         
	//                           
	0x00, 0x00, 0x00, 0xE0, 0xF8, 0xFC, 0x1A, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0xF7, 0xFA, 0xFC, 0x08, 0x00, 
	0x00, 0x00, 0xF0, 0xFF, 0xFF, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0xFF, 0x07, 0x00, 0x00, 
	0x00, 0x00, 0x03, 0x03, 0x19, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0xEC, 0xF3, 0xF7, 0x03, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x20, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x2F, 0x1F, 0x0F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2080 ':' (26 pixels wide) */
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//              #            
	//             ###           
	//             ###           
	//              #            
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//            #              
	//           ###             
	//           ###             
	//            #              
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x30, 0x78, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2210 ';' (26 pixels wide) */
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//              ##           
	//             ###           
	//             ###           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//            ##             
	//           ###             
	//           ###             
	//           ##              
	//           #               
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0x78, 0x38, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2340 '<' (26 pixels wide) */
	//                           
	//                           
	//                           
	//                           
	//                           
	//                 #         
	//                ##         
	//                #          
	//               ##          
	//              ###          
	//             ####          
	//             ###           
	//            ####           
	//           ####            
	//           ###             
	//          ####             
	//          ###              
	//          ##               
	//          ##               
	//                           
	//         ##                
	//         ###               
	//         ###               
	//         ###               
	//         ####              
	//          ###              
	//          ###              
	//           ###             
	//           ###             
	//           ###             
	//            ##             
	//            ##             
	//            ##             
	//             #             
	//             #             
	//                           
	//                           
	//                           
	//                           
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF0, 0xFC, 0x3E, 0x1F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF7, 0xE7, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x07, 0x3F, 0xFF, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2470 '=' (26 pixels wide) */
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//        ###############    
	//      #################    
	//       ###############     
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	//     ###############       
	//    #################      
	//     ###############       
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x08, 0x18, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 0x0C, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x20, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2600 '>' (26 pixels wide) */
	//                           
	//                           
	//                           
	//                           
	//             #             
	//             #             
	//             ##            
	//             ##            
	//             ##            
	//             ###           
	//             ###           
	//             ###           
	//              ###          
	//              ###          
	//              ####         
	//               ###         
	//               ###         
	//                ##         
	//                ##         
	//                           
	//               ##          
	//               ##          
	//              ###          
	//             ####          
	//             ###           
	//            ###            
	//           ####            
	//           ###             
	//          ###              
	//          ###              
	//          ##               
	//          #                
	//         ##                
	//         #                 
	//                           
	//                           
	//                           
	//                           
	//                           
	//                           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 0x7F, 0xFE, 0xF0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xF1, 0xF7, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0x7C, 0x3E, 0x0F, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif