#ifndef DIGITALNUMS_43_31X48_
#define DIGITALNUMS_43_31X48_
/*
* THIS IS COLUMN MAJOR FONT
* application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
*
* DIGITALNUMS_43_31X48
*
* created with The Font Factory(TDF)
* written by ssk.
*
* Original Font Information : Font data for LCDMono2 43pts / Number
*
* File Name           : digitalnums_43_31x48.h
* Date                : 2013-10-07 AM 9:28:31
*
*/  

/* 
* Fixed width font for numbers                                           
*                                                                       
* This font is very useful when using overstrike as all characters & numb
* are all the same width.                                                
*                                                                        
* This font also contains a few special characters that are nice for cert
* like clocks, signed values or decimal point values.                    
*                                                                         
*/
#include <avr/pgmspace.h>

uint8_t digitalnums_43_31x48[] PROGMEM =
{
	0x0f,0x49, // Data Size (high byte, low byte)
	31,        // Character width  ('0' is Variable width font, use below width table each character)
  48,        // Character height (pixel)
  '*',       // First character  ('*')
  '>',       // End character    ('>')

  // Character width data (Variable width font)
  // Fixed width; char width table not used/
	/* @0 '*' (31 pixels wide) */
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//            ##   ###            
	//            ###  ###            
	//            ### ###             
	//                                
	//                                
	//            ### ###             
	//           ###  ###             
	//           ###  ###             
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x38, 0x38, 0x30, 0x00, 0x20, 0x38, 0x38, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x07, 0x07, 0x01, 0x00, 0x07, 0x07, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @186 '+' (31 pixels wide) */
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                #               
	//               ###              
	//               ###              
	//               ###              
	//               ###              
	//               ###              
	//               ##               
	//        ######    #####         
	//        #######  #######        
	//         ##### #  #####         
	//              ###               
	//              ###               
	//              ###               
	//              ###               
	//             ###                
	//              #                 
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x3F, 0x3F, 0x9F, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x21, 0x7E, 0x3F, 0x1E, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @372 ',' (31 pixels wide) */
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                #               
	//               ###              
	//               ###              
	//              ###               
	//              ##                
	//              #                 
	//             #                  
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x70, 0x3C, 0x1E, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @558 '-' (31 pixels wide) */
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//        ###############         
	//        ###############         
	//        ###############         
	//        ###############         
	//        ###############         
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @744 '.' (31 pixels wide) */
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//               #                
	//              ###               
	//              ###               
	//               #                
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x18, 0x3C, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @930 '/' (31 pixels wide) */
	//                             ###
	//                             ###
	//                            ### 
	//                           #### 
	//                           ###  
	//                          ####  
	//                          ###   
	//                         ###    
	//                        ####    
	//                        ###     
	//                       ###      
	//                      ####      
	//                      ###       
	//                     ###        
	//                    ####        
	//                    ###         
	//                   ###          
	//                  ####          
	//                  ###           
	//                  ###           
	//                 ###            
	//                 ##             
	//                 ##             
	//                                
	//              ##                
	//             ##                 
	//            ###                 
	//            ###                 
	//           ####                 
	//          ####                  
	//          ###                   
	//         ####                   
	//        ####                    
	//        ###                     
	//       ####                     
	//       ###                      
	//      ###                       
	//     ####                       
	//     ###                        
	//    ###                         
	//   ####                         
	//   ###                          
	//  ####                          
	// ####                           
	// ###                            
	// ###                            
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF8, 0x7C, 0x3F, 0x0F, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0xF8, 0x7C, 0x1F, 0x0F, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x70, 0x7E, 0x1F, 0x0F, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF0, 0xFC, 0x3E, 0x1F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x80, 0xE0, 0xF0, 0x7C, 0x3F, 0x0F, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x38, 0x3C, 0x3F, 0x0F, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1116 '0' (31 pixels wide) */
	//          ##################    
	//         ####################   
	//          #################     
	//       ##                    #  
	//      ###                   ### 
	//      ###                  ###  
	//      ###                  ###  
	//      ###                  ###  
	//      ###                  ###  
	//      ###                  ###  
	//     ###                   ###  
	//     ###                   ###  
	//     ###                  ###   
	//     ###                  ###   
	//     ###                  ###   
	//     ###                  ###   
	//     ###                  ###   
	//    ###                   ###   
	//    ###                   ###   
	//    ###                  ####   
	//    ###                  ###    
	//     #                    ##    
	//                                
	//                                
	//                          #     
	//    ##                   ###    
	//   ###                  ####    
	//   ###                  ###     
	//   ###                  ###     
	//   ###                  ###     
	//   ###                  ###     
	//  ####                  ###     
	//  ###                   ###     
	//  ###                   ###     
	//  ###                  ###      
	//  ###                  ###      
	//  ###                  ###      
	//  ###                  ###      
	// ####                  ###      
	// ###                   ###      
	// ###                   ###      
	// ###                  ###       
	// ###                   ##       
	//    ##################          
	//   ####################         
	//    #################           
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF8, 0xF8, 0x02, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0xE3, 0xF2, 0xF8, 0x10, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFF, 0xFF, 0x0F, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x1E, 0x3F, 0x1F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x18, 0x3F, 0x3F, 0x0F, 0x00, 0x00, 0x00, 
	0x00, 0x80, 0xFC, 0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFE, 0xFF, 0x06, 0x00, 0x00, 0x00, 0x00, 
	0xC0, 0xFF, 0xFF, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0x07, 0x17, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x18, 0x12, 0x07, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1302 '1' (31 pixels wide) */
	//                  #             
	//                 ###            
	//                 ###            
	//                 ###            
	//              #  ###            
	//             #  ####            
	//            ##  ###             
	//           ###  ###             
	//           ###  ###             
	//            #   ###             
	//                ###             
	//                ###             
	//                ###             
	//               ###              
	//               ###              
	//               ###              
	//               ###              
	//               ###              
	//               ###              
	//               ###              
	//              ###               
	//               ##               
	//                                
	//                                
	//               #                
	//              ###               
	//              ###               
	//             ###                
	//             ###                
	//             ###                
	//             ###                
	//             ###                
	//             ###                
	//             ###                
	//            ###                 
	//            ###                 
	//            ###                 
	//            ###                 
	//            ###                 
	//            ###                 
	//            ###                 
	//           ###                  
	//           ###                  
	//           ###                  
	//           ###                  
	//            #                   
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xE0, 0x10, 0x00, 0xE0, 0xFE, 0xFF, 0x3E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x01, 0x00, 0xE0, 0xFF, 0xFF, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0x3F, 0x3F, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFE, 0xFF, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1E, 0x3F, 0x1F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1488 '2' (31 pixels wide) */
	//           #################    
	//         ####################   
	//          ##################    
	//        #                    #  
	//       ###                  ### 
	//       ###                  ### 
	//      ###                   ### 
	//      ###                   ### 
	//       #                   ###  
	//                           ###  
	//                           ###  
	//                           ###  
	//                           ###  
	//                           ###  
	//                           ###  
	//                          ###   
	//                          ###   
	//                          ###   
	//                          ###   
	//                          ###   
	//                          ###   
	//                          ##    
	//        #################       
	//      ####################      
	//     # ##################       
	//    ###                         
	//    ###                         
	//   ####                         
	//   ###                          
	//   ###                          
	//   ###                          
	//   ###                          
	//   ###                          
	//   ###                          
	//  ####                          
	//  ###                           
	//  ###                           
	//  ###                           
	//  ###                           
	//  ###                           
	//  ###                           
	//  ###                           
	// ###                            
	// ##  #################          
	// #  ###################         
	//  ######################        
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0xF8, 0x32, 0x06, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0xF2, 0xF8, 0xF0, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xFF, 0xFF, 0x7F, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x3F, 0x3F, 0x1F, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0xF8, 0xFE, 0xFF, 0x0E, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0xFC, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x1C, 0x2F, 0x27, 0x33, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x30, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1674 '3' (31 pixels wide) */
	//         ###################    
	//        #####################   
	//         ###################    
	//                             #  
	//                            ### 
	//                            ### 
	//                            ### 
	//                            ### 
	//                            ### 
	//                           ###  
	//                           ###  
	//                           ###  
	//                           ###  
	//                           ###  
	//                           ###  
	//                           ###  
	//                          ###   
	//                          ###   
	//                          ###   
	//                          ###   
	//                          ###   
	//                          ##    
	//          ###############       
	//        ##################      
	//         ################ #     
	//                         ###    
	//                         ###    
	//                         ###    
	//                         ###    
	//                         ###    
	//                         ###    
	//                        ###     
	//                        ###     
	//                        ###     
	//                        ###     
	//                        ###     
	//                        ###     
	//                        ###     
	//                       ###      
	//                       ###      
	//                       ###      
	//                       ###      
	//                       ##       
	//   ###################          
	//  #####################         
	//   ###################          
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0xF2, 0xF8, 0xF0, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFF, 0xFF, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x3F, 0x3F, 0x1F, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x81, 0xFE, 0xFF, 0x7E, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFF, 0xFF, 0x3F, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x10, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x10, 0x07, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1860 '4' (31 pixels wide) */
	//                           #    
	//                          ###   
	//                          ###   
	//     ##                   ###   
	//    ###                   ###   
	//    ###                  ###    
	//    ###                  ###    
	//    ###                  ###    
	//    ###                  ###    
	//    ###                  ###    
	//   ###                   ###    
	//   ###                   ###    
	//   ###                  ###     
	//   ###                  ###     
	//   ###                  ###     
	//   ###                  ###     
	//   ###                  ###     
	//  ###                   ###     
	//  ###                   ###     
	//  ###                  ###      
	//  ###                  ###      
	//   #                    #       
	//     ##################         
	//    ####################        
	//     #################  #       
	//                       ##       
	//                      ###       
	//                      ###       
	//                      ###       
	//                      ###       
	//                      ###       
	//                      ###       
	//                      ###       
	//                     ###        
	//                     ###        
	//                     ###        
	//                     ###        
	//                     ###        
	//                     ###        
	//                     ###        
	//                    ####        
	//                    ###         
	//                    ###         
	//                    ###         
	//                    ###         
	//                     #          
	//                                
	//                                
	0x00, 0x00, 0x00, 0xF0, 0xF8, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFE, 0xFF, 0x1E, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFF, 0xFF, 0x0F, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x1E, 0x3F, 0x9F, 0xC1, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x98, 0x3F, 0x1F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0xFC, 0xFE, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0x3F, 0x1F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2046 '5' (31 pixels wide) */
	//         ###################### 
	//          ####################  
	//        #  #################    
	//       ###                      
	//       ###                      
	//       ###                      
	//       ###                      
	//       ###                      
	//       ###                      
	//       ###                      
	//      ###                       
	//      ###                       
	//      ###                       
	//      ###                       
	//      ###                       
	//      ###                       
	//      ###                       
	//     ###                        
	//     ###                        
	//     ###                        
	//     ###                        
	//     ##                         
	//     #  ##################      
	//       ####################     
	//        #################  #    
	//                          ###   
	//                          ###   
	//                         ###    
	//                         ###    
	//                         ###    
	//                         ###    
	//                         ###    
	//                         ###    
	//                         ###    
	//                        ###     
	//                        ###     
	//                        ###     
	//                        ###     
	//   ##                   ###     
	//  ###                   ###     
	//  ###                   ###     
	//  ###                  ###      
	//  ###                   ##      
	//     ##################         
	//    ####################        
	//     #################          
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFC, 0xF9, 0x03, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x03, 0x03, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x7E, 0x3F, 0x9F, 0xC1, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0xF8, 0xFE, 0xFF, 0x06, 0x00, 0x00, 0x00, 
	0x00, 0x80, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x07, 0x07, 0x17, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x18, 0x12, 0x07, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2232 '6' (31 pixels wide) */
	//           ##################   
	//          ###################   
	//           #################    
	//        ##                      
	//       ###                      
	//       ###                      
	//       ###                      
	//       ###                      
	//       ###                      
	//       ###                      
	//      ###                       
	//      ###                       
	//      ###                       
	//      ###                       
	//      ###                       
	//      ###                       
	//      ###                       
	//     ###                        
	//     ###                        
	//     ###                        
	//     ###                        
	//     ##                         
	//     #  ##################      
	//       ####################     
	//    ##  #################  #    
	//    ###                   ##    
	//    ###                  ###    
	//    ###                  ###    
	//    ###                  ###    
	//    ###                  ###    
	//    ###                  ###    
	//   ###                   ###    
	//   ###                   ###    
	//   ###                  ###     
	//   ###                  ###     
	//   ###                  ###     
	//   ###                  ###     
	//   ###                  ###     
	//  ####                  ###     
	//  ###                   ###     
	//  ###                  ####     
	//  ###                  ###      
	//  ###                   ##      
	//     ##################         
	//    ####################        
	//     #################          
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF8, 0xF8, 0x02, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x03, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x7E, 0x3F, 0x9F, 0xC1, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x80, 0xFF, 0xFF, 0x7E, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0xFC, 0xFE, 0xFF, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0xC0, 0xFF, 0xFF, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x07, 0x07, 0x17, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x18, 0x13, 0x07, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2418 '7' (31 pixels wide) */
	//          ###################   
	//        ######################  
	//         ####################   
	//                                
	//                                
	//                           #    
	//                           #    
	//                          #     
	//                         ##     
	//                         ##     
	//                        ###     
	//                       ####     
	//                       ###      
	//                      ####      
	//                     ####       
	//                     ###        
	//                    ####        
	//                   ####         
	//                   ###          
	//                   ###          
	//                  ###           
	//                  ##            
	//                  ##            
	//                                
	//               ##               
	//              ##                
	//             ###                
	//             ###                
	//            ####                
	//            ###                 
	//           ###                  
	//          ####                  
	//          ###                   
	//         ###                    
	//        ####                    
	//        ###                     
	//       ###                      
	//      ####                      
	//      ###                       
	//     ####                       
	//    ####                        
	//    ###                         
	//   ####                         
	//  ####                          
	//  ###                           
	//  ###                           
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x06, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x87, 0x67, 0x07, 0x02, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0xF8, 0x7C, 0x3F, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x70, 0x7E, 0x1F, 0x0F, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xF0, 0xFC, 0x3E, 0x1F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF0, 0xFC, 0x3E, 0x0F, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x38, 0x3C, 0x3F, 0x0F, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2604 '8' (31 pixels wide) */
	//          ##################    
	//         ####################   
	//          #################     
	//       ##                    #  
	//      ###                   ### 
	//      ###                  ###  
	//      ###                  ###  
	//      ###                  ###  
	//      ###                  ###  
	//      ###                  ###  
	//     ###                   ###  
	//     ###                   ###  
	//     ###                  ###   
	//     ###                  ###   
	//     ###                  ###   
	//     ###                  ###   
	//     ###                  ###   
	//    ###                   ###   
	//    ###                   ###   
	//    ###                  ####   
	//    ###                  ###    
	//     #                    ##    
	//       ##################       
	//      ####################      
	//       #################  #     
	//    ##                   ###    
	//   ###                  ####    
	//   ###                  ###     
	//   ###                  ###     
	//   ###                  ###     
	//   ###                  ###     
	//  ####                  ###     
	//  ###                   ###     
	//  ###                   ###     
	//  ###                  ###      
	//  ###                  ###      
	//  ###                  ###      
	//  ###                  ###      
	// ####                  ###      
	// ###                   ###      
	// ###                   ###      
	// ###                  ###       
	// ###                   ##       
	//    ##################          
	//   ####################         
	//    #################           
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF8, 0xF8, 0x02, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0xE3, 0xF2, 0xF8, 0x10, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFF, 0xFF, 0x0F, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x1E, 0x3F, 0x9F, 0xC1, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x98, 0x3F, 0x3F, 0x0F, 0x00, 0x00, 0x00, 
	0x00, 0x80, 0xFC, 0xFE, 0xFE, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0xFC, 0xFE, 0xFF, 0x06, 0x00, 0x00, 0x00, 0x00, 
	0xC0, 0xFF, 0xFF, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0x07, 0x17, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x18, 0x12, 0x07, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2790 '9' (31 pixels wide) */
	//         ##################     
	//        ###################     
	//         #################      
	//      ##                   ##   
	//     ###                  ###   
	//     ###                  ###   
	//     ###                  ###   
	//     ###                  ###   
	//     ###                  ###   
	//    ###                   ###   
	//    ###                   ###   
	//    ###                  ###    
	//    ###                  ###    
	//    ###                  ###    
	//    ###                  ###    
	//    ###                  ###    
	//   ###                   ###    
	//   ###                   ###    
	//   ###                  ###     
	//   ###                  ###     
	//   ###                  ###     
	//   ##                    ##     
	//      ##################  #     
	//     ###################        
	//      #################  ##     
	//                       ####     
	//                       ###      
	//                       ###      
	//                       ###      
	//                       ###      
	//                       ###      
	//                       ###      
	//                       ###      
	//                      ###       
	//                      ###       
	//                      ###       
	//                      ###       
	//                      ###       
	//                      ###       
	//                      ###       
	//                     ###        
	//                     ###        
	//                     ###        
	//   ################## #         
	//  ###################           
	//   #################            
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0xF0, 0xF8, 0xF8, 0x02, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0xF3, 0xF8, 0xF8, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0xFE, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x3F, 0x3F, 0x9F, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x1C, 0x3F, 0x7F, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0xFE, 0xFE, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x10, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x18, 0x07, 0x0F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2976 ':' (31 pixels wide) */
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                 #              
	//                ###             
	//               ###              
	//                ##              
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//              #                 
	//             ###                
	//             ###                
	//              #                 
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0x38, 0x3C, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x18, 0x3C, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @3162 ';' (31 pixels wide) */
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                 #              
	//                ###             
	//                ###             
	//                 #              
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//               #                
	//              ###               
	//              ###               
	//              ##                
	//             ##                 
	//             #                  
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x18, 0x3C, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x3C, 0x1E, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @3348 '<' (31 pixels wide) */
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                    #           
	//                    #           
	//                   ##           
	//                  ###           
	//                  ###           
	//                 ####           
	//                ####            
	//                ###             
	//               ####             
	//              ####              
	//              ###               
	//             ####               
	//            ####                
	//            ###                 
	//            ###                 
	//            ##                  
	//            #                   
	//                                
	//           ##                   
	//           ##                   
	//           ###                  
	//           ###                  
	//           ###                  
	//            ###                 
	//            ###                 
	//            ####                
	//             ###                
	//             ###                
	//             ####               
	//              ###               
	//              ###               
	//               ##               
	//               ##               
	//               ##               
	//               #                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xF0, 0xF8, 0x7E, 0x1F, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7C, 0x3E, 0x1F, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0xFF, 0xFC, 0xE0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x1F, 0xFF, 0xFC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @3534 '=' (31 pixels wide) */
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//         ##################     
	//        ###################     
	//         #################      
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//      ##################        
	//     ###################        
	//      #################         
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x10, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x38, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @3720 '>' (31 pixels wide) */
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                #               
	//                #               
	//                ##              
	//                ##              
	//               ###              
	//                ###             
	//                ###             
	//                ####            
	//                 ###            
	//                 ###            
	//                 ####           
	//                  ###           
	//                  ###           
	//                   ##           
	//                   ##           
	//                   ##           
	//                    #           
	//                                
	//                   ##           
	//                  ###           
	//                 ###            
	//                 ###            
	//                ####            
	//                ###             
	//               ###              
	//              ####              
	//              ###               
	//             ####               
	//            ####                
	//            ###                 
	//            ###                 
	//            ##                  
	//           ##                   
	//           ##                   
	//           #                    
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	//                                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0x3F, 0xFF, 0xF8, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x07, 0x3F, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xF0, 0xFC, 0x3E, 0x1F, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFC, 0x3E, 0x1F, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif