#ifndef FIXEDNUMS_34_20X39_
#define FIXEDNUMS_34_20X39_
/*
* THIS IS COLUMN MAJOR FONT
* application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
*
* FIXEDNUMS_34_20X39
*
* created with The Font Factory(TDF)
* written by ssk.
*
* Original Font Information : Font data for Arial Narrow 34pts / Bold / Number
*
* File Name           : fixednums_34_20x39.h
* Date                : 2013-10-07 AM 9:09:23
*
*/    
 
/* 
* Fixed width font for numbers                                           
*                                                                       
* This font is very useful when using overstrike as all characters & numb
* are all the same width.                                                
*                                                                        
* This font also contains a few special characters that are nice for cert
* like clocks, signed values or decimal point values.                    
*                                                                         
*/

#include <avr/pgmspace.h>

uint8_t fixednums_34_20x39[] PROGMEM =
{
	0x08,0x3b, // Data Size (high byte, low byte)
	20,        // Character width  ('0' is Variable width font, use below width table each character)
  39,        // Character height (pixel)
  '*',       // First character  ('*')
  '>',       // End character    ('>')

  // Character width data (Variable width font)
  // Fixed width; char width table not used/
  
	/* @0 '*' (20 pixels wide) */
	//          ###        
	//          ###        
	//          ###        
	//          ###        
	//      ##  ###  ##    
	//      ####### ###    
	//     #############   
	//     #############   
	//        ########     
	//         #####       
	//        ######       
	//        ### ###      
	//       #### ####     
	//      ####   ###     
	//       ###   ###     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0xF0, 0xE0, 0xE0, 0xFF, 0xFF, 0xFF, 0xC0, 0xE0, 0xF0, 0xF0, 0xC0, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x20, 0x70, 0x7D, 0x7F, 0x1F, 0x07, 0x1F, 0x7F, 0x79, 0x71, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @100 '+' (20 pixels wide) */
	//                     
	//                     
	//                     
	//                     
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	// ################### 
	// ################### 
	// ################### 
	// ################### 
	// ################### 
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF0, 0xF0, 0xF0, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0x00, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x07, 0x07, 0x07, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @200 ',' (20 pixels wide) */
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//         #####       
	//         #####       
	//         #####       
	//         #####       
	//         #####       
	//           ###       
	//           ###       
	//           ###       
	//          ###        
	//         ####        
	//         ###         
	//          #          
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x30, 0x78, 0x3F, 0x1F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @300 '-' (20 pixels wide) */
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//       ##########    
	//       ##########    
	//       ##########    
	//       ##########    
	//       ##########    
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @400 '.' (20 pixels wide) */
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//          #####      
	//          #####      
	//          #####      
	//          #####      
	//          #####      
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @500 '/' (20 pixels wide) */
	//             ####    
	//             ####    
	//            #####    
	//            ####     
	//            ####     
	//            ####     
	//            ####     
	//            ####     
	//           ####      
	//           ####      
	//           ####      
	//           ####      
	//           ####      
	//          ####       
	//          ####       
	//          ####       
	//          ####       
	//          ####       
	//          ####       
	//         ####        
	//         ####        
	//         ####        
	//         ####        
	//         ####        
	//        ####         
	//        ####         
	//        ####         
	//        ####         
	//        ####         
	//       #####         
	//       ####          
	//       ####          
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFF, 0xFF, 0xFF, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFF, 0xFF, 0xFF, 0x3F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @600 '0' (20 pixels wide) */
	//         #####       
	//       #########     
	//      ###########    
	//     #############   
	//     #############   
	//    ######   ######  
	//    #####     #####  
	//    #####     #####  
	//    ####       ####  
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//    ####       ####  
	//    #####     #####  
	//    #####     #####  
	//    ######   ######  
	//     #############   
	//     #############   
	//      ###########    
	//       #########     
	//         #####       
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0xE0, 0xF8, 0xFC, 0xFE, 0xFE, 0x3F, 0x1F, 0x1F, 0x1F, 0x3F, 0xFE, 0xFE, 0xFC, 0xF8, 0xE0, 0x00, 0x00, 
	0x00, 0x00, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0x00, 
	0x00, 0x00, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0x00, 
	0x00, 0x00, 0x00, 0x07, 0x1F, 0x3F, 0x7F, 0x7F, 0xFC, 0xF8, 0xF8, 0xF8, 0xFC, 0x7F, 0x7F, 0x3F, 0x1F, 0x07, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @700 '1' (20 pixels wide) */
	//            ####     
	//           #####     
	//           #####     
	//          ######     
	//         #######     
	//         #######     
	//        ########     
	//      ##########     
	//     ###########     
	//    ############     
	//    ###### #####     
	//    ####   #####     
	//    ###    #####     
	//    #      #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//           #####     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0xC0, 0xF0, 0xF8, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x3E, 0x1F, 0x1F, 0x0F, 0x07, 0x07, 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @800 '2' (20 pixels wide) */
	//        #######      
	//       ##########    
	//     #############   
	//     #############   
	//    ###############  
	//    ######   ######  
	//   ######     ###### 
	//   #####       ##### 
	//   #####       ##### 
	//     ###       ##### 
	//               ##### 
	//               ##### 
	//              ###### 
	//              #####  
	//             ######  
	//            ######   
	//           #######   
	//          #######    
	//         ########    
	//        ########     
	//        #######      
	//       #######       
	//      #######        
	//     #######         
	//     ######          
	//    #######          
	//   #######           
	//   ################# 
	//   ################# 
	//  ################## 
	//  ################## 
	//  ################## 
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0xC0, 0xF0, 0xFC, 0xFC, 0xFE, 0x7F, 0x3F, 0x1F, 0x1F, 0x1F, 0x3F, 0x7F, 0xFE, 0xFE, 0xFC, 0xF0, 0xC0, 0x00, 
	0x00, 0x00, 0x01, 0x01, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xF0, 0xFF, 0xFF, 0xFF, 0x7F, 0x1F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xE0, 0xF8, 0xFC, 0xFE, 0xFF, 0x7F, 0x3F, 0x1F, 0x0F, 0x07, 0x01, 0x00, 0x00, 0x00, 
	0x00, 0xE0, 0xFC, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFB, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @900 '3' (20 pixels wide) */
	//        ######       
	//      ##########     
	//     ############    
	//     #############   
	//    ##############   
	//    ######   ######  
	//   ######     #####  
	//   #####      #####  
	//     ###      #####  
	//              #####  
	//             ######  
	//            ######   
	//         ########    
	//         ########    
	//         ######      
	//         ########    
	//         #########   
	//             ######  
	//              #####  
	//               ##### 
	//               ##### 
	//               ##### 
	//     ###       ##### 
	//   #####       ##### 
	//   ######      ##### 
	//   ######     ###### 
	//    ######   ######  
	//    ###############  
	//     #############   
	//      ###########    
	//       #########     
	//         #####       
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0xC0, 0xF0, 0xFC, 0xFE, 0xFE, 0x7F, 0x3F, 0x1F, 0x1F, 0x1F, 0x3F, 0xFE, 0xFE, 0xFC, 0xF8, 0xE0, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0xF0, 0xF0, 0xF0, 0xF8, 0xFC, 0xFF, 0xBF, 0xBF, 0x0F, 0x07, 0x00, 0x00, 
	0x00, 0x00, 0x80, 0x80, 0xC0, 0xC0, 0xC0, 0x00, 0x01, 0x01, 0x01, 0x01, 0x03, 0x07, 0xFF, 0xFF, 0xFF, 0xFE, 0xF8, 0x00, 
	0x00, 0x00, 0x03, 0x0F, 0x1F, 0x3F, 0x7F, 0x7F, 0xFC, 0xF8, 0xF8, 0xF8, 0xFC, 0x7E, 0x7F, 0x3F, 0x1F, 0x0F, 0x03, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1000 '4' (20 pixels wide) */
	//             #####   
	//             #####   
	//            ######   
	//            ######   
	//           #######   
	//           #######   
	//          ########   
	//         #########   
	//         #########   
	//        ##########   
	//        ##########   
	//       ##### #####   
	//       ####  #####   
	//      #####  #####   
	//      ####   #####   
	//     #####   #####   
	//     ####    #####   
	//    #####    #####   
	//   #####     #####   
	//   #####     #####   
	//  #####      #####   
	//  ###################
	//  ###################
	//  ###################
	//  ###################
	//  ###################
	//             #####   
	//             #####   
	//             #####   
	//             #####   
	//             #####   
	//             #####   
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xF0, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF8, 0xFE, 0xFF, 0x3F, 0x0F, 0x07, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0x00, 0xF0, 0xFC, 0xFE, 0xFF, 0xFF, 0xEF, 0xE3, 0xE0, 0xE0, 0xE0, 0xE0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xE0, 0xE0, 
	0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x03, 0x03, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1100 '5' (20 pixels wide) */
	//       ############# 
	//       ############# 
	//      ############## 
	//      ############## 
	//      ############## 
	//      #####          
	//      #####          
	//     ######          
	//     #####           
	//     #####  ####     
	//     ##### ######    
	//     #############   
	//    ###############  
	//    ################ 
	//    ######    ###### 
	//      ###      ##### 
	//               ######
	//                #####
	//                #####
	//                #####
	//                #####
	//                #####
	//     ###        #####
	//   #####        #####
	//   ######      ##### 
	//   ######      ##### 
	//    ######    ###### 
	//    ###############  
	//     #############   
	//      ############   
	//       ##########    
	//         ######      
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0x80, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x00, 
	0x00, 0x00, 0x00, 0x70, 0x7F, 0xFF, 0xFF, 0xFF, 0x7F, 0x38, 0x3C, 0x3E, 0x3E, 0x7E, 0xFE, 0xFC, 0xF8, 0xF0, 0xE0, 0x00, 
	0x00, 0x00, 0x80, 0x80, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
	0x00, 0x00, 0x03, 0x0F, 0x1F, 0x3F, 0x7F, 0x7F, 0xFC, 0xF8, 0xF8, 0xF8, 0xF8, 0xFC, 0x7F, 0x7F, 0x3F, 0x0F, 0x07, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1200 '6' (20 pixels wide) */
	//         ######      
	//        ########     
	//       ##########    
	//      ############   
	//     #############   
	//     #####   #####   
	//    #####    ######  
	//    #####     #####  
	//    ####      ###    
	//   #####             
	//   #####             
	//   #####  #####      
	//   ##### #######     
	//   ##############    
	//   ###############   
	//   ################  
	//   #######   ######  
	//   ######     ###### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//    ####       ##### 
	//    #####      ##### 
	//    #####     #####  
	//     #####   ######  
	//     ##############  
	//      ############   
	//      ###########    
	//       #########     
	//         ######      
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0xC0, 0xF0, 0xF8, 0xFC, 0xFE, 0x3F, 0x1F, 0x1F, 0x1F, 0x7F, 0xFF, 0xFE, 0xFC, 0xF8, 0xC0, 0x00, 0x00, 
	0x00, 0x00, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0xF0, 0xF8, 0xF8, 0xF8, 0xF8, 0xF9, 0xF1, 0xE1, 0xC0, 0x80, 0x00, 0x00, 
	0x00, 0x00, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0x03, 0x01, 0x00, 0x00, 0x00, 0x01, 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0x00, 
	0x00, 0x00, 0x00, 0x03, 0x0F, 0x3F, 0x7F, 0x7F, 0xFC, 0xF8, 0xF8, 0xF8, 0xFC, 0xFE, 0x7F, 0x3F, 0x1F, 0x0F, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1300 '7' (20 pixels wide) */
	//   ################# 
	//   ################# 
	//   ################# 
	//   ################# 
	//   ################# 
	//              #####  
	//             ######  
	//             #####   
	//            #####    
	//            #####    
	//           #####     
	//           #####     
	//          #####      
	//          #####      
	//         ######      
	//         #####       
	//         #####       
	//        #####        
	//        #####        
	//        #####        
	//        #####        
	//       #####         
	//       #####         
	//       #####         
	//       #####         
	//       #####         
	//      #####          
	//      #####          
	//      #####          
	//      #####          
	//      #####          
	//      #####          
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0xDF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0x1F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0xFC, 0xFF, 0xFF, 0x7F, 0x0F, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFE, 0xFF, 0xFF, 0xFF, 0x1F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1400 '8' (20 pixels wide) */
	//         ######      
	//       #########     
	//      ###########    
	//     #############   
	//     #############   
	//    ######   ######  
	//    #####     #####  
	//    #####     #####  
	//    #####     #####  
	//    #####     #####  
	//    #####     #####  
	//     #####   #####   
	//     #############   
	//      ###########    
	//       #########     
	//      ###########    
	//     #############   
	//    ######   ######  
	//    #####     #####  
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   #####       ##### 
	//   ######     ###### 
	//    ######   ######  
	//    ###############  
	//     #############   
	//      ###########    
	//       #########     
	//         ######      
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0xE0, 0xF8, 0xFC, 0xFE, 0xFE, 0x3F, 0x1F, 0x1F, 0x1F, 0x3F, 0xFF, 0xFE, 0xFC, 0xF8, 0xE0, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x07, 0x1F, 0xBF, 0xFF, 0xFF, 0xF8, 0xF0, 0xF0, 0xF0, 0xF8, 0xFF, 0xFF, 0xBF, 0x1F, 0x07, 0x00, 0x00, 
	0x00, 0x00, 0xF8, 0xFE, 0xFF, 0xFF, 0xFF, 0x07, 0x03, 0x01, 0x01, 0x01, 0x03, 0x07, 0xFF, 0xFF, 0xFF, 0xFE, 0xF8, 0x00, 
	0x00, 0x00, 0x03, 0x0F, 0x1F, 0x3F, 0x7F, 0x7E, 0xFC, 0xF8, 0xF8, 0xF8, 0xFC, 0xFE, 0x7F, 0x3F, 0x1F, 0x0F, 0x03, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1500 '9' (20 pixels wide) */
	//        #####        
	//      #########      
	//     ###########     
	//    #############    
	//   ###############   
	//   ######    #####   
	//   #####      #####  
	//  #####       #####  
	//  #####        ####  
	//  #####        ##### 
	//  #####        ##### 
	//  #####        ##### 
	//  #####        ##### 
	//  #####        ##### 
	//  ######      ###### 
	//   ######    ####### 
	//   ################# 
	//    ################ 
	//     ############### 
	//      ######## ##### 
	//        #####  ##### 
	//               ##### 
	//               ####  
	//     ###       ####  
	//   #####      #####  
	//   ######     #####  
	//    #####    #####   
	//    ##############   
	//    #############    
	//     ###########     
	//      #########      
	//        #####        
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x80, 0xF0, 0xF8, 0xFC, 0xFE, 0x7E, 0x3F, 0x1F, 0x1F, 0x1F, 0x1F, 0x3E, 0xFE, 0xFC, 0xF8, 0xF0, 0xC0, 0x00, 0x00, 
	0x00, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0x00, 
	0x00, 0x00, 0x01, 0x03, 0x87, 0x8F, 0x8F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x0F, 0x07, 0xFF, 0xFF, 0xFF, 0xFF, 0x3F, 0x00, 
	0x00, 0x00, 0x03, 0x1F, 0x3F, 0x7F, 0x7F, 0xFE, 0xF8, 0xF8, 0xF8, 0xF8, 0x7C, 0x7F, 0x3F, 0x1F, 0x0F, 0x03, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1600 ':' (20 pixels wide) */
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//          #####      
	//          #####      
	//          #####      
	//          #####      
	//          #####      
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//          #####      
	//          #####      
	//          #####      
	//          #####      
	//          #####      
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1700 ';' (20 pixels wide) */
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//         #####       
	//         #####       
	//         #####       
	//         #####       
	//         #####       
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//         #####       
	//         #####       
	//         #####       
	//         #####       
	//         #####       
	//           ###       
	//           ###       
	//           ###       
	//          ###        
	//         ####        
	//         ###         
	//          #          
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x30, 0x78, 0x3F, 0x1F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1800 '<' (20 pixels wide) */
	//                     
	//                     
	//                     
	//                     
	//                     
	//                   # 
	//                 ### 
	//               ##### 
	//            ######## 
	//          ########## 
	//        ############ 
	//      ############   
	//    ###########      
	//  ###########        
	// ##########          
	// ########            
	// ######              
	// ########            
	// ##########          
	// ############        
	//    ###########      
	//      ############   
	//        ############ 
	//          ########## 
	//            ######## 
	//               ##### 
	//                 ### 
	//                   # 
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0xC0, 0xC0, 0xE0, 0x00, 
	0xC0, 0xE0, 0xE0, 0xF0, 0xF0, 0xF8, 0xF8, 0xFC, 0x7C, 0x7E, 0x3E, 0x3F, 0x1F, 0x1F, 0x0F, 0x0F, 0x0F, 0x07, 0x07, 0x00, 
	0x0F, 0x0F, 0x0F, 0x1F, 0x1F, 0x3F, 0x3E, 0x7E, 0x7C, 0xFC, 0xF8, 0xF8, 0xF0, 0xF0, 0xE0, 0xE0, 0xE0, 0xC0, 0xC0, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x03, 0x03, 0x07, 0x07, 0x0F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1900 '=' (20 pixels wide) */
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	// ################### 
	// ################### 
	// ################### 
	// ################### 
	// ################### 
	//                     
	//                     
	//                     
	//                     
	// ################### 
	// ################### 
	// ################### 
	// ################### 
	// ################### 
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x3E, 0x00, 
	0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x7C, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2000 '>' (20 pixels wide) */
	//                     
	//                     
	//                     
	//                     
	//                     
	// #                   
	// ###                 
	// #####               
	// ########            
	// ##########          
	// ############        
	//   ############      
	//      ###########    
	//        ###########  
	//          ########## 
	//            ######## 
	//              ###### 
	//            ######## 
	//          ########## 
	//        ############ 
	//      ###########    
	//   ############      
	// ############        
	// ##########          
	// ########            
	// #####               
	// ###                 
	// #                   
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0xE0, 0xC0, 0xC0, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0x07, 0x0F, 0x0F, 0x0F, 0x1F, 0x1F, 0x3F, 0x3E, 0x7E, 0x7C, 0xFC, 0xF8, 0xF8, 0xF0, 0xF0, 0xE0, 0xE0, 0xC0, 0x00, 
	0xC0, 0xC0, 0xE0, 0xE0, 0xE0, 0xF0, 0xF0, 0xF8, 0xF8, 0xFC, 0x7C, 0x7E, 0x3E, 0x3F, 0x1F, 0x1F, 0x0F, 0x0F, 0x0F, 0x00, 
	0x0F, 0x07, 0x07, 0x03, 0x03, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif