#ifndef FIXEDNUMS_40_22X47_
#define FIXEDNUMS_40_22X47_
/*
* THIS IS COLUMN MAJOR FONT
* application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
*
* FIXEDNUMS_40_22X47
*
* created with The Font Factory(TDF)
* written by ssk.
*
* Original Font Information : Font data for Arial Narrow 40pts / Bold / Number
*
* File Name           : fixednums_40_22x47.h
* Date                : 2013-10-07 AM 9:18:34
*
*/    
 
/* 
* Fixed width font for numbers                                           
*                                                                       
* This font is very useful when using overstrike as all characters & numb
* are all the same width.                                                
*                                                                        
* This font also contains a few special characters that are nice for cert
* like clocks, signed values or decimal point values.                    
*                                                                         
*/

#include <avr/pgmspace.h>

uint8_t fixednums_40_22x47[] PROGMEM =
{
	0x0a,0xdb
	, // Data Size (high byte, low byte)
	22,        // Character width  ('0' is Variable width font, use below width table each character)
  47,        // Character height (pixel)
  '*',       // First character  ('*')
  '>',       // End character    ('>')

  // Character width data (Variable width font)
  // Fixed width; char width table not used/
  
	/* @0 '*' (22 pixels wide) */
	//         ####          
	//         ####          
	//         ####          
	//         ####          
	//    ##   ####    #     
	//    ###  ####  ###     
	//    ######## #####     
	//   ################    
	//   ################    
	//       #########       
	//        ######         
	//       #######         
	//      #########        
	//      ####  ####       
	//     #####  #####      
	//     ####    ####      
	//      ###    ###       
	//       #      #        
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x80, 0xF0, 0xF0, 0xE0, 0xC0, 0xC0, 0xFF, 0xFF, 0xFF, 0xBF, 0xC0, 0xC0, 0xE0, 0xE0, 0xF0, 0x80, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x01, 0x01, 0xC1, 0xF1, 0xFB, 0xFF, 0x7F, 0x1F, 0x1F, 0x7F, 0xFF, 0xF3, 0xE3, 0xC1, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @132 '+' (22 pixels wide) */
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	// ######################
	// ######################
	// ######################
	// ######################
	// ######################
	// ######################
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @264 ',' (22 pixels wide) */
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//        ######         
	//        ######         
	//        ######         
	//        ######         
	//        ######         
	//        ######         
	//        ######         
	//           ###         
	//           ###         
	//           ###         
	//          ###          
	//         ####          
	//        ####           
	//         ##            
	//         #             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x7F, 0x7F, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0x78, 0x3C, 0x1F, 0x0F, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @396 '-' (22 pixels wide) */
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//       ##########      
	//       ##########      
	//       ##########      
	//       ##########      
	//       ##########      
	//       ##########      
	//       ##########      
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @528 '.' (22 pixels wide) */
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @660 '/' (22 pixels wide) */
	//             #####     
	//             #####     
	//             #####     
	//            #####      
	//            #####      
	//            #####      
	//            #####      
	//            #####      
	//           ######      
	//           #####       
	//           #####       
	//           #####       
	//           #####       
	//           #####       
	//          #####        
	//          #####        
	//          #####        
	//          #####        
	//          #####        
	//          #####        
	//         #####         
	//         #####         
	//         #####         
	//         #####         
	//         #####         
	//         #####         
	//        #####          
	//        #####          
	//        #####          
	//        #####          
	//        #####          
	//       ######          
	//       #####           
	//       #####           
	//       #####           
	//       #####           
	//       #####           
	//      #####            
	//      #####            
	//      #####            
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0xFF, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFF, 0xFF, 0xFF, 0xFF, 0x3F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFF, 0xFF, 0xFF, 0xFF, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @792 '0' (22 pixels wide) */
	//                       
	//         ######        
	//       ##########      
	//      ############     
	//     ##############    
	//     ##############    
	//    ################   
	//    ######    ######   
	//   #######    #######  
	//   ######      ######  
	//   ######      ######  
	//   ######       #####  
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//   ######       #####  
	//   ######      ######  
	//   ######      ######  
	//   #######    #######  
	//    ######    ######   
	//    ################   
	//     ##############    
	//     ##############    
	//      ############     
	//       ##########      
	//         ######        
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0xC0, 0xF0, 0xF8, 0xFC, 0xFC, 0xFE, 0x7E, 0x7E, 0x7E, 0x7E, 0xFE, 0xFC, 0xFC, 0xF8, 0xF0, 0xC0, 0x00, 0x00, 0x00, 
	0x00, 0xF0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 0x07, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x00, 
	0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0x00, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x1F, 0x00, 
	0x00, 0x00, 0x01, 0x07, 0x1F, 0x3F, 0x7F, 0x7F, 0xFF, 0xFC, 0xFC, 0xFC, 0xFC, 0xFF, 0x7F, 0x7F, 0x3F, 0x1F, 0x07, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @924 '1' (22 pixels wide) */
	//                       
	//            #####      
	//            #####      
	//           ######      
	//           ######      
	//          #######      
	//         ########      
	//         ########      
	//        #########      
	//       ##########      
	//     ############      
	//    #############      
	//   ##############      
	//   ####### ######      
	//   ######  ######      
	//   ####    ######      
	//   ###     ######      
	//   #       ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//           ######      
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0xF8, 0xFE, 0xFE, 0xFE, 0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0xF0, 0xF8, 0xFC, 0xFC, 0x7E, 0x7F, 0x3F, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1056 '2' (22 pixels wide) */
	//                       
	//         #######       
	//       ###########     
	//     ##############    
	//    ################   
	//    ################   
	//   ##################  
	//   #######    #######  
	//   ######      ####### 
	//  #######       ###### 
	//  ######        ###### 
	//  ######        ###### 
	//     ###        ###### 
	//                ###### 
	//                ###### 
	//               ####### 
	//               ######  
	//              #######  
	//             ########  
	//             #######   
	//            ########   
	//           ########    
	//          ########     
	//         #########     
	//        #########      
	//       #########       
	//       ########        
	//      ########         
	//     ########          
	//    ########           
	//    ########           
	//   ########            
	//   #######             
	//  #################### 
	//  #################### 
	//  #################### 
	// ##################### 
	// ##################### 
	// ##################### 
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0xC0, 0xF0, 0xF8, 0xF8, 0xFC, 0xFC, 0xFE, 0x7E, 0x7E, 0x7E, 0x7E, 0xFE, 0xFE, 0xFC, 0xFC, 0xF8, 0xF0, 0xC0, 0x00, 0x00, 
	0x00, 0x0E, 0x0F, 0x0F, 0x1F, 0x1F, 0x1F, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x81, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xE0, 0xF0, 0xFC, 0xFE, 0xFF, 0xFF, 0xFF, 0x3F, 0x1F, 0x07, 0x00, 0x00, 
	0x00, 0x00, 0x80, 0xE0, 0xF0, 0xF8, 0xFE, 0xFF, 0xFF, 0xFF, 0x7F, 0x1F, 0x0F, 0x07, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x70, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1188 '3' (22 pixels wide) */
	//                       
	//        #######        
	//      ###########      
	//     #############     
	//    ###############    
	//    ################   
	//   #################   
	//   #######   #######   
	//   ######     #######  
	//  #######      ######  
	//  ######       ######  
	//     ###       ######  
	//               ######  
	//               ######  
	//              ######   
	//            ########   
	//          #########    
	//         #########     
	//         ########      
	//         #########     
	//         ##########    
	//         ###########   
	//              #######  
	//               ######  
	//               ####### 
	//                ###### 
	//                ###### 
	//                ###### 
	//     ###        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  #######      ####### 
	//   ######      ######  
	//   #######    #######  
	//   #################   
	//    ################   
	//     ##############    
	//      ############     
	//       ##########      
	//         ######        
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0xC0, 0xF0, 0xF8, 0xFC, 0xFC, 0xFE, 0xFE, 0x7E, 0x7E, 0x7E, 0xFE, 0xFE, 0xFC, 0xFC, 0xF8, 0xF0, 0xE0, 0x00, 0x00, 0x00, 
	0x00, 0x06, 0x07, 0x07, 0x0F, 0x0F, 0x0F, 0x03, 0x00, 0x00, 0x00, 0x80, 0x80, 0xC1, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x3F, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3E, 0x3F, 0x3F, 0x3F, 0x3F, 0x7F, 0xFF, 0xFF, 0xFB, 0xF1, 0xE0, 0xC0, 0x00, 0x00, 
	0x00, 0xE0, 0xE0, 0xE0, 0xF0, 0xF0, 0xF0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x81, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0x00, 0x00, 0x07, 0x0F, 0x1F, 0x3F, 0x7F, 0x7F, 0xFE, 0xFC, 0xFC, 0xFC, 0xFC, 0xFE, 0x7F, 0x7F, 0x3F, 0x1F, 0x0F, 0x03, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1320 '4' (22 pixels wide) */
	//                       
	//              #####    
	//             ######    
	//            #######    
	//            #######    
	//           ########    
	//           ########    
	//          #########    
	//          #########    
	//         ##########    
	//         ##########    
	//        ###########    
	//        ###########    
	//       ##### ######    
	//       ##### ######    
	//      #####  ######    
	//      #####  ######    
	//     #####   ######    
	//    ######   ######    
	//    #####    ######    
	//   ######    ######    
	//   #####     ######    
	//  ######     ######    
	//  #####      ######    
	// ######      ######    
	// ######################
	// ######################
	// ######################
	// ######################
	// ######################
	// ######################
	//             ######    
	//             ######    
	//             ######    
	//             ######    
	//             ######    
	//             ######    
	//             ######    
	//             ######    
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF8, 0xFC, 0xFE, 0xFE, 0xFE, 0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF8, 0xFE, 0xFF, 0x7F, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0xC0, 0xF0, 0xFC, 0xFE, 0xFF, 0x7F, 0x1F, 0x07, 0x01, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 
	0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0x7E, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7E, 0x7E, 0x7E, 0x7E, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1452 '5' (22 pixels wide) */
	//                       
	//                       
	//      ################ 
	//      ################ 
	//      ################ 
	//     ################# 
	//     ################# 
	//     ################# 
	//     ######            
	//     ######            
	//     ######            
	//    #######            
	//    ######             
	//    ######  #####      
	//    ###### #######     
	//    ###############    
	//    ################   
	//    #################  
	//   ##################  
	//   #######    ######## 
	//   ######      ####### 
	//     ###        #######
	//                 ######
	//                 ######
	//                 ######
	//                 ######
	//                 ######
	//                 ######
	//     ###         ######
	//  ######         ######
	//  #######       ###### 
	//  #######       ###### 
	//   #######     ####### 
	//   ########   #######  
	//    #################  
	//    ################   
	//     ###############   
	//      #############    
	//       ###########     
	//         #######       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0x00, 0xE0, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0x00, 
	0x00, 0x00, 0x00, 0xF8, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x8F, 0xC0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x1C, 0x1F, 0x3F, 0x3F, 0x3F, 0x1F, 0x0F, 0x07, 0x07, 0x07, 0x07, 0x0F, 0x1F, 0x3F, 0xFF, 0xFF, 0xFF, 0xFE, 0xF8, 0xE0, 
	0x00, 0xE0, 0xE0, 0xE0, 0xF0, 0xF0, 0xF0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x3F, 
	0x00, 0x00, 0x03, 0x0F, 0x1F, 0x3F, 0x7F, 0x7F, 0xFF, 0xFE, 0xFC, 0xFC, 0xFC, 0xFE, 0xFF, 0x7F, 0x7F, 0x3F, 0x1F, 0x07, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1584 '6' (22 pixels wide) */
	//                       
	//          ######       
	//        #########      
	//       ###########     
	//      #############    
	//     ###############   
	//    ################   
	//    ######    ######   
	//    #####     #######  
	//   ######      ######  
	//   ######      ###     
	//   #####               
	//   #####               
	//  ######               
	//  ######               
	//  ######   #####       
	//  ###### ########      
	//  #################    
	//  #################    
	//  ##################   
	//  ###################  
	//  ########    #######  
	//  #######      ######  
	//  #######      ####### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//   #####        ###### 
	//   #####        ###### 
	//   #####        ###### 
	//   ######      ####### 
	//    ######     ######  
	//    #######   #######  
	//    #################  
	//     ###############   
	//      #############    
	//       ###########     
	//        #########      
	//          #####        
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0xC0, 0xE0, 0xF0, 0xF8, 0xFC, 0xFC, 0x7E, 0x7E, 0x7E, 0x7E, 0xFE, 0xFE, 0xFC, 0xF8, 0xF0, 0xE0, 0x00, 0x00, 0x00, 
	0x00, 0xE0, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x80, 0x80, 0x80, 0x81, 0x87, 0x07, 0x07, 0x03, 0x03, 0x03, 0x00, 0x00, 
	0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0x3F, 0x1F, 0x1F, 0x1F, 0x1F, 0x3F, 0xFF, 0xFF, 0xFE, 0xFE, 0xF8, 0xF0, 0x80, 0x00, 
	0x00, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0x00, 0x00, 0x00, 0x07, 0x0F, 0x1F, 0x3F, 0x7F, 0x7F, 0xFE, 0xFC, 0xFC, 0xFC, 0xFE, 0x7F, 0x7F, 0x3F, 0x1F, 0x0F, 0x07, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1716 '7' (22 pixels wide) */
	//                       
	//                       
	//  #################### 
	//  #################### 
	//  #################### 
	//  #################### 
	//  #################### 
	//  #################### 
	//               ######  
	//              ######   
	//              ######   
	//             ######    
	//             ######    
	//            ######     
	//            ######     
	//           ######      
	//           ######      
	//          ######       
	//          ######       
	//          ######       
	//         ######        
	//         ######        
	//         ######        
	//        ######         
	//        ######         
	//        ######         
	//        ######         
	//       ######          
	//       ######          
	//       ######          
	//       ######          
	//       ######          
	//       #####           
	//      ######           
	//      ######           
	//      ######           
	//      ######           
	//      ######           
	//      ######           
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0xFC, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF8, 0xFE, 0xFF, 0xFF, 0x7F, 0x1F, 0x07, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xF0, 0xFE, 0xFF, 0xFF, 0xFF, 0x7F, 0x0F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x7E, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1848 '8' (22 pixels wide) */
	//                       
	//         ######        
	//       ##########      
	//      ############     
	//     ##############    
	//    ################   
	//    ################   
	//   ########   #######  
	//   #######    #######  
	//   ######      ######  
	//   ######      ######  
	//   ######      ######  
	//   ######      ######  
	//   ######      ######  
	//    ######    ######   
	//    ######    ######   
	//     ##############    
	//      ############     
	//       ##########      
	//      ############     
	//     ##############    
	//    ################   
	//   #######    #######  
	//   ######      ######  
	//   ######      ####### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  ######        ###### 
	//  #######      ####### 
	//   ######      ######  
	//   #######    #######  
	//   ##################  
	//    ################   
	//     ##############    
	//     ##############    
	//       ##########      
	//         ######        
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x80, 0xE0, 0xF0, 0xF8, 0xFC, 0xFC, 0xFE, 0xFE, 0x7E, 0x7E, 0x7E, 0xFE, 0xFC, 0xFC, 0xF8, 0xF0, 0xE0, 0x80, 0x00, 0x00, 
	0x00, 0x00, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC1, 0x00, 0x00, 0x00, 0x00, 0xC1, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x3F, 0x00, 0x00, 
	0x00, 0x00, 0xC0, 0xE0, 0xF1, 0xFB, 0xFF, 0xFF, 0x7F, 0x3F, 0x3F, 0x3F, 0x3F, 0x7F, 0xFF, 0xFF, 0xFB, 0xF1, 0xE0, 0xC0, 0x00, 0x00, 
	0x00, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x81, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x81, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0x00, 0x00, 0x07, 0x0F, 0x3F, 0x3F, 0x7F, 0x7F, 0xFE, 0xFC, 0xFC, 0xFC, 0xFC, 0xFE, 0x7F, 0x7F, 0x3F, 0x3F, 0x0F, 0x07, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1980 '9' (22 pixels wide) */
	//                       
	//        ######         
	//      ##########       
	//     ############      
	//    ##############     
	//   ################    
	//   #################   
	//  #######    #######   
	//  ######      ######   
	// #######       ######  
	// ######        ######  
	// ######         #####  
	// ######         #####  
	// ######         ###### 
	// ######         ###### 
	// ######         ###### 
	// ######         ###### 
	// #######       ####### 
	//  ######       ####### 
	//  ########   ######### 
	//  #################### 
	//   ################### 
	//    ################## 
	//     ################# 
	//      ######### ###### 
	//        #####   ###### 
	//                ###### 
	//                ###### 
	//                #####  
	//                #####  
	//     ###       ######  
	//  ######       ######  
	//  #######     ######   
	//   #######   #######   
	//   ################    
	//   ################    
	//    ##############     
	//     ############      
	//      ##########       
	//        ######         
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x80, 0xE0, 0xF0, 0xF8, 0xFC, 0xFC, 0xFE, 0x7E, 0x7E, 0x7E, 0x7E, 0xFE, 0xFC, 0xFC, 0xF8, 0xF0, 0xE0, 0xC0, 0x00, 0x00, 0x00, 
	0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x07, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0xE0, 0x00, 
	0x03, 0x1F, 0x3F, 0x7F, 0xFF, 0xFF, 0xFE, 0xF8, 0xF8, 0xF0, 0xF0, 0xF0, 0xF8, 0xF8, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 
	0x00, 0x80, 0x80, 0x80, 0xC0, 0xC1, 0xC1, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0xC0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0x00, 
	0x00, 0x01, 0x0F, 0x1F, 0x3F, 0x7F, 0x7F, 0xFF, 0xFE, 0xFC, 0xFC, 0xFC, 0xFE, 0x7F, 0x7F, 0x3F, 0x1F, 0x0F, 0x03, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2112 ':' (22 pixels wide) */
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF0, 0xF0, 0xF0, 0xF0, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2244 ';' (22 pixels wide) */
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//         ######        
	//            ###        
	//            ###        
	//            ###        
	//           ###         
	//          ####         
	//         ####          
	//          ##           
	//          #            
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xF0, 0xF0, 0xF0, 0xF0, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x7F, 0x7F, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0x78, 0x3C, 0x1F, 0x0F, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2376 '<' (22 pixels wide) */
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                     # 
	//                   ### 
	//                  #### 
	//                ###### 
	//              ######## 
	//             ######### 
	//           ########### 
	//         ###########   
	//        ###########    
	//      ###########      
	//    ###########        
	//   ##########          
	// ##########            
	// ########              
	// ######                
	// ########              
	// ##########            
	// ############          
	//  #############        
	//    #############      
	//      #############    
	//        #############  
	//          ############ 
	//            ########## 
	//              ######## 
	//               ####### 
	//                 ##### 
	//                   ### 
	//                     # 
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0xC0, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0xC0, 0xE0, 0xE0, 0xF0, 0xF0, 0xF8, 0xFC, 0xFC, 0xFE, 0x7E, 0x7F, 0x3F, 0x1F, 0x1F, 0x00, 
	0xFC, 0xFC, 0xFE, 0xFF, 0xFF, 0xFF, 0xEF, 0xEF, 0xC7, 0xC7, 0x83, 0x83, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x01, 0x01, 0x03, 0x03, 0x07, 0x07, 0x0F, 0x0F, 0x1F, 0x1F, 0x3F, 0x3F, 0x7F, 0xFE, 0xFE, 0xFC, 0xFC, 0xF8, 0xF8, 0xF0, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x03, 0x03, 0x07, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2508 '=' (22 pixels wide) */
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	// ##################### 
	// ##################### 
	// ##################### 
	// ##################### 
	// ##################### 
	// ##################### 
	//                       
	//                       
	//                       
	//                       
	//                       
	// ##################### 
	// ##################### 
	// ##################### 
	// ##################### 
	// ##################### 
	// ##################### 
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0x00, 
	0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0xC1, 0x00, 
	0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2640 '>' (22 pixels wide) */
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	// #                     
	// ###                   
	// ####                  
	// ######                
	// ########              
	// #########             
	// ###########           
	//   ###########         
	//    ###########        
	//      ###########      
	//        ###########    
	//          ##########   
	//            ########## 
	//              ######## 
	//                ###### 
	//              ######## 
	//            ########## 
	//          ###########  
	//        ###########    
	//      ###########      
	//    ############       
	//  ############         
	// ###########           
	// #########             
	// ########              
	// ######                
	// ####                  
	// ###                   
	// #                     
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	//                       
	0xC0, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x1F, 0x1F, 0x3F, 0x7F, 0x7E, 0xFE, 0xFC, 0xFC, 0xF8, 0xF0, 0xF0, 0xE0, 0xE0, 0xC0, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x83, 0x83, 0xC7, 0xC7, 0xEF, 0xEF, 0xFF, 0xFF, 0xFF, 0xFE, 0xFC, 0x7C, 0x00, 
	0xF0, 0xF8, 0xF8, 0xFC, 0xFC, 0xFE, 0x7E, 0x7F, 0x3F, 0x1F, 0x1F, 0x0F, 0x0F, 0x07, 0x07, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0x03, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif