#ifndef ARIAL_NARROW_13_X16B_
#define ARIAL_NARROW_13_X16B_
/*
 * THIS IS COLUMN MAJOR FONT 
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * ARIAL_NARROW_13_X16B
 *
 * created with The Font Factory(TDF)
 * written by ssk.
 *
 * Original Font Information : Font data for Arial Narrow 13pts / Bold
 *
 * File Name           : arial_narrow_13_x16b.h
 * Date                : 2013-10-07 AM 3:26:20
 *
 */
#include <avr/pgmspace.h>

uint8_t arial_narrow_13_x16b[] PROGMEM =
{
	0x05,0x2a, // Data Size (high byte, low byte)
	0,         // Character width  ('0' is Variable width font, use below width table each character)
  16,        // Character height (pixel)
  32,        // First character  (' ')
  126,       // End character    ( ~ )

  // Character width data (Variable width font) 
  // 95 Byte (End character -  First character + 1)
	4, 	  /*   */ 
	2, 	  /* ! */ 
	5, 	  /* " */ 
	7, 	  /* # */ 
	7, 	  /* $ */ 
	10,	  /* % */ 
	9, 	  /* & */ 
	2, 	  /* ' */ 
	4, 	  /* ( */ 
	4, 		/* ) */ 
	5, 		/* * */ 
	6, 		/* + */ 
	2, 		/* , */ 
	4, 		/* - */ 
	2, 		/* . */ 
	4, 		/* / */ 
	7, 		/* 0 */ 
	4, 		/* 1 */ 
	7, 		/* 2 */ 
	7, 		/* 3 */ 
	7, 		/* 4 */ 
	7, 		/* 5 */ 
	6, 		/* 6 */ 
	6, 		/* 7 */ 
	7, 		/* 8 */ 
	6, 		/* 9 */ 
	2, 		/* : */ 
	2, 		/* ; */ 
	6, 		/* < */ 
	6, 		/* = */ 
	6, 		/* > */ 
	7, 		/* ? */ 
	14, 		/* @ */ 
	9, 		/* A */ 
	8, 		/* B */ 
	9, 		/* C */ 
	8, 		/* D */ 
	7, 		/* E */ 
	7, 		/* F */ 
	9, 		/* G */ 
	8, 		/* H */ 
	2, 		/* I */ 
	7, 		/* J */ 
	9, 		/* K */ 
	7, 		/* L */ 
	11, 		/* M */ 
	8, 		/* N */ 
	9, 		/* O */ 
	8, 		/* P */ 
	10, 		/* Q */ 
	9, 		/* R */ 
	7, 		/* S */ 
	8, 		/* T */ 
	8, 		/* U */ 
	9, 		/* V */ 
	13, 		/* W */ 
	9, 		/* X */ 
	8, 		/* Y */ 
	8, 		/* Z */ 
	3, 		/* [ */ 
	4, 		/* \ */ 
	3, 		/* ] */ 
	7, 		/* ^ */ 
	8, 		/* _ */ 
	3, 		/* ` */ 
	6, 		/* a */ 
	7, 		/* b */ 
	6, 		/* c */ 
	7, 		/* d */ 
	6, 		/* e */ 
	4, 		/* f */ 
	7, 		/* g */ 
	7, 		/* h */ 
	2, 		/* i */ 
	4, 		/* j */ 
	6, 		/* k */ 
	2, 		/* l */ 
	10, 	/* m */ 
	7,  	/* n */ 
	7,  	/* o */ 
	7,  	/* p */ 
	7,  	/* q */ 
	5,  	/* r */ 
	6,  	/* s */ 
	5,  	/* t */ 
	7,  	/* u */ 
	8,  	/* v */ 
	11, 	/* w */ 
	8,  	/* x */ 
	8,  	/* y */ 
	7,  	/* z */ 
	4,  	/* { */ 
	2,  	/* | */ 
	4,  	/* } */ 
	6,  	/* ~ */ 

  // font data
	/* @0 ' ' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @8 '!' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	// ##
	// ##
	//   
	//   
	//   
	0xFE, 0xFE, 
	0x1B, 0x1B, 

	/* @12 '"' (5 pixels wide) */
	//      
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	0x1E, 0x1E, 0x00, 0x1E, 0x1E, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @22 '#' (7 pixels wide) */
	//        
	//   ## ##
	//   ## ##
	//   ## ##
	// #######
	// #######
	//  ## ## 
	//  ## ## 
	// #######
	// #######
	// ## ##  
	// ## ##  
	// ## ##  
	//        
	//        
	//        
	0x30, 0xF0, 0xFE, 0x3E, 0xF0, 0xFE, 0x3E, 
	0x1F, 0x1F, 0x03, 0x1F, 0x1F, 0x03, 0x03, 

	/* @36 '$' (7 pixels wide) */
	//    #   
	//   #### 
	//  ##### 
	// ## # ##
	// ## #   
	// ####   
	//  ####  
	//   #### 
	//    # ##
	// ## # ##
	// #### ##
	//  ##### 
	//   ###  
	//    #   
	//    #   
	//        
	0x38, 0x7C, 0xE6, 0xFF, 0xC6, 0x8E, 0x08, 
	0x06, 0x0E, 0x1C, 0x7F, 0x18, 0x0F, 0x07, 

	/* @50 '%' (10 pixels wide) */
	//           
	//  ##    #  
	// #  #   #  
	// #  #  #   
	// #  #  #   
	// #  #  #   
	//  ##  #    
	//      # ## 
	//     # #  #
	//     # #  #
	//     # #  #
	//    #  #  #
	//    #   ## 
	//           
	//           
	//           
	0x3C, 0x42, 0x42, 0x3C, 0x00, 0xC0, 0x38, 0x86, 0x80, 0x00, 
	0x00, 0x00, 0x00, 0x18, 0x07, 0x00, 0x0F, 0x10, 0x10, 0x0F, 

	/* @70 '&' (9 pixels wide) */
	//          
	//   ####   
	//  ######  
	//  ##  ##  
	//  ######  
	//   ####   
	//   ###    
	//  ##### # 
	// ##  ## # 
	// ##   ### 
	// ##   ### 
	//  ########
	//  ####  # 
	//          
	//          
	//          
	0x00, 0x9C, 0xFE, 0xF6, 0xF6, 0xBE, 0x1C, 0x80, 0x00, 
	0x07, 0x1F, 0x18, 0x18, 0x19, 0x0F, 0x0E, 0x1F, 0x08, 

	/* @88 ''' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0x1E, 0x1E, 
	0x00, 0x00, 

	/* @92 '(' (4 pixels wide) */
	//     
	//    #
	//   # 
	//  ## 
	//  ## 
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	//  #  
	//  ## 
	//  ## 
	//   # 
	//    #
	0xE0, 0xF8, 0x1C, 0x02, 
	0x07, 0x3F, 0x70, 0x80, 

	/* @100 ')' (4 pixels wide) */
	//     
	// #   
	//  #  
	//  ## 
	//  ## 
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   # 
	//  ## 
	//  ## 
	//  #  
	// #   
	0x02, 0x1C, 0xF8, 0xE0, 
	0x80, 0x70, 0x3F, 0x07, 

	/* @108 '*' (5 pixels wide) */
	//      
	//   #  
	// # # #
	// #####
	//   #  
	//  # # 
	//  # # 
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	0x0C, 0x68, 0x1E, 0x68, 0x0C, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @118 '+' (6 pixels wide) */
	//       
	//       
	//       
	//   ##  
	//   ##  
	//   ##  
	// ######
	// ######
	//   ##  
	//   ##  
	//   ##  
	//       
	//       
	//       
	//       
	//       
	0xC0, 0xC0, 0xF8, 0xF8, 0xC0, 0xC0, 
	0x00, 0x00, 0x07, 0x07, 0x00, 0x00, 

	/* @130 ',' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//  #
	//  #
	// # 
	0x00, 0x00, 
	0x98, 0x78, 

	/* @134 '-' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	// ####
	// ####
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x03, 0x03, 0x03, 0x03, 

	/* @142 '.' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	0x00, 0x00, 
	0x18, 0x18, 

	/* @146 '/' (4 pixels wide) */
	//     
	//   ##
	//   ##
	//   ##
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	// ##  
	// ##  
	// ##  
	//     
	//     
	//     
	0x00, 0xF0, 0xFE, 0x0E, 
	0x1C, 0x1F, 0x03, 0x00, 

	/* @154 '0' (7 pixels wide) */
	//        
	//   ###  
	//  ##### 
	// ### ###
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ### ###
	//  ##### 
	//   ###  
	//        
	//        
	//        
	0xF8, 0xFC, 0x0E, 0x06, 0x0E, 0xFC, 0xF8, 
	0x07, 0x0F, 0x1C, 0x18, 0x1C, 0x0F, 0x07, 

	/* @168 '1' (4 pixels wide) */
	//     
	//   ##
	//   ##
	//  ###
	// ####
	// # ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//     
	//     
	//     
	0x30, 0x18, 0xFE, 0xFE, 
	0x00, 0x00, 0x1F, 0x1F, 

	/* @176 '2' (7 pixels wide) */
	//        
	//   ###  
	//  ##### 
	// ##   ##
	// ##   ##
	//      ##
	//     ## 
	//    ### 
	//   ###  
	//   ##   
	//  ##    
	// #######
	// #######
	//        
	//        
	//        
	0x18, 0x1C, 0x06, 0x86, 0xC6, 0xFC, 0x38, 
	0x18, 0x1C, 0x1F, 0x1B, 0x19, 0x18, 0x18, 

	/* @190 '3' (7 pixels wide) */
	//        
	//   ###  
	//  ##### 
	// ##   ##
	//      ##
	//      ##
	//    ### 
	//    ### 
	//      ##
	//      ##
	// ##   ##
	//  ##### 
	//   ###  
	//        
	//        
	//        
	0x08, 0x0C, 0x06, 0xC6, 0xC6, 0xFC, 0x38, 
	0x04, 0x0C, 0x18, 0x18, 0x18, 0x0F, 0x07, 

	/* @204 '4' (7 pixels wide) */
	//        
	//     ## 
	//    ### 
	//    ### 
	//   #### 
	//   #### 
	//  ## ## 
	//  ## ## 
	// ##  ## 
	// #######
	// #######
	//     ## 
	//     ## 
	//        
	//        
	//        
	0x00, 0xC0, 0xF0, 0x3C, 0xFE, 0xFE, 0x00, 
	0x07, 0x07, 0x06, 0x06, 0x1F, 0x1F, 0x06, 

	/* @218 '5' (7 pixels wide) */
	//        
	//  ######
	//  ######
	//  ##    
	//  #     
	// #####  
	// ###### 
	// ##   ##
	//      ##
	// ##   ##
	// ###  ##
	//  ##### 
	//   ###  
	//        
	//        
	//        
	0xE0, 0xFE, 0x6E, 0x66, 0x66, 0xC6, 0x86, 
	0x06, 0x0E, 0x1C, 0x18, 0x18, 0x0F, 0x07, 

	/* @232 '6' (6 pixels wide) */
	//       
	//   ### 
	//  #####
	// ##  ##
	// ##    
	// ##### 
	// ##### 
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	//  #### 
	//   ### 
	//       
	//       
	//       
	0xF8, 0xFC, 0x66, 0x66, 0xEE, 0x8C, 
	0x07, 0x0F, 0x18, 0x18, 0x1F, 0x07, 

	/* @244 '7' (6 pixels wide) */
	//       
	// ######
	// ######
	//     # 
	//    ## 
	//    ## 
	//   ##  
	//   ##  
	//   ##  
	//  ##   
	//  ##   
	//  ##   
	//  ##   
	//       
	//       
	//       
	0x06, 0x06, 0xC6, 0xF6, 0x3E, 0x06, 
	0x00, 0x1E, 0x1F, 0x01, 0x00, 0x00, 

	/* @256 '8' (7 pixels wide) */
	//        
	//   ###  
	//  ##### 
	// ##   ##
	// ##   ##
	// ##   ##
	//  ##### 
	//  ##### 
	// ##   ##
	// ##   ##
	// ##   ##
	// #######
	//   ###  
	//        
	//        
	//        
	0x38, 0xFC, 0xC6, 0xC6, 0xC6, 0xFC, 0x38, 
	0x0F, 0x0F, 0x18, 0x18, 0x18, 0x0F, 0x0F, 

	/* @270 '9' (6 pixels wide) */
	//       
	//  ###  
	//  #### 
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	//  #####
	//  #####
	//     ##
	// ##  ##
	// ##### 
	//  ###  
	//       
	//       
	//       
	0x78, 0xFE, 0x86, 0x86, 0xFC, 0xF8, 
	0x0C, 0x1D, 0x19, 0x19, 0x0F, 0x07, 

	/* @282 ':' (2 pixels wide) */
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	0x30, 0x30, 
	0x18, 0x18, 

	/* @286 ';' (2 pixels wide) */
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//  #
	//  #
	// # 
	0x30, 0x30, 
	0x98, 0x78, 

	/* @290 '<' (6 pixels wide) */
	//       
	//       
	//       
	//      #
	//    ###
	//   ### 
	// ####  
	// ##    
	// ####  
	//   ### 
	//    ###
	//      #
	//       
	//       
	//       
	//       
	0xC0, 0xC0, 0x60, 0x70, 0x30, 0x18, 
	0x01, 0x01, 0x03, 0x07, 0x06, 0x0C, 

	/* @302 '=' (6 pixels wide) */
	//       
	//       
	//       
	//       
	// ######
	// ######
	//       
	//       
	// ######
	// ######
	//       
	//       
	//       
	//       
	//       
	//       
	0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 

	/* @314 '>' (6 pixels wide) */
	//       
	//       
	//       
	// #     
	// ###   
	//  ###  
	//   ####
	//     ##
	//   ####
	//  ###  
	// ###   
	// #     
	//       
	//       
	//       
	//       
	0x18, 0x30, 0x70, 0x60, 0xC0, 0xC0, 
	0x0C, 0x06, 0x07, 0x03, 0x01, 0x01, 

	/* @326 '?' (7 pixels wide) */
	//        
	//   ###  
	//  ##### 
	// ###  ##
	// ##   ##
	//      ##
	//     ## 
	//    ### 
	//    ##  
	//    ##  
	//        
	//    ##  
	//    ##  
	//        
	//        
	//        
	0x18, 0x1C, 0x0E, 0x86, 0xC6, 0xFC, 0x38, 
	0x00, 0x00, 0x00, 0x1B, 0x1B, 0x00, 0x00, 

	/* @340 '@' (14 pixels wide) */
	//               
	//      #####    
	//    #########  
	//   ###     ### 
	//  ### ##### ## 
	//  ##  #####  ##
	// ##   #  ##  ##
	// ##  ##  ##  ##
	// ##  ##  #   ##
	// ##  ## ##  ###
	// ##  ## ## ### 
	// ### ########  
	//  ##  ## ###  #
	//  ####       # 
	//   ##########  
	//     #######   
	0xC0, 0xF0, 0x38, 0x1C, 0x8C, 0xF6, 0x36, 0x36, 0xF6, 0xF6, 0x0C, 0x1C, 0xF8, 0xE0, 
	0x0F, 0x3F, 0x78, 0x60, 0xEF, 0xDF, 0xD8, 0xCE, 0xDF, 0xD8, 0xDC, 0x4E, 0x27, 0x13, 

	/* @368 'A' (9 pixels wide) */
	//          
	//    ###   
	//    ###   
	//    ###   
	//   ## ##  
	//   ## ##  
	//   ## ##  
	//  ##   ## 
	//  ####### 
	//  ####### 
	//  ##   ## 
	// ##     ##
	// ##     ##
	//          
	//          
	//          
	0x00, 0x80, 0xF0, 0x7E, 0x0E, 0x7E, 0xF0, 0x80, 0x00, 
	0x18, 0x1F, 0x07, 0x03, 0x03, 0x03, 0x07, 0x1F, 0x18, 

	/* @386 'B' (8 pixels wide) */
	//         
	// ####### 
	// ########
	// ##    ##
	// ##    ##
	// ##    ##
	// ####### 
	// ####### 
	// ##    ##
	// ##    ##
	// ##    ##
	// ########
	// ####### 
	//         
	//         
	//         
	0xFE, 0xFE, 0xC6, 0xC6, 0xC6, 0xC6, 0xFE, 0x3C, 
	0x1F, 0x1F, 0x18, 0x18, 0x18, 0x18, 0x1F, 0x0F, 

	/* @402 'C' (9 pixels wide) */
	//          
	//    ####  
	//  ####### 
	//  ##   ###
	// ##     # 
	// ##       
	// ##       
	// ##       
	// ##     # 
	// ##     ##
	//  ##   ###
	//  ####### 
	//    ####  
	//          
	//          
	//          
	0xF0, 0xFC, 0x0C, 0x06, 0x06, 0x06, 0x0E, 0x1C, 0x08, 
	0x03, 0x0F, 0x0C, 0x18, 0x18, 0x18, 0x1C, 0x0F, 0x06, 

	/* @420 'D' (8 pixels wide) */
	//         
	// ######  
	// ####### 
	// ##   ## 
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ##   ## 
	// ####### 
	// ######  
	//         
	//         
	//         
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x0E, 0xFC, 0xF0, 
	0x1F, 0x1F, 0x18, 0x18, 0x18, 0x1C, 0x0F, 0x03, 

	/* @436 'E' (7 pixels wide) */
	//        
	// #######
	// #######
	// ##     
	// ##     
	// ##     
	// #######
	// #######
	// ##     
	// ##     
	// ##     
	// #######
	// #######
	//        
	//        
	//        
	0xFE, 0xFE, 0xC6, 0xC6, 0xC6, 0xC6, 0xC6, 
	0x1F, 0x1F, 0x18, 0x18, 0x18, 0x18, 0x18, 

	/* @450 'F' (7 pixels wide) */
	//        
	// #######
	// #######
	// ##     
	// ##     
	// ##     
	// ###### 
	// ###### 
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	//        
	//        
	//        
	0xFE, 0xFE, 0xC6, 0xC6, 0xC6, 0xC6, 0x06, 
	0x1F, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @464 'G' (9 pixels wide) */
	//          
	//    ####  
	//  ####### 
	//  ##   ###
	// ##     ##
	// ##       
	// ##       
	// ##   ####
	// ##   ####
	// ##     ##
	//  ##    ##
	//  ########
	//    ####  
	//          
	//          
	//          
	0xF0, 0xFC, 0x0C, 0x06, 0x06, 0x86, 0x8E, 0x9C, 0x98, 
	0x03, 0x0F, 0x0C, 0x18, 0x18, 0x19, 0x19, 0x0F, 0x0F, 

	/* @482 'H' (8 pixels wide) */
	//         
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ########
	// ########
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	//         
	//         
	//         
	0xFE, 0xFE, 0xC0, 0xC0, 0xC0, 0xC0, 0xFE, 0xFE, 
	0x1F, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x1F, 0x1F, 

	/* @498 'I' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	0xFE, 0xFE, 
	0x1F, 0x1F, 

	/* @502 'J' (7 pixels wide) */
	//        
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	// ##   ##
	// ##   ##
	//  ##### 
	//  ####  
	//        
	//        
	//        
	0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 
	0x06, 0x1E, 0x18, 0x18, 0x18, 0x0F, 0x07, 

	/* @516 'K' (9 pixels wide) */
	//          
	// ##     ##
	// ##    ## 
	// ##   ##  
	// ##  ##   
	// ## ##    
	// #####    
	// ### ##   
	// ##   ##  
	// ##   ##  
	// ##    ## 
	// ##     ##
	// ##     ##
	//          
	//          
	//          
	0xFE, 0xFE, 0xC0, 0x60, 0xF0, 0x98, 0x0C, 0x06, 0x02, 
	0x1F, 0x1F, 0x00, 0x00, 0x00, 0x03, 0x07, 0x1C, 0x18, 

	/* @534 'L' (7 pixels wide) */
	//        
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// #######
	// #######
	//        
	//        
	//        
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x1F, 0x1F, 0x18, 0x18, 0x18, 0x18, 0x18, 

	/* @548 'M' (11 pixels wide) */
	//            
	// ####    ###
	// ####   ####
	// ####   ####
	// ####   ####
	// ## #   # ##
	// ## ## ## ##
	// ## ## ## ##
	// ## ## ## ##
	// ##  # #  ##
	// ##  ###  ##
	// ##  ###  ##
	// ##  ###  ##
	//            
	//            
	//            
	0xFE, 0xFE, 0x1E, 0xFE, 0xC0, 0x00, 0xC0, 0xFC, 0x1E, 0xFE, 0xFE, 
	0x1F, 0x1F, 0x00, 0x01, 0x1F, 0x1C, 0x1F, 0x01, 0x00, 0x1F, 0x1F, 

	/* @570 'N' (8 pixels wide) */
	//         
	// ##    ##
	// ###   ##
	// ###   ##
	// ####  ##
	// ####  ##
	// ## ## ##
	// ## ## ##
	// ##  ####
	// ##  ####
	// ##   ###
	// ##   ###
	// ##    ##
	//         
	//         
	//         
	0xFE, 0xFE, 0x3C, 0xF0, 0xC0, 0x00, 0xFE, 0xFE, 
	0x1F, 0x1F, 0x00, 0x00, 0x03, 0x0F, 0x1F, 0x1F, 

	/* @586 'O' (9 pixels wide) */
	//          
	//   #####  
	//  ####### 
	//  ##   ## 
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	//  ##   ## 
	//  ####### 
	//   #####  
	//          
	//          
	//          
	0xF0, 0xFC, 0x0E, 0x06, 0x06, 0x06, 0x0E, 0xFC, 0xF0, 
	0x03, 0x0F, 0x1C, 0x18, 0x18, 0x18, 0x1C, 0x0F, 0x03, 

	/* @604 'P' (8 pixels wide) */
	//         
	// ####### 
	// ########
	// ##    ##
	// ##    ##
	// ##    ##
	// ####### 
	// ######  
	// ##      
	// ##      
	// ##      
	// ##      
	// ##      
	//         
	//         
	//         
	0xFE, 0xFE, 0xC6, 0xC6, 0xC6, 0xC6, 0x7E, 0x3C, 
	0x1F, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @620 'Q' (10 pixels wide) */
	//           
	//   #####   
	//  #######  
	//  ##   ##  
	// ##     ## 
	// ##     ## 
	// ##     ## 
	// ##     ## 
	// ##     ## 
	// ##  ## ## 
	//  ##  ###  
	//  #######  
	//   ########
	//         # 
	//           
	//           
	0xF0, 0xFC, 0x0E, 0x06, 0x06, 0x06, 0x0E, 0xFC, 0xF0, 0x00, 
	0x03, 0x0F, 0x1C, 0x18, 0x1A, 0x1E, 0x1C, 0x1F, 0x33, 0x10, 

	/* @640 'R' (9 pixels wide) */
	//          
	// #######  
	// ######## 
	// ##    ## 
	// ##    ## 
	// ##    ## 
	// ######## 
	// ######   
	// ##   ##  
	// ##   ##  
	// ##    ## 
	// ##    ## 
	// ##     ##
	//          
	//          
	//          
	0xFE, 0xFE, 0xC6, 0xC6, 0xC6, 0xC6, 0x7E, 0x7C, 0x00, 
	0x1F, 0x1F, 0x00, 0x00, 0x00, 0x03, 0x0F, 0x1C, 0x10, 

	/* @658 'S' (7 pixels wide) */
	//        
	//  ##### 
	// #######
	// ##   ##
	// ##   ##
	// ##     
	//  ####  
	//   #### 
	//      ##
	// ##   ##
	// ##   ##
	// #######
	//  ##### 
	//        
	//        
	//        
	0x3C, 0x7E, 0xC6, 0xC6, 0xC6, 0x9E, 0x1C, 
	0x0E, 0x1E, 0x18, 0x18, 0x18, 0x1F, 0x0F, 

	/* @672 'T' (8 pixels wide) */
	//         
	// ########
	// ########
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//         
	//         
	//         
	0x06, 0x06, 0x06, 0xFE, 0xFE, 0x06, 0x06, 0x06, 
	0x00, 0x00, 0x00, 0x1F, 0x1F, 0x00, 0x00, 0x00, 

	/* @688 'U' (8 pixels wide) */
	//         
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ##    ##
	// ###  ###
	//  ###### 
	//   ####  
	//         
	//         
	//         
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 
	0x07, 0x0F, 0x1C, 0x18, 0x18, 0x1C, 0x0F, 0x07, 

	/* @704 'V' (9 pixels wide) */
	//          
	// ##     ##
	// ##     ##
	//  ##   ## 
	//  ##   ## 
	//  ##   ## 
	//   ## ##  
	//   ## ##  
	//   ## ##  
	//   ## ##  
	//    ###   
	//    ###   
	//    ###   
	//          
	//          
	//          
	0x06, 0x3E, 0xF8, 0xC0, 0x00, 0xC0, 0xF8, 0x3E, 0x06, 
	0x00, 0x00, 0x03, 0x1F, 0x1C, 0x1F, 0x03, 0x00, 0x00, 

	/* @722 'W' (13 pixels wide) */
	//              
	// ##   ###   ##
	// ##   ###   ##
	// ##   ###   ##
	//  ##  # #  ## 
	//  ## ## ## ## 
	//  ## ## ## ## 
	//  ## ## ## ## 
	//  ## ## ## ## 
	//   # #   # #  
	//   ###   ###  
	//   ###   ###  
	//   ###   ###  
	//              
	//              
	//              
	0x0E, 0xFE, 0xF0, 0x00, 0xE0, 0xFE, 0x0E, 0xFE, 0xE0, 0x00, 0xF0, 0xFE, 0x0E, 
	0x00, 0x01, 0x1F, 0x1C, 0x1F, 0x01, 0x00, 0x01, 0x1F, 0x1C, 0x1F, 0x01, 0x00, 

	/* @748 'X' (9 pixels wide) */
	//          
	// ##     ##
	//  ##   ## 
	//  ##   ## 
	//   ## ##  
	//    ###   
	//    ###   
	//    ###   
	//    ###   
	//   ## ##  
	//  ##   ## 
	//  ##   ## 
	// ##     ##
	//          
	//          
	//          
	0x02, 0x0E, 0x1C, 0xF0, 0xE0, 0xF0, 0x1C, 0x0E, 0x02, 
	0x10, 0x1C, 0x0E, 0x03, 0x01, 0x03, 0x0E, 0x1C, 0x10, 

	/* @766 'Y' (8 pixels wide) */
	//         
	// ##    ##
	//  ##  ## 
	//  ##  ## 
	//   ####  
	//   ####  
	//   ####  
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//         
	//         
	//         
	0x02, 0x0E, 0x7C, 0xF0, 0xF0, 0x7C, 0x0E, 0x02, 
	0x00, 0x00, 0x00, 0x1F, 0x1F, 0x00, 0x00, 0x00, 

	/* @782 'Z' (8 pixels wide) */
	//         
	// ########
	// ########
	//      ###
	//      ## 
	//     ##  
	//    ##   
	//   ###   
	//   ##    
	//  ##     
	// ##      
	// ########
	// ########
	//         
	//         
	//         
	0x06, 0x06, 0x86, 0xC6, 0xE6, 0x3E, 0x1E, 0x0E, 
	0x1C, 0x1E, 0x1B, 0x19, 0x18, 0x18, 0x18, 0x18, 

	/* @798 '[' (3 pixels wide) */
	//    
	// ###
	// ###
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ###
	// ###
	0xFE, 0xFE, 0x06, 
	0xFF, 0xFF, 0xC0, 

	/* @804 '\' (4 pixels wide) */
	//     
	// ##  
	// ##  
	// ##  
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//   ##
	//   ##
	//   ##
	//     
	//     
	//     
	0x0E, 0xFE, 0xF0, 0x00, 
	0x00, 0x03, 0x1F, 0x1C, 

	/* @812 ']' (3 pixels wide) */
	//    
	// ###
	// ###
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	// ###
	// ###
	0x06, 0xFE, 0xFE, 
	0xC0, 0xFF, 0xFF, 

	/* @818 '^' (7 pixels wide) */
	//        
	//   ###  
	//   ###  
	//  ## ## 
	//  ## ## 
	//  ## ## 
	// ##   ##
	// ##   ##
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	0xC0, 0xF8, 0x3E, 0x06, 0x3E, 0xF8, 0xC0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @832 '_' (8 pixels wide) */
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	// ########
	//         
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x40, 0x40, 0x40, 0x40, 0x40, 0x40, 0x40, 0x40, 

	/* @848 '`' (3 pixels wide) */
	//    
	// ## 
	//  ##
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	0x02, 0x06, 0x04, 
	0x00, 0x00, 0x00, 

	/* @854 'a' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//  #### 
	// ######
	// ##  ##
	//    ###
	//  #####
	// ##  ##
	// ##  ##
	// ######
	//  ## ##
	//       
	//       
	//       
	0x60, 0x70, 0x30, 0xB0, 0xF0, 0xE0, 
	0x0E, 0x1F, 0x19, 0x09, 0x1F, 0x1F, 

	/* @866 'b' (7 pixels wide) */
	//        
	// ##     
	// ##     
	// ##     
	// ## ##  
	// ###### 
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ###  ##
	// ###### 
	// ## ### 
	//        
	//        
	//        
	0xFE, 0xFE, 0x20, 0x30, 0x30, 0xE0, 0xC0, 
	0x1F, 0x1F, 0x0C, 0x18, 0x18, 0x1F, 0x07, 

	/* @880 'c' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//   ### 
	//  #####
	// ##  ##
	// ##    
	// ##    
	// ##    
	// ##  ##
	//  #####
	//   ### 
	//       
	//       
	//       
	0xC0, 0xE0, 0x30, 0x30, 0x70, 0x60, 
	0x07, 0x0F, 0x18, 0x18, 0x1C, 0x0C, 

	/* @892 'd' (7 pixels wide) */
	//        
	//      ##
	//      ##
	//      ##
	//   ## ##
	//  ######
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##  ###
	//  ######
	//   ## ##
	//        
	//        
	//        
	0xC0, 0xE0, 0x30, 0x30, 0x20, 0xFE, 0xFE, 
	0x07, 0x0F, 0x18, 0x18, 0x0C, 0x1F, 0x1F, 

	/* @906 'e' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//  #### 
	// ######
	// ##  ##
	// ######
	// ######
	// ##    
	// ##  ##
	// ######
	//  #### 
	//       
	//       
	//       
	0xE0, 0xF0, 0xB0, 0xB0, 0xF0, 0xE0, 
	0x0F, 0x1F, 0x19, 0x19, 0x1D, 0x0D, 

	/* @918 'f' (4 pixels wide) */
	//     
	//   ##
	//  ###
	//  ## 
	// ####
	// ####
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//     
	//     
	//     
	0x30, 0xFC, 0xFE, 0x36, 
	0x00, 0x1F, 0x1F, 0x00, 

	/* @926 'g' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//   ## ##
	//  ######
	// ### ###
	// ##   ##
	// ##   ##
	// ##   ##
	// ### ###
	//  ######
	//   ## ##
	// ##   ##
	// #######
	//  ##### 
	0xC0, 0xE0, 0x70, 0x30, 0x60, 0xF0, 0xF0, 
	0x67, 0xEF, 0xDC, 0xD8, 0xCC, 0xFF, 0x7F, 

	/* @940 'h' (7 pixels wide) */
	//        
	// ##     
	// ##     
	// ##     
	// ## ### 
	// #######
	// ###  ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	//        
	//        
	//        
	0xFE, 0xFE, 0x60, 0x30, 0x30, 0xF0, 0xE0, 
	0x1F, 0x1F, 0x00, 0x00, 0x00, 0x1F, 0x1F, 

	/* @954 'i' (2 pixels wide) */
	//   
	// ##
	// ##
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	0xF6, 0xF6, 
	0x1F, 0x1F, 

	/* @958 'j' (4 pixels wide) */
	//     
	//   ##
	//   ##
	//     
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	// ####
	// ### 
	0x00, 0x00, 0xF6, 0xF6, 
	0xC0, 0xC0, 0xFF, 0x7F, 

	/* @966 'k' (6 pixels wide) */
	//       
	// ##    
	// ##    
	// ##    
	// ##  ##
	// ## ## 
	// ## ## 
	// ####  
	// ##### 
	// ## ## 
	// ##  ##
	// ##  ##
	// ##  ##
	//       
	//       
	//       
	0xFE, 0xFE, 0x80, 0xE0, 0x70, 0x10, 
	0x1F, 0x1F, 0x01, 0x03, 0x1F, 0x1C, 

	/* @978 'l' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	0xFE, 0xFE, 
	0x1F, 0x1F, 

	/* @982 'm' (10 pixels wide) */
	//           
	//           
	//           
	//           
	// ## ##  ## 
	// ##########
	// ##  ##  ##
	// ##  ##  ##
	// ##  ##  ##
	// ##  ##  ##
	// ##  ##  ##
	// ##  ##  ##
	// ##  ##  ##
	//           
	//           
	//           
	0xF0, 0xF0, 0x20, 0x30, 0xF0, 0xE0, 0x20, 0x30, 0xF0, 0xE0, 
	0x1F, 0x1F, 0x00, 0x00, 0x1F, 0x1F, 0x00, 0x00, 0x1F, 0x1F, 

	/* @1002 'n' (7 pixels wide) */
	//        
	//        
	//        
	//        
	// ## ### 
	// #######
	// ###  ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	//        
	//        
	//        
	0xF0, 0xF0, 0x60, 0x30, 0x30, 0xF0, 0xE0, 
	0x1F, 0x1F, 0x00, 0x00, 0x00, 0x1F, 0x1F, 

	/* @1016 'o' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//   ###  
	//  ##### 
	// ### ###
	// ##   ##
	// ##   ##
	// ##   ##
	// ### ###
	//  ##### 
	//   ###  
	//        
	//        
	//        
	0xC0, 0xE0, 0x70, 0x30, 0x70, 0xE0, 0xC0, 
	0x07, 0x0F, 0x1C, 0x18, 0x1C, 0x0F, 0x07, 

	/* @1030 'p' (7 pixels wide) */
	//        
	//        
	//        
	//        
	// ## ##  
	// ###### 
	// ###  ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ###  ##
	// ###### 
	// ## ##  
	// ##     
	// ##     
	// ##     
	0xF0, 0xF0, 0x60, 0x30, 0x30, 0xE0, 0xC0, 
	0xFF, 0xFF, 0x0C, 0x18, 0x18, 0x0F, 0x07, 

	/* @1044 'q' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//  ### ##
	//  ######
	// ###  ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##  ###
	//  ######
	//   ## ##
	//      ##
	//      ##
	//      ##
	0xC0, 0xF0, 0x70, 0x30, 0x20, 0xF0, 0xF0, 
	0x07, 0x0F, 0x18, 0x18, 0x0C, 0xFF, 0xFF, 

	/* @1058 'r' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// #####
	// #####
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	//      
	//      
	//      
	0xF0, 0xF0, 0x30, 0x30, 0x30, 
	0x1F, 0x1F, 0x00, 0x00, 0x00, 

	/* @1068 's' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//  #### 
	// ######
	// ##  ##
	// ###   
	//  #### 
	//    ###
	// ##  ##
	// ######
	//  #### 
	//       
	//       
	//       
	0xE0, 0xF0, 0xB0, 0x30, 0x70, 0x60, 
	0x0C, 0x1D, 0x19, 0x1B, 0x1F, 0x0E, 

	/* @1080 't' (5 pixels wide) */
	//      
	//   #  
	//  ##  
	//  ##  
	// #####
	// #####
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	//  ####
	//   ###
	//      
	//      
	//      
	0x30, 0xFC, 0xFE, 0x30, 0x30, 
	0x00, 0x0F, 0x1F, 0x18, 0x18, 

	/* @1090 'u' (7 pixels wide) */
	//        
	//        
	//        
	//        
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##  ###
	// #######
	//  ### ##
	//        
	//        
	//        
	0xF0, 0xF0, 0x00, 0x00, 0x00, 0xF0, 0xF0, 
	0x0F, 0x1F, 0x18, 0x18, 0x0C, 0x1F, 0x1F, 

	/* @1104 'v' (8 pixels wide) */
	//         
	//         
	//         
	//         
	// ##    ##
	// ##    ##
	//  ##  ## 
	//  ##  ## 
	//  ##  ## 
	//   ####  
	//   ####  
	//   ####  
	//    ##   
	//         
	//         
	//         
	0x30, 0xF0, 0xC0, 0x00, 0x00, 0xC0, 0xF0, 0x30, 
	0x00, 0x01, 0x0F, 0x1E, 0x1E, 0x0F, 0x01, 0x00, 

	/* @1120 'w' (11 pixels wide) */
	//            
	//            
	//            
	//            
	// ##  ###  ##
	// ##  ###  ##
	//  ## ### ## 
	//  ## # # ## 
	//  ## # # ## 
	//   # # # #  
	//   ### ###  
	//   ### ###  
	//   ### ###  
	//            
	//            
	//            
	0x30, 0xF0, 0xC0, 0x00, 0xF0, 0x70, 0xF0, 0x00, 0xC0, 0xF0, 0x30, 
	0x00, 0x01, 0x1F, 0x1C, 0x1F, 0x00, 0x1F, 0x1C, 0x1F, 0x01, 0x00, 

	/* @1142 'x' (8 pixels wide) */
	//         
	//         
	//         
	//         
	// ##    ##
	//  ##  ## 
	//   ####  
	//   ####  
	//    ##   
	//   ####  
	//   ####  
	//  ##  ## 
	// ##    ##
	//         
	//         
	//         
	0x10, 0x30, 0xE0, 0xC0, 0xC0, 0xE0, 0x30, 0x10, 
	0x10, 0x18, 0x0E, 0x07, 0x07, 0x0E, 0x18, 0x10, 

	/* @1158 'y' (8 pixels wide) */
	//         
	//         
	//         
	//         
	// ##    ##
	// ##    ##
	//  ##  ## 
	//  ##  ## 
	//  ##  ## 
	//   ####  
	//   ####  
	//   ####  
	//    ##   
	//    ##   
	// ####    
	// ###     
	0x30, 0xF0, 0xC0, 0x00, 0x00, 0xC0, 0xF0, 0x30, 
	0xC0, 0xC1, 0xCF, 0x7E, 0x3E, 0x0F, 0x01, 0x00, 

	/* @1174 'z' (7 pixels wide) */
	//        
	//        
	//        
	//        
	// #######
	// #######
	//     ## 
	//    ##  
	//   ##   
	//   ##   
	//  ##    
	// #######
	// #######
	//        
	//        
	//        
	0x30, 0x30, 0x30, 0xB0, 0xF0, 0x70, 0x30, 
	0x18, 0x1C, 0x1F, 0x1B, 0x18, 0x18, 0x18, 

	/* @1188 '{' (4 pixels wide) */
	//     
	//   ##
	//  ###
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	// ##  
	// ##  
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ###
	//   ##
	0x80, 0xFC, 0x7E, 0x06, 
	0x01, 0x7F, 0xFE, 0xC0, 

	/* @1196 '|' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	0xFE, 0xFE, 
	0xFF, 0xFF, 

	/* @1200 '}' (4 pixels wide) */
	//     
	// ##  
	// ### 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//   ##
	//   ##
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	// ### 
	// ##  
	0x06, 0x7E, 0xFC, 0x80, 
	0xC0, 0xFE, 0x7F, 0x01, 

	/* @1208 '~' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//       
	// ###  #
	// ######
	// #  ###
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	0xE0, 0x60, 0x60, 0xC0, 0xC0, 0xE0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	255,  // EOF Indicator
};
#endif