#ifndef ARIAL_NARROW_18_X23B_
#define ARIAL_NARROW_18_X23B_
/*
 * THIS IS COLUMN MAJOR FONT
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * ARIAL_NARROW_18_X23B
 *
 * created with The Font Factory(TDF)
 * written by ssk.
 *
 * Original Font Information : Font data for Arial Narrow 18pts / Bold
 *
 * File Name           : arial_narrow_18_x23b.h
 * Date                : 2013-10-07 AM 4:19:32
 *
 */
#include <avr/pgmspace.h>

uint8_t arial_narrow_18_x23b[] PROGMEM =
{
	0x0a,0xa4, // Data Size (high byte, low byte)
	0,         // Character width  ('0' is Variable width font, use below width table each character)
  23,        // Character height (pixel)
  32,        // First character  (' ')
  126,       // End character    ( ~ )

  // Character width data (Variable width font)
  // 95 Byte (End character -  First character + 1)
	4,   /*   */
	3,   /* ! */
	7,   /* " */
	11,  /* # */
	9,   /* $ */
	16,  /* % */
	13,  /* & */
	3,   /* ' */
	5,   /* ( */
	5, 	/* ) */
	8, 	/* * */
	11,	/* + */
	3, 	/* , */
	5, 	/* - */
	3, 	/* . */
	5, 	/* / */
	9, 	/* 0 */
	6, 	/* 1 */
	9, 	/* 2 */
	9, 	/* 3 */
	10,	/* 4 */
	9, 	/* 5 */
	9, 	/* 6 */
	9, 	/* 7 */
	9, 	/* 8 */
	9, 	/* 9 */
	3, 	/* : */
	3, 	/* ; */
	10,	/* < */
	10,	/* = */
	10,	/* > */
	10,	/* ? */
	19,	/* @ */
	13,	/* A */
	12,	/* B */
	12,	/* C */
	12,	/* D */
	11,	/* E */
	10,	/* F */
	13,	/* G */
	12,	/* H */
	3, 	/* I */
	9, 	/* J */
	12,	/* K */
	10,	/* L */
	13,	/* M */
	12,	/* N */
	13,	/* O */
	11,	/* P */
	14,	/* Q */
	13,	/* R */
	11,	/* S */
	11,	/* T */
	12,	/* U */
	13,	/* V */
	19,	/* W */
	13,	/* X */
	13,	/* Y */
	11,	/* Z */
	5, 	/* [ */
	5, 	/* \ */
	5, 	/* ] */
	9, 	/* ^ */
	11,	/* _ */
	4, 	/* ` */
	10,	/* a */
	10,	/* b */
	9, 	/* c */
	10,	/* d */
	9, 	/* e */
	7, 	/* f */
	10,	/* g */
	9, 	/* h */
	3, 	/* i */
	5, 	/* j */
	9, 	/* k */
	3, 	/* l */
	15,	/* m */
	9, 	/* n */
	10,	/* o */
	10,	/* p */
	10,	/* q */
	7, 	/* r */
	9, 	/* s */
	6, 	/* t */
	9, 	/* u */
	11,	/* v */
	15,	/* w */
	11,	/* x */
	11,	/* y */
	9, 	/* z */
	7, 	/* { */
	3, 	/* | */
	7, 	/* } */
	10,	/* ~ */

  // font data
	/* @0 ' ' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @12 '!' (3 pixels wide) */
	//    
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	//  # 
	//  # 
	//  # 
	//  # 
	//    
	// ###
	// ###
	// ###
	//    
	//    
	//    
	//    
	//    
	0xFE, 0xFE, 0xFE, 
	0x83, 0xBF, 0x83, 
	0x03, 0x03, 0x03, 

	/* @21 '"' (7 pixels wide) */
	//        
	// ### ###
	// ### ###
	// ### ###
	// ### ###
	// ### ###
	// ### ###
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	0x7E, 0x7E, 0x7E, 0x00, 0x7E, 0x7E, 0x7E, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @42 '#' (11 pixels wide) */
	//            
	//     ##  ## 
	//     ##  ## 
	//     ##  ## 
	//    ##  ##  
	// ###########
	// ###########
	// ###########
	//    ##  ##  
	//   ### ###  
	//   ##  ##   
	// ###########
	// ###########
	// ###########
	//   ##  ##   
	//  ##  ##    
	//  ##  ##    
	//  ##  ##    
	//            
	//            
	//            
	//            
	//            
	0xE0, 0xE0, 0xE0, 0xF0, 0xFE, 0xEE, 0xE0, 0xF0, 0xFE, 0xEE, 0xE0, 
	0x38, 0xB8, 0xFE, 0x7F, 0x3B, 0xB8, 0xFE, 0x7F, 0x3B, 0x38, 0x38, 
	0x00, 0x03, 0x03, 0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 

	/* @75 '$' (9 pixels wide) */
	//     #    
	//   #####  
	//  ####### 
	// #########
	// ### # ###
	// ### #    
	// ### #    
	// #####    
	//  #####   
	//   ###### 
	//     #### 
	//     # ###
	//     # ###
	// ### # ###
	// ##### ###
	//  ####### 
	//  ####### 
	//   #####  
	//     #    
	//     #    
	//          
	//          
	//          
	0xF8, 0xFC, 0xFE, 0x8E, 0xFF, 0x0E, 0x1E, 0x1C, 0x18, 
	0x60, 0xE1, 0xE3, 0xC3, 0xFF, 0x87, 0xFE, 0xFE, 0x78, 
	0x00, 0x01, 0x03, 0x03, 0x0F, 0x03, 0x03, 0x01, 0x00, 

	/* @102 '%' (16 pixels wide) */
	//                 
	//  ####      ##   
	//  ####      ##   
	// ##  ##    ##    
	// ##  ##    ##    
	// ##  ##   ##     
	// ##  ##   ##     
	// ##  ##  ##      
	//  ####   ##      
	//  ####  ### #### 
	//        ##  #### 
	//        ## ##  ##
	//       ##  ##  ##
	//       ##  ##  ##
	//      ##   ##  ##
	//      ##   ##  ##
	//     ##     #### 
	//     ##     #### 
	//                 
	//                 
	//                 
	//                 
	//                 
	0xF8, 0xFE, 0x06, 0x06, 0xFE, 0xF8, 0x00, 0x00, 0x80, 0xE0, 0x78, 0x1E, 0x06, 0x00, 0x00, 0x00, 
	0x00, 0x03, 0x03, 0x03, 0x03, 0xC0, 0xF0, 0x3E, 0x0F, 0x03, 0xF8, 0xFE, 0x06, 0x06, 0xFE, 0xF8, 
	0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x00, 

	/* @150 '&' (13 pixels wide) */
	//              
	//     ###      
	//    #####     
	//   #######    
	//   ### ###    
	//   ### ###    
	//   ### ##     
	//    ####      
	//    ####      
	//   #####      
	//  ### ### ### 
	// ###  ######  
	// ###   #####  
	// ###   ####   
	// ###   #####  
	//  ############
	//  ####### ### 
	//   #####    # 
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x78, 0xFC, 0xFE, 0x8E, 0xFE, 0x7C, 0x38, 0x00, 0x00, 0x00, 0x00, 
	0x78, 0xFC, 0xFE, 0x87, 0x83, 0x8F, 0xFF, 0xFC, 0xF8, 0xFC, 0xDC, 0x84, 0x80, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x01, 0x01, 0x03, 0x00, 

	/* @189 ''' (3 pixels wide) */
	//    
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	0x7E, 0x7E, 0x7E, 
	0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 

	/* @198 '(' (5 pixels wide) */
	//      
	//    ##
	//   ###
	//   ## 
	//  ### 
	//  ### 
	//  ### 
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	//  ##  
	//  ### 
	//  ### 
	//  ### 
	//   ## 
	//   ###
	//    ##
	0x80, 0xF0, 0xFC, 0x7E, 0x06, 
	0xFF, 0xFF, 0xFF, 0x00, 0x00, 
	0x00, 0x0F, 0x3F, 0x7E, 0x60, 

	/* @213 ')' (5 pixels wide) */
	//      
	// ##   
	// ###  
	//  ##  
	//  ### 
	//  ### 
	//   ## 
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ## 
	//  ### 
	//  ### 
	//  ### 
	//  ##  
	// ###  
	// ##   
	0x06, 0x3E, 0xFC, 0xF0, 0x80, 
	0x00, 0x00, 0xFF, 0xFF, 0xFF, 
	0x60, 0x7E, 0x3F, 0x0F, 0x00, 

	/* @228 '*' (8 pixels wide) */
	//         
	//    ##   
	//    ##   
	// ## ## ##
	// ########
	//    ##   
	//   ####  
	//  ##  ## 
	//   #  #  
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	0x18, 0x98, 0xD0, 0x7E, 0x7E, 0xD0, 0x98, 0x18, 
	0x00, 0x00, 0x01, 0x00, 0x00, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @252 '+' (11 pixels wide) */
	//            
	//            
	//            
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	// ###########
	// ###########
	// ###########
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	0x00, 0x00, 0x00, 0x00, 0xF8, 0xF8, 0xF8, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0x07, 0x07, 0x07, 0xFF, 0xFF, 0xFF, 0x07, 0x07, 0x07, 0x07, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @285 ',' (3 pixels wide) */
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	// ###
	// ###
	// ###
	//  ##
	//  ##
	// ## 
	// #  
	//    
	0x00, 0x00, 0x00, 
	0x80, 0x80, 0x80, 
	0x33, 0x1F, 0x0F, 

	/* @294 '-' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	// #####
	// #####
	// #####
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	0x00, 0x00, 0x00, 0x00, 0x00, 
	0x1C, 0x1C, 0x1C, 0x1C, 0x1C, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @309 '.' (3 pixels wide) */
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	// ###
	// ###
	// ###
	//    
	//    
	//    
	//    
	//    
	0x00, 0x00, 0x00, 
	0x80, 0x80, 0x80, 
	0x03, 0x03, 0x03, 

	/* @318 '/' (5 pixels wide) */
	//      
	//   ###
	//   ###
	//   ###
	//   ###
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	// ###  
	// ###  
	// ###  
	// ###  
	//      
	//      
	//      
	//      
	//      
	0x00, 0xE0, 0xFE, 0xFE, 0x1E, 
	0xC0, 0xFF, 0xFF, 0x3F, 0x00, 
	0x03, 0x03, 0x03, 0x00, 0x00, 

	/* @333 '0' (9 pixels wide) */
	//          
	//    ###   
	//   #####  
	//  ####### 
	//  ### ### 
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	//  ### ### 
	//  ####### 
	//   #####  
	//    ###   
	//          
	//          
	//          
	//          
	//          
	0xE0, 0xF8, 0xFC, 0x1E, 0x0E, 0x1E, 0xFC, 0xF8, 0xE0, 
	0x3F, 0xFF, 0xFF, 0xC0, 0x80, 0xC0, 0xFF, 0xFF, 0x3F, 
	0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 

	/* @360 '1' (6 pixels wide) */
	//       
	//     ##
	//    ###
	//    ###
	//   ####
	//  #####
	// ######
	// ## ###
	// #  ###
	//    ###
	//    ###
	//    ###
	//    ###
	//    ###
	//    ###
	//    ###
	//    ###
	//    ###
	//       
	//       
	//       
	//       
	//       
	0xC0, 0xE0, 0x70, 0xFC, 0xFE, 0xFE, 
	0x01, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 

	/* @378 '2' (9 pixels wide) */
	//          
	//    ####  
	//  ####### 
	//  ########
	// ####  ###
	// ###   ###
	// ###   ###
	//       ###
	//      ### 
	//      ### 
	//     ###  
	//    ####  
	//   ####   
	//   ###    
	//  ###     
	//  ########
	// #########
	// #########
	//          
	//          
	//          
	//          
	//          
	0x70, 0x7C, 0x7C, 0x1E, 0x0E, 0x0E, 0xFE, 0xFC, 0xF8, 
	0x00, 0xC0, 0xF0, 0xF8, 0xBC, 0x9F, 0x8F, 0x83, 0x80, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 

	/* @405 '3' (9 pixels wide) */
	//          
	//    ####  
	//  ####### 
	//  ########
	// ####  ###
	// ###   ###
	//       ###
	//      ####
	//    ##### 
	//    ####  
	//    ##### 
	//      ####
	//       ###
	// ###   ###
	// ####  ###
	//  ####### 
	//  ####### 
	//   ####   
	//          
	//          
	//          
	//          
	//          
	0x30, 0x3C, 0x3C, 0x1E, 0x0E, 0x8E, 0xFE, 0xFC, 0xF8, 
	0x60, 0xE0, 0xE0, 0xC7, 0x87, 0x8F, 0xFF, 0xFD, 0x78, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 

	/* @432 '4' (10 pixels wide) */
	//           
	//      ###  
	//      ###  
	//     ####  
	//     ####  
	//    #####  
	//    #####  
	//   ## ###  
	//   ## ###  
	//  ##  ###  
	//  ##  ###  
	// ##   ###  
	// ##########
	// ##########
	// ##########
	//      ###  
	//      ###  
	//      ###  
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x80, 0xE0, 0x78, 0xFE, 0xFE, 0xFE, 0x00, 0x00, 
	0x78, 0x7E, 0x77, 0x71, 0x70, 0xFF, 0xFF, 0xFF, 0x70, 0x70, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 

	/* @462 '5' (9 pixels wide) */
	//          
	//  ####### 
	//  ####### 
	//  ####### 
	//  ##      
	// ###      
	// ## ####  
	// ######## 
	// ######## 
	// ###  ####
	//       ###
	//       ###
	// ###   ###
	// ###   ###
	// #### ####
	//  ####### 
	//   ###### 
	//    ###   
	//          
	//          
	//          
	//          
	//          
	0xE0, 0xFE, 0xBE, 0xCE, 0xCE, 0xCE, 0xCE, 0x8E, 0x00, 
	0x73, 0xF3, 0xF3, 0xC1, 0x81, 0xC3, 0xFF, 0xFF, 0x7E, 
	0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 

	/* @489 '6' (9 pixels wide) */
	//          
	//    ####  
	//   ###### 
	//  ####### 
	//  ###  ###
	// ###   ###
	// ###      
	// ### ###  
	// ######## 
	// ######## 
	// ###  ####
	// ###   ###
	// ###   ###
	// ###   ###
	//  ###  ###
	//  ####### 
	//   ###### 
	//    ####  
	//          
	//          
	//          
	//          
	//          
	0xE0, 0xF8, 0xFC, 0x1E, 0x8E, 0x8E, 0xBE, 0x3C, 0x30, 
	0x3F, 0xFF, 0xFF, 0xC3, 0x83, 0x87, 0xFF, 0xFF, 0x7C, 
	0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @516 '7' (9 pixels wide) */
	//          
	// #########
	// #########
	// #########
	//       ## 
	//      ### 
	//      ##  
	//     ###  
	//     ###  
	//     ##   
	//    ###   
	//    ###   
	//    ###   
	//   ###    
	//   ###    
	//   ###    
	//   ###    
	//   ###    
	//          
	//          
	//          
	//          
	//          
	0x0E, 0x0E, 0x0E, 0x0E, 0x8E, 0xEE, 0xFE, 0x3E, 0x0E, 
	0x00, 0x00, 0xE0, 0xFC, 0xFF, 0x1F, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 

	/* @543 '8' (9 pixels wide) */
	//          
	//   #####  
	//  ####### 
	// #########
	// ###   ###
	// ###   ###
	// ###   ###
	//  ####### 
	//   #####  
	//  ####### 
	// #### ####
	// ###   ###
	// ###   ###
	// ###   ###
	// #### ####
	//  ####### 
	//  ####### 
	//   #####  
	//          
	//          
	//          
	//          
	//          
	0x78, 0xFC, 0xFE, 0x8E, 0x8E, 0x8E, 0xFE, 0xFC, 0x78, 
	0x7C, 0xFE, 0xFF, 0xC7, 0x83, 0xC7, 0xFF, 0xFE, 0x7C, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @570 '9' (9 pixels wide) */
	//          
	//   ####   
	//  ######  
	//  ####### 
	// ###  ### 
	// ###   ###
	// ###   ###
	// ###   ###
	// #### ####
	//  ########
	//  ########
	//   ### ###
	//       ###
	// ###   ###
	// ###  ### 
	//  ####### 
	//  ######  
	//   ####   
	//          
	//          
	//          
	//          
	//          
	0xF0, 0xFC, 0xFE, 0x0E, 0x0E, 0x1E, 0xFC, 0xF8, 0xE0, 
	0x61, 0xE7, 0xEF, 0x8F, 0x8E, 0xC7, 0xFF, 0xFF, 0x3F, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 

	/* @597 ':' (3 pixels wide) */
	//    
	//    
	//    
	//    
	//    
	//    
	// ###
	// ###
	// ###
	//    
	//    
	//    
	//    
	//    
	//    
	// ###
	// ###
	// ###
	//    
	//    
	//    
	//    
	//    
	0xC0, 0xC0, 0xC0, 
	0x81, 0x81, 0x81, 
	0x03, 0x03, 0x03, 

	/* @606 ';' (3 pixels wide) */
	//    
	//    
	//    
	//    
	//    
	//    
	// ###
	// ###
	// ###
	//    
	//    
	//    
	//    
	//    
	//    
	// ###
	// ###
	// ###
	//  ##
	//  ##
	// ## 
	// #  
	//    
	0xC0, 0xC0, 0xC0, 
	0x81, 0x81, 0x81, 
	0x33, 0x1F, 0x0F, 

	/* @615 '<' (10 pixels wide) */
	//           
	//           
	//           
	//          #
	//        ###
	//      #####
	//    ###### 
	//  ######   
	// #####     
	// ###       
	// #####     
	//  ######   
	//    ###### 
	//      #####
	//        ###
	//          #
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x80, 0x80, 0xC0, 0xC0, 0xE0, 0xE0, 0x70, 0x70, 0x38, 
	0x07, 0x0F, 0x0F, 0x1D, 0x1D, 0x38, 0x38, 0x70, 0x70, 0xE0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @645 '=' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	// ##########
	// ##########
	// ##########
	//           
	//           
	// ##########
	// ##########
	// ##########
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 
	0x39, 0x39, 0x39, 0x39, 0x39, 0x39, 0x39, 0x39, 0x39, 0x39, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @675 '>' (10 pixels wide) */
	//           
	//           
	//           
	// #         
	// ###       
	// #####     
	//  ######   
	//    ###### 
	//      #####
	//        ###
	//      #####
	//    ###### 
	//  ######   
	// #####     
	// ###       
	// #         
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0x38, 0x70, 0x70, 0xE0, 0xE0, 0xC0, 0xC0, 0x80, 0x80, 0x00, 
	0xE0, 0x70, 0x70, 0x38, 0x38, 0x1D, 0x1D, 0x0F, 0x0F, 0x07, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @705 '?' (10 pixels wide) */
	//           
	//    ####   
	//   ####### 
	//  ######## 
	// ####  ####
	// ###    ###
	// ###    ###
	//        ###
	//       ### 
	//      #### 
	//     ####  
	//     ###   
	//     ###   
	//     ###   
	//           
	//     ###   
	//     ###   
	//     ###   
	//           
	//           
	//           
	//           
	//           
	0x70, 0x78, 0x7C, 0x1E, 0x0E, 0x0E, 0x1E, 0xFC, 0xFC, 0xF0, 
	0x00, 0x00, 0x00, 0x00, 0xBC, 0xBE, 0xBF, 0x07, 0x03, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 

	/* @735 '@' (19 pixels wide) */
	//                    
	//        ######      
	//      ##########    
	//    #############   
	//    ####      ####  
	//   ###         ###  
	//  ###   #### ## ### 
	//  ##   ########  ## 
	//  ##  #########  ## 
	// ##   ###  ####  ## 
	// ##  ###   ###   ## 
	// ##  ###   ###   ## 
	// ##  ###   ###  ### 
	// ##  ###   ###  ##  
	// ##  ###  ###  ###  
	// ### ############   
	//  ##  ##########    
	//  ###  ### ####   ##
	//  ####           ## 
	//   #####       #### 
	//    ##############  
	//     ############   
	//        #######     
	0x00, 0xC0, 0xE0, 0x78, 0x38, 0x1C, 0x9C, 0xCE, 0xCE, 0xCE, 0xCE, 0x8E, 0xCE, 0xDC, 0x3C, 0x78, 0xF0, 0xC0, 0x00, 
	0xFE, 0xFF, 0x81, 0x00, 0xFC, 0xFF, 0xFF, 0x83, 0x81, 0xC1, 0xFF, 0xFF, 0xBF, 0x83, 0xC0, 0xF0, 0x7F, 0x1F, 0x00, 
	0x00, 0x07, 0x0F, 0x1E, 0x3C, 0x39, 0x3B, 0x73, 0x73, 0x71, 0x73, 0x73, 0x73, 0x73, 0x39, 0x38, 0x1C, 0x0E, 0x02, 

	/* @792 'A' (13 pixels wide) */
	//              
	//     #####    
	//     #####    
	//     #####    
	//     #####    
	//    ### ###   
	//    ### ###   
	//    ### ###   
	//    ### ###   
	//   ###   ###  
	//   ###   ###  
	//   #########  
	//  ########### 
	//  ########### 
	//  ###     ### 
	//  ###     ### 
	// ###       ###
	// ###       ###
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0xE0, 0xFE, 0xFE, 0x1E, 0xFE, 0xFE, 0xE0, 0x00, 0x00, 0x00, 
	0x00, 0xF0, 0xFE, 0xFF, 0x3F, 0x39, 0x38, 0x39, 0x3F, 0xFF, 0xFE, 0xF0, 0x00, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 

	/* @831 'B' (12 pixels wide) */
	//             
	// ##########  
	// ########### 
	// ############
	// ###     ####
	// ###      ###
	// ###      ###
	// ###     ####
	// ########### 
	// ##########  
	// ########### 
	// ###     ####
	// ###      ###
	// ###      ###
	// ###     ####
	// ############
	// ########### 
	// ##########  
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0xFE, 0x0E, 0x0E, 0x0E, 0x0E, 0x0E, 0x9E, 0xFE, 0xFC, 0xF8, 
	0xFF, 0xFF, 0xFF, 0x87, 0x87, 0x87, 0x87, 0x87, 0xCF, 0xFF, 0xFD, 0xF8, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @867 'C' (12 pixels wide) */
	//             
	//     #####   
	//   ########  
	//   ######### 
	//  ####   ####
	//  ###     ###
	// ###      ## 
	// ###         
	// ###         
	// ###         
	// ###         
	// ###         
	// ###      ## 
	//  ###    ####
	//  ####   ####
	//   ######### 
	//   ########  
	//     #####   
	//             
	//             
	//             
	//             
	//             
	0xC0, 0xF0, 0xFC, 0x3C, 0x1E, 0x0E, 0x0E, 0x0E, 0x1E, 0x7C, 0x78, 0x30, 
	0x1F, 0x7F, 0xFF, 0xE0, 0xC0, 0x80, 0x80, 0x80, 0xE0, 0xF0, 0xF0, 0x60, 
	0x00, 0x00, 0x01, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 

	/* @903 'D' (12 pixels wide) */
	//             
	// ########    
	// ##########  
	// ########### 
	// ###    #### 
	// ###     ### 
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###     ### 
	// ###    #### 
	// ########### 
	// ##########  
	// ########    
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0xFE, 0x0E, 0x0E, 0x0E, 0x0E, 0x1E, 0x3C, 0xFC, 0xF8, 0xC0, 
	0xFF, 0xFF, 0xFF, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xE0, 0xFF, 0xFF, 0x1F, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 0x00, 

	/* @939 'E' (11 pixels wide) */
	//            
	// ###########
	// ###########
	// ###########
	// ###        
	// ###        
	// ###        
	// ###        
	// ###########
	// ###########
	// ###########
	// ###        
	// ###        
	// ###        
	// ###        
	// ###########
	// ###########
	// ###########
	//            
	//            
	//            
	//            
	//            
	0xFE, 0xFE, 0xFE, 0x0E, 0x0E, 0x0E, 0x0E, 0x0E, 0x0E, 0x0E, 0x0E, 
	0xFF, 0xFF, 0xFF, 0x87, 0x87, 0x87, 0x87, 0x87, 0x87, 0x87, 0x87, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 

	/* @972 'F' (10 pixels wide) */
	//           
	// ##########
	// ##########
	// ##########
	// ###       
	// ###       
	// ###       
	// ###       
	// ######### 
	// ######### 
	// ######### 
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	//           
	//           
	//           
	//           
	//           
	0xFE, 0xFE, 0xFE, 0x0E, 0x0E, 0x0E, 0x0E, 0x0E, 0x0E, 0x0E, 
	0xFF, 0xFF, 0xFF, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x00, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1002 'G' (13 pixels wide) */
	//              
	//     ######   
	//    ########  
	//   ########## 
	//  ####    ####
	//  ###      ###
	// ###       ## 
	// ###          
	// ###          
	// ###    ######
	// ###    ######
	// ###    ######
	// ###       ###
	//  ###      ###
	//  ####    ####
	//   ###########
	//    ######### 
	//     ######   
	//              
	//              
	//              
	//              
	//              
	0xC0, 0xF0, 0xF8, 0x3C, 0x1E, 0x0E, 0x0E, 0x0E, 0x0E, 0x1E, 0x7C, 0x78, 0x30, 
	0x1F, 0x7F, 0xFF, 0xE0, 0xC0, 0x80, 0x80, 0x8E, 0x8E, 0xCE, 0xFE, 0xFE, 0xFE, 
	0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 

	/* @1041 'H' (12 pixels wide) */
	//             
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ############
	// ############
	// ############
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 0xFE, 
	0xFF, 0xFF, 0xFF, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0xFF, 0xFF, 0xFF, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 

	/* @1077 'I' (3 pixels wide) */
	//    
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	//    
	//    
	//    
	//    
	//    
	0xFE, 0xFE, 0xFE, 
	0xFF, 0xFF, 0xFF, 
	0x03, 0x03, 0x03, 

	/* @1086 'J' (9 pixels wide) */
	//          
	//       ###
	//       ###
	//       ###
	//       ###
	//       ###
	//       ###
	//       ###
	//       ###
	//       ###
	//       ###
	//       ###
	//  ##   ###
	// ###   ###
	// ####  ###
	// ######## 
	//  ####### 
	//   #####  
	//          
	//          
	//          
	//          
	//          
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 0xFE, 
	0xE0, 0xF0, 0xF0, 0xC0, 0x80, 0x80, 0xFF, 0xFF, 0x7F, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @1113 'K' (12 pixels wide) */
	//             
	// ###      ###
	// ###     ### 
	// ###    #### 
	// ###    ###  
	// ###   ###   
	// ###  ###    
	// ### ###     
	// ### ###     
	// ########    
	// ##### ###   
	// ####  ###   
	// ###    ###  
	// ###    ###  
	// ###     ### 
	// ###     ### 
	// ###      ###
	// ###      ###
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0xFE, 0x00, 0x80, 0xC0, 0xE0, 0x78, 0x3C, 0x1E, 0x0E, 0x02, 
	0xFF, 0xFF, 0xFF, 0x0E, 0x07, 0x03, 0x0F, 0x3E, 0xFC, 0xF0, 0xC0, 0x00, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 

	/* @1149 'L' (10 pixels wide) */
	//           
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ##########
	// ##########
	// ##########
	//           
	//           
	//           
	//           
	//           
	0xFE, 0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xFF, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 

	/* @1179 'M' (13 pixels wide) */
	//              
	// ####     ####
	// #####   #####
	// #####   #####
	// #####   #####
	// #####   #####
	// #####   #####
	// ### #   # ###
	// ### ## ## ###
	// ### ## ## ###
	// ### ## ## ###
	// ### ## ## ###
	// ### ## #  ###
	// ###  # #  ###
	// ###  ###  ###
	// ###  ###  ###
	// ###  ###  ###
	// ###  ###  ###
	//              
	//              
	//              
	//              
	//              
	0xFE, 0xFE, 0xFE, 0x7E, 0xFC, 0x00, 0x00, 0x00, 0xFC, 0x7E, 0xFE, 0xFE, 0xFE, 
	0xFF, 0xFF, 0xFF, 0x00, 0x1F, 0xFF, 0xC0, 0xFF, 0x0F, 0x00, 0xFF, 0xFF, 0xFF, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x03, 0x03, 0x03, 

	/* @1218 'N' (12 pixels wide) */
	//             
	// ###      ###
	// ####     ###
	// ####     ###
	// #####    ###
	// #####    ###
	// ######   ###
	// ### ##   ###
	// ### ###  ###
	// ###  ##  ###
	// ###  ### ###
	// ###   ## ###
	// ###   ######
	// ###    #####
	// ###    #####
	// ###     ####
	// ###     ####
	// ###      ###
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0xFE, 0x7C, 0xF0, 0xC0, 0x00, 0x00, 0x00, 0xFE, 0xFE, 0xFE, 
	0xFF, 0xFF, 0xFF, 0x00, 0x01, 0x07, 0x1F, 0x7C, 0xF0, 0xFF, 0xFF, 0xFF, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 

	/* @1254 'O' (13 pixels wide) */
	//              
	//     #####    
	//   #########  
	//   #########  
	//  ####   #### 
	//  ###     ### 
	// ###       ###
	// ###       ###
	// ###       ###
	// ###       ###
	// ###       ###
	// ###       ###
	// ###       ###
	//  ###     ### 
	//  ####   #### 
	//   #########  
	//   #########  
	//     #####    
	//              
	//              
	//              
	//              
	//              
	0xC0, 0xF0, 0xFC, 0x3C, 0x1E, 0x0E, 0x0E, 0x0E, 0x1E, 0x3C, 0xFC, 0xF0, 0xC0, 
	0x1F, 0x7F, 0xFF, 0xE0, 0xC0, 0x80, 0x80, 0x80, 0xC0, 0xE0, 0xFF, 0x7F, 0x1F, 
	0x00, 0x00, 0x01, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 0x00, 

	/* @1293 'P' (11 pixels wide) */
	//            
	// #########  
	// ########## 
	// ########## 
	// ###    ####
	// ###     ###
	// ###     ###
	// ###     ###
	// ###    ####
	// ########## 
	// ########## 
	// ########   
	// ###        
	// ###        
	// ###        
	// ###        
	// ###        
	// ###        
	//            
	//            
	//            
	//            
	//            
	0xFE, 0xFE, 0xFE, 0x0E, 0x0E, 0x0E, 0x0E, 0x1E, 0xFE, 0xFC, 0xF0, 
	0xFF, 0xFF, 0xFF, 0x0E, 0x0E, 0x0E, 0x0E, 0x0F, 0x07, 0x07, 0x01, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1326 'Q' (14 pixels wide) */
	//               
	//     #####     
	//   #########   
	//   #########   
	//  ####   ####  
	//  ###     ###  
	// ###       ### 
	// ###       ### 
	// ###       ### 
	// ###       ### 
	// ###       ### 
	// ###       ### 
	// ###    #  ### 
	//  ###  ### ### 
	//  ####  #####  
	//   ##########  
	//    ########## 
	//     ##### ####
	//             # 
	//               
	//               
	//               
	//               
	0xC0, 0xF0, 0xFC, 0x3C, 0x1E, 0x0E, 0x0E, 0x0E, 0x1E, 0x3C, 0xFC, 0xF0, 0xC0, 0x00, 
	0x1F, 0x7F, 0xFF, 0xE0, 0xC0, 0x80, 0xA0, 0xF0, 0xE0, 0xC0, 0xFF, 0xFF, 0x3F, 0x00, 
	0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x03, 0x03, 0x07, 0x02, 

	/* @1368 'R' (13 pixels wide) */
	//              
	// ##########   
	// ###########  
	// ############ 
	// ###     #### 
	// ###      ### 
	// ###      ### 
	// ###     #### 
	// ###########  
	// ###########  
	// #########    
	// ###   ####   
	// ###    ###   
	// ###     ###  
	// ###     ###  
	// ###      ### 
	// ###      ### 
	// ###       ###
	//              
	//              
	//              
	//              
	//              
	0xFE, 0xFE, 0xFE, 0x0E, 0x0E, 0x0E, 0x0E, 0x0E, 0x9E, 0xFE, 0xFC, 0xF8, 0x00, 
	0xFF, 0xFF, 0xFF, 0x07, 0x07, 0x07, 0x0F, 0x1F, 0x7F, 0xFB, 0xE3, 0x80, 0x00, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x02, 

	/* @1407 'S' (11 pixels wide) */
	//            
	//    #####   
	//  ######### 
	// ########## 
	// ####   ####
	// ###     ###
	// ###        
	// #####      
	//  ######    
	//   #######  
	//      ##### 
	//        ####
	// ###     ###
	// ###     ###
	// ####   ####
	//  ##########
	//   ######## 
	//    #####   
	//            
	//            
	//            
	//            
	//            
	0xF8, 0xFC, 0xFC, 0x9E, 0x8E, 0x0E, 0x0E, 0x1E, 0x3C, 0x3C, 0x30, 
	0x70, 0xF1, 0xF3, 0xC3, 0x83, 0x87, 0x87, 0xCE, 0xFE, 0xFC, 0xF8, 
	0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 

	/* @1440 'T' (11 pixels wide) */
	//            
	// ###########
	// ###########
	// ###########
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//     ###    
	//            
	//            
	//            
	//            
	//            
	0x0E, 0x0E, 0x0E, 0x0E, 0xFE, 0xFE, 0xFE, 0x0E, 0x0E, 0x0E, 0x0E, 
	0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 

	/* @1473 'U' (12 pixels wide) */
	//             
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ###      ###
	// ####    ####
	//  ########## 
	//   ######### 
	//    ######   
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 0xFE, 
	0x7F, 0xFF, 0xFF, 0xC0, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xFF, 0xFF, 0x7F, 
	0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 

	/* @1509 'V' (13 pixels wide) */
	//              
	// ###       ###
	// ###       ###
	//  ###     ### 
	//  ###     ### 
	//  ###     ### 
	//   ###   ###  
	//   ###   ###  
	//   ###   ###  
	//   ###   ###  
	//    ### ###   
	//    ### ###   
	//    ### ###   
	//    ### ###   
	//     #####    
	//     #####    
	//     #####    
	//      ###     
	//              
	//              
	//              
	//              
	//              
	0x06, 0x3E, 0xFE, 0xF8, 0xC0, 0x00, 0x00, 0x00, 0xC0, 0xF8, 0xFE, 0x3E, 0x06, 
	0x00, 0x00, 0x03, 0x3F, 0xFF, 0xFC, 0xC0, 0xFC, 0xFF, 0x3F, 0x03, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @1548 'W' (19 pixels wide) */
	//                    
	// ###    #####    ###
	// ###    #####    ###
	//  ###   #####   ### 
	//  ###   #####   ### 
	//  ###   ## ##   ### 
	//  ###   ## ##   ### 
	//  ###  ### ###  ### 
	//   ### ### ### ###  
	//   ### ### ### ###  
	//   ### ### ### ###  
	//   ### ###  ## ###  
	//   ### ##   ## ###  
	//    #####   #####   
	//    #####   #####   
	//    #####   #####   
	//    #####   #####   
	//    #####   #####   
	//                    
	//                    
	//                    
	//                    
	//                    
	0x06, 0xFE, 0xFE, 0xF8, 0x00, 0x00, 0x80, 0xFE, 0xFE, 0x1E, 0xFE, 0xFE, 0x80, 0x00, 0x00, 0xF8, 0xFE, 0xFE, 0x06, 
	0x00, 0x00, 0x1F, 0xFF, 0xFF, 0xE0, 0xFF, 0xFF, 0x0F, 0x00, 0x07, 0xFF, 0xFF, 0xE0, 0xFF, 0xFF, 0x1F, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 

	/* @1605 'X' (13 pixels wide) */
	//              
	// ###       ###
	//  ###     ### 
	//  ###     ### 
	//   ###   ###  
	//    ### ###   
	//    ### ###   
	//     #####    
	//     #####    
	//      ###     
	//     #####    
	//     #####    
	//    ### ###   
	//    ### ###   
	//   ###   ###  
	//  ###     ### 
	//  ###     ### 
	// ###       ###
	//              
	//              
	//              
	//              
	//              
	0x02, 0x0E, 0x1E, 0x7C, 0xF0, 0xE0, 0x80, 0xE0, 0xF0, 0x7C, 0x1E, 0x0E, 0x02, 
	0x00, 0x80, 0xC0, 0xF0, 0x7D, 0x3F, 0x0F, 0x3F, 0x7D, 0xF0, 0xC0, 0x80, 0x00, 
	0x02, 0x03, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x02, 

	/* @1644 'Y' (13 pixels wide) */
	//              
	// ###       ###
	//  ###     ### 
	//  ###     ### 
	//   ###   ###  
	//   ###   ###  
	//    ### ###   
	//    ### ###   
	//     #####    
	//     #####    
	//      ###     
	//      ###     
	//      ###     
	//      ###     
	//      ###     
	//      ###     
	//      ###     
	//      ###     
	//              
	//              
	//              
	//              
	//              
	0x02, 0x0E, 0x3E, 0xFC, 0xF0, 0xC0, 0x00, 0xC0, 0xF0, 0xFC, 0x3E, 0x0E, 0x02, 
	0x00, 0x00, 0x00, 0x00, 0x03, 0xFF, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1683 'Z' (11 pixels wide) */
	//            
	//  ##########
	//  ##########
	//  ##########
	//        ### 
	//        ### 
	//       ###  
	//      ###   
	//      ###   
	//     ###    
	//    ###     
	//   ###      
	//   ###      
	//  ###       
	// ###        
	// ###########
	// ###########
	// ###########
	//            
	//            
	//            
	//            
	//            
	0x00, 0x0E, 0x0E, 0x0E, 0x0E, 0x8E, 0xCE, 0xFE, 0x7E, 0x3E, 0x0E, 
	0xC0, 0xE0, 0xF8, 0xBC, 0x9E, 0x87, 0x83, 0x81, 0x80, 0x80, 0x80, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 

	/* @1716 '[' (5 pixels wide) */
	//      
	// #####
	// #####
	// #####
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// ###  
	// #####
	// #####
	// #####
	0xFE, 0xFE, 0xFE, 0x0E, 0x0E, 
	0xFF, 0xFF, 0xFF, 0x00, 0x00, 
	0x7F, 0x7F, 0x7F, 0x70, 0x70, 

	/* @1731 '\' (5 pixels wide) */
	//      
	// ###  
	// ###  
	// ###  
	// ###  
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	//  ### 
	//   ###
	//   ###
	//   ###
	//   ###
	//      
	//      
	//      
	//      
	//      
	0x1E, 0xFE, 0xFE, 0xE0, 0x00, 
	0x00, 0x3F, 0xFF, 0xFF, 0xC0, 
	0x00, 0x00, 0x03, 0x03, 0x03, 

	/* @1746 ']' (5 pixels wide) */
	//      
	// #####
	// #####
	// #####
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	// #####
	// #####
	// #####
	0x0E, 0x0E, 0xFE, 0xFE, 0xFE, 
	0x00, 0x00, 0xFF, 0xFF, 0xFF, 
	0x70, 0x70, 0x7F, 0x7F, 0x7F, 

	/* @1761 '^' (9 pixels wide) */
	//          
	//   #####  
	//   #####  
	//   #####  
	//  ### ### 
	//  ### ### 
	//  ### ### 
	//  ### ### 
	// ###   ###
	// ###   ###
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0xF0, 0xFE, 0xFE, 0x0E, 0xFE, 0xFE, 0xF0, 0x00, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1788 '_' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	// ###########
	//            
	//            
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 

	/* @1821 '`' (4 pixels wide) */
	//     
	// ### 
	//  ## 
	//   ##
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x02, 0x06, 0x0E, 0x08, 
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @1833 'a' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//   #####   
	//  ######## 
	// ####  ### 
	//  ##   ### 
	//      #### 
	//   ####### 
	//  #### ### 
	// ###   ### 
	// ###   ### 
	// ###  #### 
	//  ######## 
	//   #### ###
	//           
	//           
	//           
	//           
	//           
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x80, 0x00, 
	0xE1, 0xF3, 0xFB, 0x19, 0x18, 0x8C, 0xFF, 0xFF, 0xFF, 0x00, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x03, 0x03, 0x02, 

	/* @1863 'b' (10 pixels wide) */
	//           
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	// ### ####  
	// ######### 
	// ######### 
	// ####  ####
	// ###    ###
	// ###    ###
	// ###    ###
	// ###    ###
	// ####  ####
	// ######### 
	// ######### 
	// ### ####  
	//           
	//           
	//           
	//           
	//           
	0xFE, 0xFE, 0xFE, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0xFF, 0xFF, 0xFF, 0xC3, 0x81, 0x81, 0xC3, 0xFF, 0xFF, 0x7E, 
	0x03, 0x03, 0x03, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @1893 'c' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//    ####  
	//  ####### 
	//  ########
	// ####  ###
	// ###   ## 
	// ###      
	// ###      
	// ###   ## 
	// ####  ###
	//  ########
	//  ####### 
	//   #####  
	//          
	//          
	//          
	//          
	//          
	0x00, 0x80, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0x7E, 0xFF, 0xFF, 0xC3, 0x81, 0x81, 0xE7, 0xE7, 0xC3, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @1920 'd' (10 pixels wide) */
	//           
	//        ###
	//        ###
	//        ###
	//        ###
	//        ###
	//   #### ###
	//  #########
	//  #########
	// ####  ####
	// ###    ###
	// ###    ###
	// ###    ###
	// ###    ###
	// ####  ####
	//  #########
	//  #########
	//   #### ###
	//           
	//           
	//           
	//           
	//           
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0xFE, 0xFE, 0xFE, 
	0x7E, 0xFF, 0xFF, 0xC3, 0x81, 0x81, 0xC3, 0xFF, 0xFF, 0xFF, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x03, 0x03, 0x03, 

	/* @1950 'e' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//   ####   
	//  ####### 
	//  ####### 
	// ###   ###
	// ###   ###
	// #########
	// #########
	// ###      
	// ####  ###
	//  ####### 
	//  ####### 
	//   #####  
	//          
	//          
	//          
	//          
	//          
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x80, 0x00, 
	0x7E, 0xFF, 0xFF, 0xD9, 0x99, 0x99, 0xDF, 0xDF, 0x5E, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @1977 'f' (7 pixels wide) */
	//        
	//   #####
	//  ######
	//  ######
	//  ###   
	//  ###   
	// ###### 
	// ###### 
	// ###### 
	//  ###   
	//  ###   
	//  ###   
	//  ###   
	//  ###   
	//  ###   
	//  ###   
	//  ###   
	//  ###   
	//        
	//        
	//        
	//        
	//        
	0xC0, 0xFC, 0xFE, 0xFE, 0xCE, 0xCE, 0x0E, 
	0x01, 0xFF, 0xFF, 0xFF, 0x01, 0x01, 0x00, 
	0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 

	/* @1998 'g' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//   #### ###
	//  #########
	//  #########
	// ####  ####
	// ###    ###
	// ###    ###
	// ###    ###
	// ###    ###
	// ####  ####
	//  #########
	//  #########
	//   #### ###
	// ##     ###
	// ###   ####
	// ##########
	//  ######## 
	//   ######  
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0xC0, 0xC0, 0xC0, 
	0x7E, 0xFF, 0xFF, 0xC3, 0x81, 0x81, 0xC3, 0xFF, 0xFF, 0xFF, 
	0x1C, 0x3D, 0x7B, 0x73, 0x73, 0x73, 0x79, 0x7F, 0x3F, 0x1F, 

	/* @2028 'h' (9 pixels wide) */
	//          
	// ###      
	// ###      
	// ###      
	// ###      
	// ###      
	// ### #### 
	// ######## 
	// #########
	// ####  ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	//          
	//          
	//          
	//          
	//          
	0xFE, 0xFE, 0xFE, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 
	0xFF, 0xFF, 0xFF, 0x03, 0x01, 0x01, 0xFF, 0xFF, 0xFF, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 

	/* @2055 'i' (3 pixels wide) */
	//    
	// ###
	// ###
	// ###
	//    
	//    
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	//    
	//    
	//    
	//    
	//    
	0xCE, 0xCE, 0xCE, 
	0xFF, 0xFF, 0xFF, 
	0x03, 0x03, 0x03, 

	/* @2064 'j' (5 pixels wide) */
	//      
	//   ###
	//   ###
	//   ###
	//      
	//      
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	//   ###
	// #####
	// #####
	// #### 
	0x00, 0x00, 0xCE, 0xCE, 0xCE, 
	0x00, 0x00, 0xFF, 0xFF, 0xFF, 
	0x70, 0x70, 0x7F, 0x7F, 0x3F, 

	/* @2079 'k' (9 pixels wide) */
	//          
	// ###      
	// ###      
	// ###      
	// ###      
	// ###      
	// ###   ###
	// ###  ### 
	// ### #### 
	// ### ###  
	// ######   
	// #######  
	// #######  
	// ###  ### 
	// ###  ### 
	// ###   ## 
	// ###   ###
	// ###   ###
	//          
	//          
	//          
	//          
	//          
	0xFE, 0xFE, 0xFE, 0x00, 0x00, 0x80, 0xC0, 0xC0, 0x40, 
	0xFF, 0xFF, 0xFF, 0x1C, 0x1F, 0x7F, 0xFB, 0xE1, 0x00, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 

	/* @2106 'l' (3 pixels wide) */
	//    
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	//    
	//    
	//    
	//    
	//    
	0xFE, 0xFE, 0xFE, 
	0xFF, 0xFF, 0xFF, 
	0x03, 0x03, 0x03, 

	/* @2115 'm' (15 pixels wide) */
	//                
	//                
	//                
	//                
	//                
	//                
	// ### ###   ###  
	// ######## ##### 
	// ###############
	// ####  ####  ###
	// ###   ###   ###
	// ###   ###   ###
	// ###   ###   ###
	// ###   ###   ###
	// ###   ###   ###
	// ###   ###   ###
	// ###   ###   ###
	// ###   ###   ###
	//                
	//                
	//                
	//                
	//                
	0xC0, 0xC0, 0xC0, 0x80, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 0x80, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0xFF, 0xFF, 0xFF, 0x03, 0x01, 0x01, 0xFF, 0xFF, 0xFF, 0x03, 0x01, 0x01, 0xFF, 0xFF, 0xFF, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 

	/* @2160 'n' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	// ### #### 
	// ### #####
	// #########
	// ####  ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	//          
	//          
	//          
	//          
	//          
	0xC0, 0xC0, 0xC0, 0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 
	0xFF, 0xFF, 0xFF, 0x03, 0x01, 0x01, 0xFF, 0xFF, 0xFF, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 

	/* @2187 'o' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//    ####   
	//   ######  
	//  ######## 
	// ####  ####
	// ###    ###
	// ###    ###
	// ###    ###
	// ###    ###
	// ####  ####
	//  ######## 
	//   ######  
	//    ####   
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 0x00, 
	0x7E, 0xFF, 0xFF, 0xC3, 0x81, 0x81, 0xC3, 0xFF, 0xFF, 0x7E, 
	0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 

	/* @2217 'p' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	// ### ####  
	// ######### 
	// ######### 
	// ####  ####
	// ###    ###
	// ###    ###
	// ###    ###
	// ###    ###
	// ####  ####
	// ######### 
	// ######### 
	// ### ####  
	// ###       
	// ###       
	// ###       
	// ###       
	// ###       
	0xC0, 0xC0, 0xC0, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0xFF, 0xFF, 0xFF, 0xC3, 0x81, 0x81, 0xC3, 0xFF, 0xFF, 0x7E, 
	0x7F, 0x7F, 0x7F, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @2247 'q' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//   #### ###
	//  #########
	//  #########
	// ####  ####
	// ###    ###
	// ###    ###
	// ###    ###
	// ###    ###
	// ####  ####
	//  #########
	//  #########
	//   #### ###
	//        ###
	//        ###
	//        ###
	//        ###
	//        ###
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0xC0, 0xC0, 0xC0, 
	0x7E, 0xFF, 0xFF, 0xC3, 0x81, 0x81, 0xC3, 0xFF, 0xFF, 0xFF, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x7F, 0x7F, 0x7F, 

	/* @2277 'r' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//        
	// ### ###
	// #######
	// ###### 
	// ####   
	// ###    
	// ###    
	// ###    
	// ###    
	// ###    
	// ###    
	// ###    
	// ###    
	//        
	//        
	//        
	//        
	//        
	0xC0, 0xC0, 0xC0, 0x80, 0xC0, 0xC0, 0xC0, 
	0xFF, 0xFF, 0xFF, 0x03, 0x01, 0x01, 0x00, 
	0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 

	/* @2298 's' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//   #####  
	//  ####### 
	// #########
	// ###   ###
	// #####    
	//  ####### 
	//   #######
	//      ####
	// ###   ###
	// #########
	//  ####### 
	//   #####  
	//          
	//          
	//          
	//          
	//          
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0xC7, 0xCF, 0xDF, 0x9D, 0x9D, 0xB9, 0xFB, 0xFB, 0xF3, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @2325 't' (6 pixels wide) */
	//       
	//       
	//    #  
	//  ###  
	//  ###  
	//  ###  
	// ######
	// ######
	// ######
	//  ###  
	//  ###  
	//  ###  
	//  ###  
	//  ###  
	//  ###  
	//  #####
	//  #####
	//   ####
	//       
	//       
	//       
	//       
	//       
	0xC0, 0xF8, 0xF8, 0xFC, 0xC0, 0xC0, 
	0x01, 0xFF, 0xFF, 0xFF, 0x81, 0x81, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 

	/* @2343 'u' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###   ###
	// ###  ####
	// #########
	// ##### ###
	//  ###  ###
	//          
	//          
	//          
	//          
	//          
	0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 
	0xFF, 0xFF, 0xFF, 0x80, 0x80, 0xC0, 0xFF, 0xFF, 0xFF, 
	0x01, 0x03, 0x03, 0x03, 0x01, 0x00, 0x03, 0x03, 0x03, 

	/* @2370 'v' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//            
	// ###     ###
	// ###     ###
	//  ###   ### 
	//  ###   ### 
	//  ###   ### 
	//   ### ###  
	//   ### ###  
	//   ### ###  
	//    #####   
	//    #####   
	//    #####   
	//     ###    
	//            
	//            
	//            
	//            
	//            
	0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 
	0x00, 0x07, 0x3F, 0xFF, 0xF8, 0xC0, 0xF8, 0xFF, 0x3F, 0x07, 0x00, 
	0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 0x00, 

	/* @2403 'w' (15 pixels wide) */
	//                
	//                
	//                
	//                
	//                
	//                
	// ###   ###   ###
	// ###  ####   ###
	//  ##  #####  ## 
	//  ### ##### ### 
	//  ### ## ## ### 
	//  ### ## ## ### 
	//  ### ## ## ### 
	//   ## ## ## ##  
	//   ##### #####  
	//   ##### #####  
	//   ##### #####  
	//   ####   ####  
	//                
	//                
	//                
	//                
	//                
	0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x80, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 
	0x00, 0x1F, 0xFF, 0xFE, 0xC0, 0xFF, 0xFF, 0x03, 0xFF, 0xFF, 0xC0, 0xFE, 0xFF, 0x1F, 0x00, 
	0x00, 0x00, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x00, 0x00, 

	/* @2448 'x' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//            
	// ###     ###
	//  ###   ### 
	//   ### ###  
	//   ### ###  
	//    #####   
	//     ###    
	//     ###    
	//    #####   
	//   ### ###  
	//   ### ###  
	//  ###   ### 
	// ###     ###
	//            
	//            
	//            
	//            
	//            
	0x40, 0xC0, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xC0, 0x40, 
	0x00, 0x00, 0xC3, 0xE7, 0xFF, 0x3C, 0xFF, 0xE7, 0xC3, 0x00, 0x00, 
	0x02, 0x03, 0x03, 0x01, 0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x02, 

	/* @2481 'y' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//            
	// ###     ###
	// ###     ###
	//  ###   ### 
	//  ###   ### 
	//  ###   ### 
	//   ### ###  
	//   ### ###  
	//   ### ###  
	//    #####   
	//    #####   
	//    #####   
	//     ###    
	//     ###    
	//    ####    
	//  #####     
	//  #####     
	//  ####      
	0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 
	0x00, 0x07, 0x3F, 0xFF, 0xF8, 0xC0, 0xF8, 0xFF, 0x3F, 0x07, 0x00, 
	0x00, 0x70, 0x70, 0x79, 0x7F, 0x3F, 0x0F, 0x01, 0x00, 0x00, 0x00, 

	/* @2514 'z' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	// #########
	// #########
	// #########
	//      ### 
	//     ###  
	//    ###   
	//    ###   
	//   ###    
	//  ###     
	// #########
	// #########
	// #########
	//          
	//          
	//          
	//          
	//          
	0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 
	0x81, 0xC1, 0xE1, 0xF9, 0xBD, 0x9F, 0x87, 0x83, 0x81, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 

	/* @2541 '{' (7 pixels wide) */
	//        
	//     ###
	//    ####
	//   #####
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//  ####  
	// ####   
	// ###    
	// ####   
	//  ####  
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//   #####
	//    ####
	//     ###
	0x00, 0x00, 0xF8, 0xFC, 0xFE, 0x0E, 0x0E, 
	0x1C, 0x3E, 0xFF, 0xF7, 0xE3, 0x00, 0x00, 
	0x00, 0x00, 0x1F, 0x3F, 0x7F, 0x70, 0x70, 

	/* @2562 '|' (3 pixels wide) */
	//    
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	// ###
	0xFE, 0xFE, 0xFE, 
	0xFF, 0xFF, 0xFF, 
	0x7F, 0x7F, 0x7F, 

	/* @2571 '}' (7 pixels wide) */
	//        
	// ###    
	// ####   
	// #####  
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//   #### 
	//    ####
	//     ###
	//    ####
	//   #### 
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	//   ###  
	// #####  
	// ####   
	// ###    
	0x0E, 0x0E, 0xFE, 0xFC, 0xF8, 0x00, 0x00, 
	0x00, 0x00, 0xE3, 0xF7, 0xFF, 0x3E, 0x1C, 
	0x70, 0x70, 0x7F, 0x3F, 0x1F, 0x00, 0x00, 

	/* @2592 '~' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//  ####     
	// ######   #
	// ##########
	// #   ######
	//       ### 
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x07, 0x03, 0x03, 0x03, 0x07, 0x07, 0x0E, 0x0E, 0x0E, 0x07, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif