#ifndef ARIAL_NARROW_18_X24_
#define ARIAL_NARROW_18_X24_
/*
 * THIS IS COLUMN MAJOR FONT
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * ARIAL_NARROW_18_X24
 *
 * created with The Font Factory(TDF)
 * written by ssk.
 *
 * Original Font Information : Font data for Arial Narrow 18pts
 *
 * File Name           : arial_narrow_18_x24.h
 * Date                : 2013-10-07 AM 4:19:32
 *
 */
#include <avr/pgmspace.h>

uint8_t arial_narrow_18_x24[] PROGMEM =
{
	0x0a,0x1a, // Data Size (high byte, low byte)
	0,         // Character width  ('0' is Variable width font, use below width table each character)
  23,        // Character height (pixel)
  32,        // First character  (' ')
  126,       // End character    ( ~ )

  // Character width data (Variable width font)
  // 95 Byte (End character -  First character + 1)
	4,   /*   */
	2,   /* ! */
	5,   /* " */
	12,  /* # */
	9,   /* $ */
	17,  /* % */
	12,  /* & */
	2,   /* ' */
	5,   /* ( */
	5, 	/* ) */
	8, 	/* * */
	12,	/* + */
	2, 	/* , */
	5, 	/* - */
	2, 	/* . */
	5, 	/* / */
	9, 	/* 0 */
	5, 	/* 1 */
	9, 	/* 2 */
	9, 	/* 3 */
	10,	/* 4 */
	9, 	/* 5 */
	9, 	/* 6 */
	9, 	/* 7 */
	9, 	/* 8 */
	9, 	/* 9 */
	2, 	/* : */
	2, 	/* ; */
	10,	/* < */
	10,	/* = */
	10,	/* > */
	9, 	/* ? */
	19,	/* @ */
	13,	/* A */
	11,	/* B */
	12,	/* C */
	12,	/* D */
	10,	/* E */
	10,	/* F */
	13,	/* G */
	12,	/* H */
	2, 	/* I */
	8, 	/* J */
	10,	/* K */
	9, 	/* L */
	15,	/* M */
	12,	/* N */
	13,	/* O */
	11,	/* P */
	13,	/* Q */
	12,	/* R */
	11,	/* S */
	12,	/* T */
	12,	/* U */
	13,	/* V */
	17,	/* W */
	13,	/* X */
	12,	/* Y */
	11,	/* Z */
	4, 	/* [ */
	5, 	/* \ */
	4, 	/* ] */
	9, 	/* ^ */
	11,	/* _ */
	3, 	/* ` */
	9, 	/* a */
	9, 	/* b */
	8, 	/* c */
	9, 	/* d */
	9, 	/* e */
	7, 	/* f */
	9, 	/* g */
	9, 	/* h */
	2, 	/* i */
	4, 	/* j */
	8, 	/* k */
	2, 	/* l */
	14,	/* m */
	9, 	/* n */
	9, 	/* o */
	9, 	/* p */
	9, 	/* q */
	6, 	/* r */
	8, 	/* s */
	5, 	/* t */
	9, 	/* u */
	9, 	/* v */
	15,	/* w */
	9, 	/* x */
	9, 	/* y */
	8, 	/* z */
	6, 	/* { */
	2, 	/* | */
	6, 	/* } */
	10,	/* ~ */

  // font data
	/* @0 ' ' (4 pixels wide) */
	/* @0 ' ' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @12 '!' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	0xFE, 0xFE, 
	0x3F, 0x3F, 
	0x03, 0x03, 

	/* @18 '"' (5 pixels wide) */
	//      
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	0x7E, 0x7E, 0x00, 0x7E, 0x7E, 
	0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @33 '#' (12 pixels wide) */
	//             
	//     ##   ## 
	//     ##   ## 
	//     ##   ## 
	//    ##   ##  
	//    ##   ##  
	// ############
	// ############
	//    ##   ##  
	//   ###  ###  
	//   ##   ##   
	// ############
	// ############
	//   ##   ##   
	//   ##   ##   
	//  ##   ##    
	//  ##   ##    
	//  ##   ##    
	//             
	//             
	//             
	//             
	//             
	//             
	0xC0, 0xC0, 0xC0, 0xF0, 0xFE, 0xCE, 0xC0, 0xC0, 0xF0, 0xFE, 0xCE, 0xC0, 
	0x18, 0x98, 0xFE, 0x7F, 0x1B, 0x18, 0x98, 0xFE, 0x7F, 0x1B, 0x18, 0x18, 
	0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 

	/* @69 '$' (9 pixels wide) */
	//     #    
	//   #####  
	//  ####### 
	// ### # ###
	// ##  #  ##
	// ##  #    
	// ##  #    
	// ### #    
	//  #####   
	//    ##### 
	//     # ###
	//     #  ##
	//     #  ##
	// ##  #  ##
	// ##  #  ##
	//  ## # ## 
	//  ####### 
	//   #####  
	//     #    
	//     #    
	//          
	//          
	//          
	//          
	0xF8, 0xFC, 0x8E, 0x06, 0xFF, 0x06, 0x0E, 0x1C, 0x18, 
	0x60, 0xE1, 0x81, 0x03, 0xFF, 0x03, 0x86, 0xFE, 0x7C, 
	0x00, 0x01, 0x03, 0x03, 0x0F, 0x03, 0x03, 0x01, 0x00, 

	/* @96 '%' (17 pixels wide) */
	//                  
	//   ###       ##   
	//  #####     ##    
	// ##   ##    ##    
	// ##   ##   ##     
	// ##   ##   ##     
	// ##   ##  ##      
	// ##   ##  ##      
	//  #####  ##       
	//   ###   ##  ###  
	//        ##  ##### 
	//        ## ##   ##
	//       ##  ##   ##
	//       ##  ##   ##
	//      ##   ##   ##
	//      ##   ##   ##
	//     ##     ##### 
	//     ##      ###  
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	0xF8, 0xFC, 0x06, 0x06, 0x06, 0xFC, 0xF8, 0x00, 0x00, 0xC0, 0xF0, 0x3C, 0x0E, 0x02, 0x00, 0x00, 0x00, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0xC1, 0xF0, 0x3C, 0x0F, 0x03, 0xF8, 0xFC, 0x06, 0x06, 0x06, 0xFC, 0xF8, 
	0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @147 '&' (12 pixels wide) */
	//             
	//     ###     
	//    #####    
	//   ##   ##   
	//   ##   ##   
	//   ##   ##   
	//   ##  ##    
	//    #####    
	//     ##      
	//   ####      
	//  ##  ##  ## 
	// ##    ## ## 
	// ##     ###  
	// ##     ###  
	// ##     ###  
	//  ##   ##### 
	//  #######  ##
	//   #####   # 
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x78, 0xFC, 0x86, 0x86, 0xC6, 0xFC, 0x38, 0x00, 0x00, 0x00, 
	0x78, 0xFC, 0x86, 0x02, 0x03, 0x07, 0x8C, 0xF8, 0xF0, 0xFC, 0x8C, 0x00, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 0x03, 0x01, 

	/* @183 ''' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0x7E, 0x7E, 
	0x00, 0x00, 
	0x00, 0x00, 

	/* @189 '(' (5 pixels wide) */
	//      
	//    ##
	//   ## 
	//   ## 
	//  ##  
	//  ##  
	//  ##  
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ###  
	//  ##  
	//  ##  
	//  ##  
	//   ## 
	//   ## 
	//    ##
	//      
	0x80, 0xF0, 0x7C, 0x0E, 0x02, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0x01, 0x0F, 0x3F, 0x70, 0x40, 

	/* @204 ')' (5 pixels wide) */
	//      
	// ##   
	//  ##  
	//  ##  
	//   ## 
	//   ## 
	//   ## 
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//   ###
	//   ## 
	//   ## 
	//   ## 
	//  ##  
	//  ##  
	// ##   
	//      
	0x02, 0x0E, 0x7C, 0xF0, 0x80, 
	0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x40, 0x70, 0x3F, 0x0F, 0x01, 

	/* @219 '*' (8 pixels wide) */
	//         
	//    ##   
	//    ##   
	// ## ## ##
	// ########
	//   ####  
	//   ####  
	//  ##  ## 
	//   #  #  
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	0x18, 0x98, 0xF0, 0x7E, 0x7E, 0xF0, 0x98, 0x18, 
	0x00, 0x00, 0x01, 0x00, 0x00, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @243 '+' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	// ############
	// ############
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x06, 0x06, 0x06, 0x06, 0x06, 0x7F, 0x7F, 0x06, 0x06, 0x06, 0x06, 0x06, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @279 ',' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//  #
	//  #
	// # 
	//   
	//   
	//   
	0x00, 0x00, 
	0x00, 0x00, 
	0x13, 0x0F, 

	/* @285 '-' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	// #####
	// #####
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	0x00, 0x00, 0x00, 0x00, 0x00, 
	0x18, 0x18, 0x18, 0x18, 0x18, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @300 '.' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	0x00, 0x00, 
	0x00, 0x00, 
	0x03, 0x03, 

	/* @306 '/' (5 pixels wide) */
	//      
	//    ##
	//    ##
	//    ##
	//    ##
	//   ## 
	//   ## 
	//   ## 
	//   ## 
	//  ### 
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	// ##   
	// ##   
	// ##   
	// ##   
	//      
	//      
	//      
	//      
	//      
	//      
	0x00, 0x00, 0xE0, 0xFE, 0x1E, 
	0xC0, 0xFE, 0x3F, 0x03, 0x00, 
	0x03, 0x03, 0x00, 0x00, 0x00, 

	/* @321 '0' (9 pixels wide) */
	//          
	//    ###   
	//   #####  
	//  ##   ## 
	//  ##   ## 
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	//  ##   ## 
	//  ##   ## 
	//   #####  
	//    ###   
	//          
	//          
	//          
	//          
	//          
	//          
	0xE0, 0xF8, 0x1C, 0x06, 0x06, 0x06, 0x1C, 0xF8, 0xE0, 
	0x3F, 0xFF, 0xC0, 0x00, 0x00, 0x00, 0xC0, 0xFF, 0x3F, 
	0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 

	/* @348 '1' (5 pixels wide) */
	//      
	//    ##
	//    ##
	//   ###
	//  ####
	// ## ##
	// #  ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//      
	//      
	//      
	//      
	//      
	//      
	0x60, 0x30, 0x18, 0xFE, 0xFE, 
	0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0x03, 0x03, 

	/* @363 '2' (9 pixels wide) */
	//          
	//   #####  
	//  ####### 
	//  ##   ###
	// ##     ##
	// ##     ##
	//        ##
	//        ##
	//       ## 
	//      ### 
	//      ##  
	//     ##   
	//    ##    
	//   ##     
	//  ##      
	//  #       
	// #########
	// #########
	//          
	//          
	//          
	//          
	//          
	//          
	0x30, 0x3C, 0x0E, 0x06, 0x06, 0x06, 0x0E, 0xFC, 0xF8, 
	0x00, 0xC0, 0x60, 0x30, 0x18, 0x0E, 0x07, 0x03, 0x00, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 

	/* @390 '3' (9 pixels wide) */
	//          
	//   #####  
	//  ####### 
	// ###   ###
	// ##     ##
	//        ##
	//        ##
	//       ## 
	//    ####  
	//    ##### 
	//       ###
	//        ##
	//        ##
	// ##     ##
	// ##     ##
	//  ##   ## 
	//  ####### 
	//   ####   
	//          
	//          
	//          
	//          
	//          
	//          
	0x18, 0x1C, 0x0E, 0x06, 0x06, 0x06, 0x8E, 0xFC, 0x78, 
	0x60, 0xE0, 0x80, 0x03, 0x03, 0x03, 0x87, 0xFE, 0x7C, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 

	/* @417 '4' (10 pixels wide) */
	//           
	//      ###  
	//      ###  
	//     ####  
	//     ####  
	//    ## ##  
	//    ## ##  
	//   ##  ##  
	//   ##  ##  
	//  ##   ##  
	//  ##   ##  
	// ##    ##  
	// ##########
	// ##########
	//       ##  
	//       ##  
	//       ##  
	//       ##  
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x80, 0xE0, 0x78, 0x1E, 0xFE, 0xFE, 0x00, 0x00, 
	0x38, 0x3E, 0x37, 0x31, 0x30, 0x30, 0xFF, 0xFF, 0x30, 0x30, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 

	/* @447 '5' (9 pixels wide) */
	//          
	//  ####### 
	//  ####### 
	//  ##      
	//  ##      
	// ##       
	// ## ####  
	// ######## 
	// ###   ## 
	//        ##
	//        ##
	//        ##
	//        ##
	// ##     ##
	// ##    ###
	//  ##   ## 
	//  ######  
	//   ####   
	//          
	//          
	//          
	//          
	//          
	//          
	0xE0, 0xFE, 0x9E, 0xC6, 0xC6, 0xC6, 0xC6, 0x86, 0x00, 
	0x61, 0xE1, 0x81, 0x00, 0x00, 0x00, 0xC1, 0xFF, 0x7E, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 

	/* @474 '6' (9 pixels wide) */
	//          
	//    ####  
	//   ###### 
	//  ##   ###
	//  ##    ##
	// ##       
	// ##       
	// ## ####  
	// ######## 
	// ###   ## 
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	//  #     ##
	//  ##   ## 
	//   ###### 
	//    ####  
	//          
	//          
	//          
	//          
	//          
	//          
	0xE0, 0xF8, 0x1C, 0x86, 0x86, 0x86, 0x8E, 0x1C, 0x18, 
	0x3F, 0xFF, 0x83, 0x01, 0x01, 0x01, 0x83, 0xFF, 0x7C, 
	0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @501 '7' (9 pixels wide) */
	//          
	// #########
	// #########
	//        # 
	//       ## 
	//      ##  
	//      ##  
	//     ##   
	//     ##   
	//     ##   
	//    ##    
	//    ##    
	//    ##    
	//    ##    
	//   ##     
	//   ##     
	//   ##     
	//   ##     
	//          
	//          
	//          
	//          
	//          
	//          
	0x06, 0x06, 0x06, 0x06, 0x86, 0xE6, 0x76, 0x1E, 0x06, 
	0x00, 0x00, 0xC0, 0xFC, 0x3F, 0x03, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @528 '8' (9 pixels wide) */
	//          
	//   #####  
	//  ####### 
	// ###   ###
	// ##     ##
	// ##     ##
	// ##     ##
	//  ##   ## 
	//   #####  
	//  ####### 
	//  ##   ## 
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	//  ##   ## 
	//  ####### 
	//   #####  
	//          
	//          
	//          
	//          
	//          
	//          
	0x78, 0xFC, 0x8E, 0x06, 0x06, 0x06, 0x8E, 0xFC, 0x78, 
	0x78, 0xFE, 0x87, 0x03, 0x03, 0x03, 0x87, 0xFE, 0x78, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @555 '9' (9 pixels wide) */
	//          
	//   ####   
	//  ######  
	//  ##   ## 
	// ##     # 
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	//  ##   ###
	//  ########
	//   #### ##
	//        ##
	//        ##
	// ##    ## 
	// ###   ## 
	//  ######  
	//   ####   
	//          
	//          
	//          
	//          
	//          
	//          
	0xF0, 0xFC, 0x0E, 0x06, 0x06, 0x06, 0x0C, 0xF8, 0xE0, 
	0xC1, 0xC7, 0x8E, 0x0C, 0x0C, 0x0C, 0xC6, 0xFF, 0x3F, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 

	/* @582 ':' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	0xC0, 0xC0, 
	0x00, 0x00, 
	0x03, 0x03, 

	/* @588 ';' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//  #
	//  #
	// # 
	//   
	//   
	//   
	0xC0, 0xC0, 
	0x00, 0x00, 
	0x13, 0x0F, 

	/* @594 '<' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//          #
	//        ###
	//     ##### 
	//   #####   
	// ####      
	// ##        
	// ####      
	//   #####   
	//     ##### 
	//        ###
	//          #
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x80, 0x80, 0xC0, 0xC0, 0xC0, 0x60, 0x60, 0x30, 
	0x07, 0x07, 0x0D, 0x0D, 0x18, 0x18, 0x18, 0x30, 0x30, 0x60, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @624 '=' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	// ##########
	// ##########
	//           
	//           
	//           
	// ##########
	// ##########
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 
	0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @654 '>' (10 pixels wide) */
	//           
	//           
	//           
	//           
	// #         
	// ###       
	//  #####    
	//    #####  
	//       ####
	//         ##
	//       ####
	//    #####  
	//  #####    
	// ###       
	// #         
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0x30, 0x60, 0x60, 0xC0, 0xC0, 0xC0, 0x80, 0x80, 0x00, 0x00, 
	0x60, 0x30, 0x30, 0x18, 0x18, 0x18, 0x0D, 0x0D, 0x07, 0x07, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @684 '?' (9 pixels wide) */
	//          
	//   #####  
	//  ####### 
	//  ##   ###
	// ##     ##
	// ##     ##
	//        ##
	//       ###
	//       ## 
	//      ##  
	//     ##   
	//    ##    
	//    ##    
	//    ##    
	//          
	//          
	//    ##    
	//    ##    
	//          
	//          
	//          
	//          
	//          
	//          
	0x30, 0x3C, 0x0E, 0x06, 0x06, 0x06, 0x8E, 0xFC, 0xF8, 
	0x00, 0x00, 0x00, 0x38, 0x3C, 0x06, 0x03, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 

	/* @711 '@' (19 pixels wide) */
	//                    
	//        ######      
	//      ##########    
	//    ####     ####   
	//    ##         ##   
	//   ##           ##  
	//  ###   ###  ## ##  
	//  ##   ##### #   ## 
	//  ##  ###  ###   ## 
	// ##   ##    ##   ## 
	// ##  ##     ##   ## 
	// ##  ##     ##   ## 
	// ##  ##     ##   ## 
	// ##  ##    ##   ##  
	// ##  ##    ##   ##  
	// ##  ###  ###  ##   
	//  ##  ##########    
	//  ##   ###  ###     
	//  ###             ##
	//   ###           ## 
	//    ####       ###  
	//     ############   
	//       ########     
	//                    
	0x00, 0xC0, 0xE0, 0x78, 0x18, 0x0C, 0x8C, 0xC6, 0xC6, 0xC6, 0x86, 0x06, 0xCE, 0x4C, 0x1C, 0x78, 0xE0, 0x80, 0x00, 
	0xFE, 0xFF, 0x01, 0x00, 0xFC, 0xFF, 0x83, 0x01, 0x00, 0x80, 0xE1, 0xFF, 0x1F, 0x00, 0x80, 0xE0, 0x7F, 0x1F, 0x00, 
	0x00, 0x07, 0x0F, 0x1C, 0x38, 0x31, 0x73, 0x63, 0x63, 0x61, 0x61, 0x63, 0x63, 0x63, 0x31, 0x30, 0x18, 0x0C, 0x04, 

	/* @768 'A' (13 pixels wide) */
	//              
	//      ###     
	//      ###     
	//     ## ##    
	//     ## ##    
	//     ## ##    
	//    ###  ##   
	//    ##   ##   
	//    ##   ##   
	//    ##   ##   
	//   ##     ##  
	//   #########  
	//   #########  
	//  ##       ## 
	//  ##       ## 
	//  ##       ## 
	// ##         ##
	// ##         ##
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0xC0, 0xF8, 0x7E, 0x06, 0x3E, 0xF8, 0xC0, 0x00, 0x00, 0x00, 
	0x00, 0xE0, 0xFC, 0x1F, 0x1B, 0x18, 0x18, 0x18, 0x1B, 0x1F, 0xFC, 0xE0, 0x00, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 

	/* @807 'B' (11 pixels wide) */
	//            
	// ########   
	// #########  
	// ##     ### 
	// ##      ## 
	// ##      ## 
	// ##      ## 
	// ##     ##  
	// ########   
	// ########## 
	// ##      ## 
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##      ## 
	// ########## 
	// ########   
	//            
	//            
	//            
	//            
	//            
	//            
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x8E, 0xFC, 0x78, 0x00, 
	0xFF, 0xFF, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x86, 0xFE, 0x78, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 

	/* @840 'C' (12 pixels wide) */
	//             
	//     #####   
	//    #######  
	//   ##    ### 
	//  ##      ###
	//  ##       ##
	// ##        # 
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##        # 
	//  ##       ##
	//  ##      ###
	//   ##    ### 
	//   ########  
	//     #####   
	//             
	//             
	//             
	//             
	//             
	//             
	0xC0, 0xF0, 0x38, 0x0C, 0x06, 0x06, 0x06, 0x06, 0x0E, 0x1C, 0x78, 0x30, 
	0x1F, 0x7F, 0xE0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xF0, 0x60, 
	0x00, 0x00, 0x01, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 

	/* @876 'D' (12 pixels wide) */
	//             
	// ########    
	// ##########  
	// ##      ### 
	// ##       ## 
	// ##       ## 
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##       ## 
	// ##       ## 
	// ##      ##  
	// ##########  
	// ########    
	//             
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x3C, 0xF8, 0xC0, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0x7F, 0x1F, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 0x00, 

	/* @912 'E' (10 pixels wide) */
	//           
	// ##########
	// ##########
	// ##        
	// ##        
	// ##        
	// ##        
	// ##        
	// ######### 
	// ######### 
	// ##        
	// ##        
	// ##        
	// ##        
	// ##        
	// ##        
	// ##########
	// ##########
	//           
	//           
	//           
	//           
	//           
	//           
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 
	0xFF, 0xFF, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 

	/* @942 'F' (10 pixels wide) */
	//           
	// ##########
	// ##########
	// ##        
	// ##        
	// ##        
	// ##        
	// ##        
	// ######### 
	// ######### 
	// ##        
	// ##        
	// ##        
	// ##        
	// ##        
	// ##        
	// ##        
	// ##        
	//           
	//           
	//           
	//           
	//           
	//           
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 
	0xFF, 0xFF, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @972 'G' (13 pixels wide) */
	//              
	//     ######   
	//    ########  
	//   ###    ### 
	//  ###      ###
	//  ##        ##
	// ##         # 
	// ##           
	// ##           
	// ##     ######
	// ##     ######
	// ##         ##
	// ##         ##
	//  ##        ##
	//  ###       ##
	//   ###    ####
	//    ######### 
	//     ######   
	//              
	//              
	//              
	//              
	//              
	//              
	0xC0, 0xF0, 0x38, 0x1C, 0x0E, 0x06, 0x06, 0x06, 0x06, 0x0E, 0x1C, 0x78, 0x30, 
	0x1F, 0x7F, 0xE0, 0xC0, 0x80, 0x00, 0x00, 0x06, 0x06, 0x86, 0x86, 0xFE, 0xFE, 
	0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 

	/* @1011 'H' (12 pixels wide) */
	//             
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ############
	// ############
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	//             
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 
	0xFF, 0xFF, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xFF, 0xFF, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 

	/* @1047 'I' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	0xFE, 0xFE, 
	0xFF, 0xFF, 
	0x03, 0x03, 

	/* @1053 'J' (8 pixels wide) */
	//         
	//       ##
	//       ##
	//       ##
	//       ##
	//       ##
	//       ##
	//       ##
	//       ##
	//       ##
	//       ##
	//       ##
	// ##    ##
	// ##    ##
	// ##    ##
	//  ##  ###
	//  ###### 
	//   ####  
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 
	0x70, 0xF0, 0x80, 0x00, 0x00, 0x80, 0xFF, 0xFF, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @1077 'K' (10 pixels wide) */
	//           
	// ##     ## 
	// ##     ## 
	// ##    ##  
	// ##   ##   
	// ##   ##   
	// ##  ##    
	// ## ##     
	// ## ##     
	// ######    
	// ### ##    
	// ##   ##   
	// ##   ##   
	// ##    ##  
	// ##    ##  
	// ##     ## 
	// ##     ## 
	// ##      ##
	//           
	//           
	//           
	//           
	//           
	//           
	0xFE, 0xFE, 0x00, 0x80, 0xC0, 0x70, 0x38, 0x0E, 0x06, 0x00, 
	0xFF, 0xFF, 0x06, 0x03, 0x07, 0x1E, 0x78, 0xE0, 0x80, 0x00, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x02, 

	/* @1107 'L' (9 pixels wide) */
	//          
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// #########
	// #########
	//          
	//          
	//          
	//          
	//          
	//          
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 

	/* @1134 'M' (15 pixels wide) */
	//                
	// ###         ###
	// ####        ###
	// ####       ####
	// ####       ####
	// ####       ####
	// ## ##     ## ##
	// ## ##     ## ##
	// ## ##     ## ##
	// ##  ##   ##  ##
	// ##  ##   ##  ##
	// ##  ##   ##  ##
	// ##   ## ###  ##
	// ##   ## ##   ##
	// ##   ## ##   ##
	// ##   ## ##   ##
	// ##    ###    ##
	// ##    ###    ##
	//                
	//                
	//                
	//                
	//                
	//                
	0xFE, 0xFE, 0x3E, 0xFC, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF8, 0x3E, 0xFE, 0xFE, 
	0xFF, 0xFF, 0x00, 0x01, 0x0F, 0xFE, 0xF0, 0x00, 0xF0, 0xFE, 0x1F, 0x01, 0x00, 0xFF, 0xFF, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 

	/* @1179 'N' (12 pixels wide) */
	//             
	// ##        ##
	// ###       ##
	// ####      ##
	// ####      ##
	// ## ##     ##
	// ## ##     ##
	// ##  ##    ##
	// ##  ##    ##
	// ##   ##   ##
	// ##    ##  ##
	// ##    ##  ##
	// ##     ## ##
	// ##     ## ##
	// ##      ####
	// ##      ####
	// ##       ###
	// ##        ##
	//             
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0x1C, 0x78, 0xE0, 0x80, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 
	0xFF, 0xFF, 0x00, 0x00, 0x01, 0x03, 0x0E, 0x3C, 0xF0, 0xC0, 0xFF, 0xFF, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 

	/* @1215 'O' (13 pixels wide) */
	//              
	//     #####    
	//    #######   
	//   ###   ###  
	//  ##       ## 
	//  ##       ## 
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	//  ##       ## 
	//  ##       ## 
	//   ###   ###  
	//    #######   
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	0xC0, 0xF0, 0x38, 0x0C, 0x0E, 0x06, 0x06, 0x06, 0x0E, 0x0C, 0x38, 0xF0, 0xC0, 
	0x1F, 0x7F, 0xE0, 0x80, 0x80, 0x00, 0x00, 0x00, 0x80, 0x80, 0xE0, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 0x00, 

	/* @1254 'P' (11 pixels wide) */
	//            
	// #########  
	// ########## 
	// ##      ###
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##      ## 
	// ########## 
	// #########  
	// ##         
	// ##         
	// ##         
	// ##         
	// ##         
	// ##         
	// ##         
	//            
	//            
	//            
	//            
	//            
	//            
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0E, 0xFC, 0xF8, 
	0xFF, 0xFF, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x07, 0x03, 0x00, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1287 'Q' (13 pixels wide) */
	//              
	//     #####    
	//    #######   
	//   ###   ###  
	//  ##       ## 
	//  ##       ## 
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	//  ##    #  ## 
	//  ##    ## ## 
	//   ###   ###  
	//    ######### 
	//     ##### ###
	//             #
	//              
	//              
	//              
	//              
	//              
	0xC0, 0xF0, 0x38, 0x0C, 0x0E, 0x06, 0x06, 0x06, 0x0E, 0x0C, 0x38, 0xF0, 0xC0, 
	0x1F, 0x7F, 0xE0, 0x80, 0x80, 0x00, 0x00, 0x60, 0xC0, 0x80, 0xE0, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x03, 0x03, 0x06, 

	/* @1326 'R' (12 pixels wide) */
	//             
	// #########   
	// ##########  
	// ##      ### 
	// ##       ## 
	// ##       ## 
	// ##       ## 
	// ##      ##  
	// ##########  
	// #######     
	// ##    ##    
	// ##     ##   
	// ##      ##  
	// ##      ##  
	// ##      ### 
	// ##       ## 
	// ##       ## 
	// ##        ##
	//             
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x8E, 0xFC, 0x78, 0x00, 
	0xFF, 0xFF, 0x03, 0x03, 0x03, 0x03, 0x07, 0x0D, 0x79, 0xF1, 0xC0, 0x00, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x02, 

	/* @1362 'S' (11 pixels wide) */
	//            
	//    #####   
	//   ######## 
	//  ###    ## 
	//  ##      ##
	//  ##      ##
	//  ##        
	//  ###       
	//   #####    
	//     #####  
	//       #### 
	//         ###
	//          ##
	// ##       ##
	// ##       ##
	//  ###    ## 
	//  ######### 
	//    #####   
	//            
	//            
	//            
	//            
	//            
	//            
	0x00, 0xF8, 0xFC, 0x8E, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x3C, 0x30, 
	0x60, 0xE0, 0x81, 0x81, 0x03, 0x03, 0x07, 0x06, 0x8E, 0xFC, 0x78, 
	0x00, 0x01, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 

	/* @1395 'T' (12 pixels wide) */
	//             
	// ############
	// ############
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//             
	//             
	//             
	//             
	//             
	//             
	0x06, 0x06, 0x06, 0x06, 0x06, 0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1431 'U' (12 pixels wide) */
	//             
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ###      ###
	//  ###    ### 
	//   ########  
	//    ######   
	//             
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 
	0x7F, 0xFF, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xFF, 0x7F, 
	0x00, 0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x00, 

	/* @1467 'V' (13 pixels wide) */
	//              
	// ##         ##
	// ##         ##
	//  ##       ## 
	//  ##       ## 
	//  ##       ## 
	//   ##     ##  
	//   ##     ##  
	//   ##     ##  
	//    ##   ##   
	//    ##   ##   
	//    ##   ##   
	//    ### ###   
	//     ## ##    
	//     ## ##    
	//     ## ##    
	//      ###     
	//      ###     
	//              
	//              
	//              
	//              
	//              
	//              
	0x06, 0x3E, 0xF8, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF8, 0x3E, 0x06, 
	0x00, 0x00, 0x01, 0x1F, 0xFE, 0xF0, 0x00, 0xF0, 0xFE, 0x1F, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1506 'W' (17 pixels wide) */
	//                  
	// ##     ###     ##
	// ##     ###     ##
	// ##    ## ##    ##
	//  #    ## ##    ##
	//  ##   ## ##   ## 
	//  ##   ## ##   ## 
	//  ##   ## ##   ## 
	//  ##   ## ##   ## 
	//   #  ##   ##  #  
	//   ## ##   ## ##  
	//   ## ##   ## ##  
	//   ## ##   ## ##  
	//   ## ##   ## ##  
	//    # ##   ## #   
	//    # #     # #   
	//    ###     ###   
	//    ###     ###   
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	0x0E, 0xFE, 0xE0, 0x00, 0x00, 0x00, 0xF8, 0xFE, 0x06, 0xFE, 0xF8, 0x00, 0x00, 0x00, 0xE0, 0xFE, 0x1E, 
	0x00, 0x01, 0x3F, 0xFC, 0x00, 0xFE, 0x7F, 0x01, 0x00, 0x01, 0x7F, 0xFE, 0x00, 0xFC, 0x3F, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 

	/* @1557 'X' (13 pixels wide) */
	//              
	//  ##       ## 
	//   ##     ##  
	//   ##     ##  
	//    ##   ##   
	//     ## ##    
	//     ## ##    
	//      ###     
	//      ###     
	//      ###     
	//     ## ##    
	//     ## ##    
	//    ##   ##   
	//    ##   ##   
	//   ##     ##  
	//  ##      ### 
	//  ##       ## 
	// ##         ##
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x02, 0x0E, 0x1C, 0x70, 0xE0, 0x80, 0xE0, 0x70, 0x1C, 0x0E, 0x02, 0x00, 
	0x00, 0x80, 0xC0, 0x70, 0x3C, 0x0F, 0x03, 0x0F, 0x3C, 0xF0, 0xC0, 0x80, 0x00, 
	0x02, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x03, 0x02, 

	/* @1596 'Y' (12 pixels wide) */
	//             
	// ##        ##
	//  ##      ## 
	//  ##      ## 
	//   ##    ##  
	//   ##    ##  
	//    ##  ##   
	//    ##  ##   
	//     ####    
	//     ####    
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//      ##     
	//             
	//             
	//             
	//             
	//             
	//             
	0x02, 0x0E, 0x3C, 0xF0, 0xC0, 0x00, 0x00, 0xC0, 0xF0, 0x3C, 0x0E, 0x02, 
	0x00, 0x00, 0x00, 0x00, 0x03, 0xFF, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1632 'Z' (11 pixels wide) */
	//            
	//  ##########
	//  ##########
	//          ##
	//         ## 
	//        ##  
	//       ###  
	//       ##   
	//      ##    
	//     ###    
	//     ##     
	//    ##      
	//   ##       
	//   ##       
	//  ##        
	// ##         
	// ###########
	// ###########
	//            
	//            
	//            
	//            
	//            
	//            
	0x00, 0x06, 0x06, 0x06, 0x06, 0x06, 0xC6, 0xE6, 0x76, 0x1E, 0x0E, 
	0x80, 0xC0, 0x70, 0x38, 0x0E, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 

	/* @1665 '[' (4 pixels wide) */
	//     
	// ####
	// ####
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	// ####
	// ####
	//     
	0xFE, 0xFE, 0x06, 0x06, 
	0xFF, 0xFF, 0x00, 0x00, 
	0x7F, 0x7F, 0x60, 0x60, 

	/* @1677 '\' (5 pixels wide) */
	//      
	// ##   
	// ##   
	// ##   
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	//  ### 
	//   ## 
	//   ## 
	//   ## 
	//   ## 
	//   ## 
	//    ##
	//    ##
	//    ##
	//      
	//      
	//      
	//      
	//      
	//      
	0x0E, 0xFE, 0xF0, 0x00, 0x00, 
	0x00, 0x03, 0x7F, 0xFE, 0x80, 
	0x00, 0x00, 0x00, 0x03, 0x03, 

	/* @1692 ']' (4 pixels wide) */
	//     
	// ####
	// ####
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	// ####
	// ####
	//     
	0x06, 0x06, 0xFE, 0xFE, 
	0x00, 0x00, 0xFF, 0xFF, 
	0x60, 0x60, 0x7F, 0x7F, 

	/* @1704 '^' (9 pixels wide) */
	//          
	//    ###   
	//    ###   
	//   ## ##  
	//   ## ##  
	//   ## ##  
	//  ##   ## 
	//  ##   ## 
	//  ##   ## 
	// ##     ##
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0xC0, 0xF8, 0x3E, 0x06, 0x3E, 0xF8, 0xC0, 0x00, 
	0x02, 0x03, 0x01, 0x00, 0x00, 0x00, 0x01, 0x03, 0x02, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1731 '_' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	// ###########
	//            
	//            
	//            
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 

	/* @1764 '`' (3 pixels wide) */
	//    
	// ## 
	//  ##
	//   #
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	0x02, 0x06, 0x0C, 
	0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 

	/* @1773 'a' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//   #####  
	//  ########
	// ###    ##
	// ##     ##
	//       ###
	//   #######
	//  ##### ##
	// ###    ##
	// ##     ##
	// ##    ###
	// ###### ##
	//  ####  ##
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x80, 
	0xE3, 0xF3, 0x39, 0x18, 0x18, 0x18, 0x8C, 0xFF, 0xFF, 
	0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 0x03, 0x03, 

	/* @1800 'b' (9 pixels wide) */
	//          
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ## ####  
	// ######## 
	// ###   ## 
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ###   ## 
	// ######## 
	// ## ####  
	//          
	//          
	//          
	//          
	//          
	//          
	0xFE, 0xFE, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0xFF, 0xFF, 0x81, 0x00, 0x00, 0x00, 0x81, 0xFF, 0x7E, 
	0x03, 0x03, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @1827 'c' (8 pixels wide) */
	//         
	//         
	//         
	//         
	//         
	//         
	//   ####  
	//  ###### 
	//  ##  ###
	// ##    ##
	// ##      
	// ##      
	// ##      
	// ##    ##
	// ##    ##
	//  ##  ## 
	//  ###### 
	//   ####  
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0x7E, 0xFF, 0x81, 0x00, 0x00, 0x81, 0xE3, 0x63, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @1851 'd' (9 pixels wide) */
	//          
	//        ##
	//        ##
	//        ##
	//        ##
	//        ##
	//   #### ##
	//  ########
	//  ##   ###
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	//  ##   ###
	//  ########
	//   #### ##
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0xFE, 0xFE, 
	0x7E, 0xFF, 0x81, 0x00, 0x00, 0x00, 0x81, 0xFF, 0xFF, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x03, 0x03, 

	/* @1878 'e' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//    ####  
	//  ####### 
	//  ##   ## 
	// ##     ##
	// #########
	// #########
	// ##       
	// ##       
	// ###    ##
	//  ##   ###
	//  ####### 
	//    ####  
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0x80, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0x7E, 0xFF, 0xCD, 0x0C, 0x0C, 0x0C, 0x8D, 0xCF, 0xCE, 
	0x00, 0x01, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @1905 'f' (7 pixels wide) */
	//        
	//    ####
	//   #####
	//   ##   
	//   ##   
	//   ##   
	// ###### 
	// ###### 
	//   ##   
	//   ##   
	//   ##   
	//   ##   
	//   ##   
	//   ##   
	//   ##   
	//   ##   
	//   ##   
	//   ##   
	//        
	//        
	//        
	//        
	//        
	//        
	0xC0, 0xC0, 0xFC, 0xFE, 0xC6, 0xC6, 0x06, 
	0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 

	/* @1926 'g' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//   #### ##
	//  ########
	//  ##   ###
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	//  ##   ###
	//  ########
	//   #### ##
	//        ##
	// ##     ##
	// ###   ## 
	//  ####### 
	//   #####  
	//          
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0xC0, 0xC0, 
	0x7E, 0xFF, 0x81, 0x00, 0x00, 0x00, 0x81, 0xFF, 0xFF, 
	0x18, 0x39, 0x73, 0x63, 0x63, 0x63, 0x71, 0x3F, 0x0F, 

	/* @1953 'h' (9 pixels wide) */
	//          
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	// ## ####  
	// ######## 
	// ###   ###
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	//          
	//          
	//          
	//          
	//          
	//          
	0xFE, 0xFE, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x01, 0xFF, 0xFF, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 

	/* @1980 'i' (2 pixels wide) */
	//   
	// ##
	// ##
	//   
	//   
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	0xC6, 0xC6, 
	0xFF, 0xFF, 
	0x03, 0x03, 

	/* @1986 'j' (4 pixels wide) */
	//     
	//   ##
	//   ##
	//     
	//     
	//     
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	// ####
	// ### 
	//     
	0x00, 0x00, 0xC6, 0xC6, 
	0x00, 0x00, 0xFF, 0xFF, 
	0x60, 0x60, 0x7F, 0x3F, 

	/* @1998 'k' (8 pixels wide) */
	//         
	// ##      
	// ##      
	// ##      
	// ##      
	// ##      
	// ##    ##
	// ##   ## 
	// ##  ##  
	// ## ##   
	// ####    
	// #####   
	// ## ##   
	// ##  ##  
	// ##   ## 
	// ##   ## 
	// ##    ##
	// ##    ##
	//         
	//         
	//         
	//         
	//         
	//         
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x80, 0xC0, 0x40, 
	0xFF, 0xFF, 0x0C, 0x1E, 0x3B, 0xE1, 0xC0, 0x00, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 

	/* @2022 'l' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	0xFE, 0xFE, 
	0xFF, 0xFF, 
	0x03, 0x03, 

	/* @2028 'm' (14 pixels wide) */
	//               
	//               
	//               
	//               
	//               
	//               
	// ## ####  #### 
	// ####### ######
	// ###  ####  ###
	// ##    ##    ##
	// ##    ##    ##
	// ##    ##    ##
	// ##    ##    ##
	// ##    ##    ##
	// ##    ##    ##
	// ##    ##    ##
	// ##    ##    ##
	// ##    ##    ##
	//               
	//               
	//               
	//               
	//               
	//               
	0xC0, 0xC0, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 
	0xFF, 0xFF, 0x01, 0x00, 0x00, 0x01, 0xFF, 0xFF, 0x01, 0x00, 0x00, 0x01, 0xFF, 0xFF, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 

	/* @2070 'n' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	// ##  ###  
	// ######## 
	// ###   ###
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	//          
	//          
	//          
	//          
	//          
	//          
	0xC0, 0xC0, 0x80, 0x80, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x01, 0xFF, 0xFF, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 

	/* @2097 'o' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//   #####  
	//  ####### 
	//  ##   ## 
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	//  ##   ## 
	//  ####### 
	//   #####  
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0x7E, 0xFF, 0x81, 0x00, 0x00, 0x00, 0x81, 0xFF, 0x7E, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @2124 'p' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	// ## ####  
	// ######## 
	// ###   ## 
	// ###    ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ###   ## 
	// ######## 
	// ## ###   
	// ##       
	// ##       
	// ##       
	// ##       
	// ##       
	//          
	0xC0, 0xC0, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0xFF, 0xFF, 0x83, 0x00, 0x00, 0x00, 0x81, 0xFF, 0x7E, 
	0x7F, 0x7F, 0x01, 0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 

	/* @2151 'q' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//   #### ##
	//  ########
	//  ##   ###
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	//  ##   ###
	//  ########
	//    ### ##
	//        ##
	//        ##
	//        ##
	//        ##
	//        ##
	//          
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0xC0, 0xC0, 
	0x7E, 0xFF, 0x81, 0x00, 0x00, 0x00, 0x81, 0xFF, 0xFF, 
	0x00, 0x01, 0x01, 0x03, 0x03, 0x03, 0x01, 0x7F, 0x7F, 

	/* @2178 'r' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//       
	//       
	// ## ## 
	// ######
	// ###   
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	//       
	//       
	//       
	//       
	//       
	//       
	0xC0, 0xC0, 0x80, 0xC0, 0xC0, 0x80, 
	0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 

	/* @2196 's' (8 pixels wide) */
	//         
	//         
	//         
	//         
	//         
	//         
	//   ####  
	//  ###### 
	// ##   ###
	// ##    ##
	// ###     
	//  ####   
	//   ##### 
	//      ###
	// ##    ##
	// ###   ##
	//  ###### 
	//   ####  
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x80, 0xC0, 0xC0, 0xC0, 0xC0, 0x80, 0x00, 
	0xC7, 0xCF, 0x9C, 0x18, 0x18, 0x31, 0xF3, 0xE3, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x03, 0x01, 0x00, 

	/* @2220 't' (5 pixels wide) */
	//      
	//   #  
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	// #####
	// #####
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	//  ####
	//   ###
	//      
	//      
	//      
	//      
	//      
	//      
	0xC0, 0xFC, 0xFE, 0xC0, 0xC0, 
	0x00, 0xFF, 0xFF, 0x00, 0x00, 
	0x00, 0x01, 0x03, 0x03, 0x03, 

	/* @2235 'u' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ##     ##
	// ###   ###
	//  ##### ##
	//   ###  ##
	//          
	//          
	//          
	//          
	//          
	//          
	0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 
	0xFF, 0xFF, 0x80, 0x00, 0x00, 0x00, 0x80, 0xFF, 0xFF, 
	0x00, 0x01, 0x03, 0x03, 0x03, 0x01, 0x00, 0x03, 0x03, 

	/* @2262 'v' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	// ##     ##
	// ##     ##
	//  ##   ## 
	//  ##   ## 
	//  ##   ## 
	//  ##   ## 
	//   ## ##  
	//   ## ##  
	//   ## ##  
	//   ## ##  
	//    ###   
	//    ###   
	//          
	//          
	//          
	//          
	//          
	//          
	0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 
	0x00, 0x0F, 0xFF, 0xF0, 0x00, 0xF0, 0xFF, 0x0F, 0x00, 
	0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 

	/* @2289 'w' (15 pixels wide) */
	//                
	//                
	//                
	//                
	//                
	//                
	// ##    ###    ##
	// ##    ###    ##
	//  ##   ###   ## 
	//  ##   # #   ## 
	//  ##  ## ##  ## 
	//   ## ## ## ##  
	//   ## ## ## ##  
	//   ## ## ## ##  
	//   ## #  ## ##  
	//    ###   ###   
	//    ###   ###   
	//    ###   ###   
	//                
	//                
	//                
	//                
	//                
	//                
	0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 
	0x00, 0x07, 0x7F, 0xF8, 0x80, 0xFC, 0x3F, 0x01, 0x7F, 0xFC, 0x80, 0xF8, 0x7F, 0x07, 0x00, 
	0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x00, 0x00, 0x00, 

	/* @2334 'x' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	// ##     ##
	//  ##   ## 
	//  ##   ## 
	//   ## ##  
	//    ###   
	//    ###   
	//    ###   
	//    ###   
	//   ## ##  
	//  ##   ## 
	//  ##   ## 
	// ##     ##
	//          
	//          
	//          
	//          
	//          
	//          
	0x40, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x80, 0xC0, 0x40, 
	0x00, 0x81, 0xC3, 0x7E, 0x3C, 0x7E, 0xC3, 0x81, 0x00, 
	0x02, 0x03, 0x01, 0x00, 0x00, 0x00, 0x01, 0x03, 0x02, 

	/* @2361 'y' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	// ##     ##
	// ##     ##
	//  ##   ## 
	//  ##   ## 
	//  ##   ## 
	//   ## ##  
	//   ## ##  
	//   ## ##  
	//    ###   
	//    ###   
	//    ###   
	//    ##    
	//    ##    
	//    ##    
	//   ##     
	//  ###     
	//  ##      
	//          
	0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xC0, 
	0x00, 0x07, 0x3F, 0xF8, 0xC0, 0xF8, 0x3F, 0x07, 0x00, 
	0x00, 0x60, 0x70, 0x3F, 0x0F, 0x01, 0x00, 0x00, 0x00, 

	/* @2388 'z' (8 pixels wide) */
	//         
	//         
	//         
	//         
	//         
	//         
	// ########
	// ########
	//       ##
	//      ## 
	//     ##  
	//    ##   
	//    ##   
	//   ##    
	//  ##     
	// ##      
	// ########
	// ########
	//         
	//         
	//         
	//         
	//         
	//         
	0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 
	0x80, 0xC0, 0x60, 0x38, 0x1C, 0x06, 0x03, 0x01, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 

	/* @2412 '{' (6 pixels wide) */
	//       
	//    ###
	//   ####
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//  ##   
	// ##    
	// ###   
	//  ###  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ####
	//    ###
	//       
	0x00, 0x00, 0xFC, 0xFE, 0x06, 0x06, 
	0x18, 0x3C, 0xF7, 0xE3, 0x00, 0x00, 
	0x00, 0x00, 0x3F, 0x7F, 0x60, 0x60, 

	/* @2430 '|' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	0xFE, 0xFE, 
	0xFF, 0xFF, 
	0xFF, 0xFF, 

	/* @2436 '}' (6 pixels wide) */
	//       
	// ###   
	// ####  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//    ## 
	//     ##
	//    ###
	//   ### 
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	// ####  
	// ###   
	//       
	0x06, 0x06, 0xFE, 0xFC, 0x00, 0x00, 
	0x00, 0x00, 0xE3, 0xF7, 0x3C, 0x18, 
	0x60, 0x60, 0x7F, 0x3F, 0x00, 0x00, 

	/* @2454 '~' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//  ###     #
	// ######   #
	// #   ######
	// #     ### 
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 
	0x07, 0x01, 0x01, 0x01, 0x03, 0x03, 0x06, 0x06, 0x06, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	255,  // EOF Indicator
};
#endif