#ifndef ARIAL_NARROW_25_X32_
#define ARIAL_NARROW_25_X32_
/*
 * THIS IS COLUMN MAJOR FONT
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * ARIAL_NARROW_25_X32
 *
 * created with The Font Factory(TDF)
 * written by ssk.
 *
 * Original Font Information : Font data for Arial Narrow 25pts
 *
 * File Name           : arial_narrow_25_x32.h
 * Date                : 2013-10-07 AM 4:35:18
 *
 */
#include <avr/pgmspace.h>

uint8_t arial_narrow_25_x32[] PROGMEM =
{
	0x11,0xba, // Data Size (high byte, low byte)
	0,         // Character width  ('0' is Variable width font, use below width table each character)
  32,        // Character height (pixel)
  32,        // First character  (' ')
  126,       // End character    ( ~ )

  // Character width data (Variable width font)
  // 95 Byte (End character -  First character + 1)
	4,   /*   */
	2,   /* ! */
	6,   /* " */
	14,  /* # */
	13,  /* $ */
	20,  /* % */
	16,  /* & */
	2,   /* ' */
	6,   /* ( */
	6, 	/* ) */
	10,	/* * */
	14,	/* + */
	2, 	/* , */
	7, 	/* - */
	2, 	/* . */
	8, 	/* / */
	13,	/* 0 */
	7, 	/* 1 */
	13,	/* 2 */
	13,	/* 3 */
	13,	/* 4 */
	13,	/* 5 */
	13,	/* 6 */
	13,	/* 7 */
	13,	/* 8 */
	13,	/* 9 */
	2, 	/* : */
	2, 	/* ; */
	13,	/* < */
	13,	/* = */
	13,	/* > */
	13,	/* ? */
	25,	/* @ */
	17,	/* A */
	15,	/* B */
	17,	/* C */
	16,	/* D */
	14,	/* E */
	13,	/* F */
	19,	/* G */
	16,	/* H */
	2, 	/* I */
	10,	/* J */
	15,	/* K */
	12,	/* L */
	19,	/* M */
	16,	/* N */
	19,	/* O */
	15,	/* P */
	19,	/* Q */
	17,	/* R */
	15,	/* S */
	14,	/* T */
	16,	/* U */
	17,	/* V */
	23,	/* W */
	18,	/* X */
	16,	/* Y */
	15,	/* Z */
	5, 	/* [ */
	8, 	/* \ */
	5, 	/* ] */
	11,	/* ^ */
	15,	/* _ */
	4, 	/* ` */
	13,	/* a */
	13,	/* b */
	12,	/* c */
	13,	/* d */
	13,	/* e */
	8, 	/* f */
	12,	/* g */
	11,	/* h */
	2, 	/* i */
	4, 	/* j */
	11,	/* k */
	2, 	/* l */
	18,	/* m */
	11,	/* n */
	13,	/* o */
	13,	/* p */
	13,	/* q */
	7, 	/* r */
	11,	/* s */
	6, 	/* t */
	11,	/* u */
	13,	/* v */
	19,	/* w */
	13,	/* x */
	13,	/* y */
	12,	/* z */
	8, 	/* { */
	2, 	/* | */
	8, 	/* } */
	14,	/* ~ */

  // font data
	/* @0 ' ' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @16 '!' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0xFE, 0xFE, 
	0xFF, 0xFF, 
	0x87, 0x87, 
	0x01, 0x01, 

	/* @24 '"' (6 pixels wide) */
	//       
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	0xFE, 0xFE, 0x00, 0x00, 0xFE, 0xFE, 
	0x01, 0x01, 0x00, 0x00, 0x01, 0x01, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @48 '#' (14 pixels wide) */
	//               
	//      ##    ## 
	//      ##    ## 
	//      ##    ## 
	//     ##    ##  
	//     ##    ##  
	//     ##    ##  
	//     ##    ##  
	// ##############
	// ##############
	//    ##    ##   
	//    ##    ##   
	//    ##    ##   
	//    ##    ##   
	//    ##    ##   
	//    ##    ##   
	// ##############
	// ##############
	//   ##    ##    
	//   ##    ##    
	//   ##    ##    
	//   ##    ##    
	//  ##    ##     
	//  ##    ##     
	//  ##    ##     
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	0x00, 0x00, 0x00, 0x00, 0xF0, 0xFE, 0x0E, 0x00, 0x00, 0x00, 0xF0, 0xFE, 0x0E, 0x00, 
	0x03, 0x03, 0x03, 0xFF, 0xFF, 0x03, 0x03, 0x03, 0x03, 0xFF, 0xFF, 0x03, 0x03, 0x03, 
	0x03, 0xC3, 0xFF, 0x3F, 0x03, 0x03, 0x03, 0xC3, 0xFF, 0x3F, 0x03, 0x03, 0x03, 0x03, 
	0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @104 '$' (13 pixels wide) */
	//       #      
	//     #####    
	//   #########  
	//  ###  #  ### 
	//  ##   #   ## 
	// ##    #    ##
	// ##    #    ##
	// ##    #      
	// ##    #      
	// ###   #      
	//  ###  #      
	//   #####      
	//    ######    
	//       #####  
	//       # #### 
	//       #   ## 
	//       #    ##
	//       #    ##
	// ##    #    ##
	// ##    #    ##
	// ###   #    ##
	//  ##   #   ## 
	//  ###  #  ### 
	//   #########  
	//     #####    
	//       #      
	//       #      
	//       #      
	//              
	//              
	//              
	//              
	0xE0, 0xF8, 0x1C, 0x0C, 0x06, 0x06, 0xFF, 0x06, 0x06, 0x0C, 0x1C, 0x78, 0x60, 
	0x03, 0x07, 0x0E, 0x1C, 0x18, 0x18, 0xFF, 0x30, 0x70, 0x60, 0xE0, 0xC0, 0x00, 
	0x1C, 0x7C, 0xF0, 0xC0, 0x80, 0x80, 0xFF, 0x80, 0x80, 0xC0, 0xE0, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x0F, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @156 '%' (20 pixels wide) */
	//                     
	//   ####        ##    
	//  ######       ##    
	//  ##  ##      ##     
	// ##    ##     ##     
	// ##    ##    ##      
	// ##    ##    ##      
	// ##    ##   ###      
	// ##    ##   ##       
	// ##    ##   ##       
	//  ##  ##   ##        
	//  ######   ##        
	//   ####   ##         
	//          ##   ####  
	//         ###  ###### 
	//         ##   ##  ## 
	//         ##  ##    ##
	//        ##   ##    ##
	//        ##   ##    ##
	//       ##    ##    ##
	//       ##    ##    ##
	//      ###    ##    ##
	//      ##      ##  ## 
	//      ##      ###### 
	//     ##        ####  
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	//                     
	0xF0, 0xFC, 0x0E, 0x06, 0x06, 0x0E, 0xFC, 0xF0, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF8, 0x1E, 0x06, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x0F, 0x1C, 0x18, 0x18, 0x1C, 0x0F, 0x03, 0xC0, 0xF0, 0x7C, 0x0F, 0x03, 0xC0, 0xE0, 0x60, 0x60, 0xE0, 0xC0, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xF8, 0x3E, 0x07, 0x01, 0x00, 0x00, 0x3F, 0xFF, 0xC0, 0x80, 0x80, 0xC0, 0xFF, 0x3F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 

	/* @236 '&' (16 pixels wide) */
	//                 
	//      ####       
	//    ########     
	//    ##    ##     
	//   ##      ##    
	//   ##      ##    
	//   ##      ##    
	//   ##      ##    
	//   ##     ###    
	//    ##   ###     
	//    #######      
	//     #####       
	//   #####         
	//   ### ##        
	//  ###  ###    ## 
	// ###    ##   ### 
	// ##      ##  ##  
	// ##      ######  
	// ##       #####  
	// ##        ###   
	// ##        ###   
	//  ##      #####  
	//  ###    ####### 
	//   #########  ###
	//     #####     # 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x00, 0xF0, 0xFC, 0x0C, 0x06, 0x06, 0x06, 0x06, 0x0C, 0xFC, 0xF0, 0x00, 0x00, 0x00, 0x00, 
	0x80, 0xC0, 0xF1, 0x77, 0x3E, 0x1C, 0x7C, 0xEC, 0xCE, 0x07, 0x03, 0x01, 0x80, 0xC0, 0xC0, 0x00, 
	0x1F, 0x7F, 0xE0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0xC3, 0xE7, 0xFE, 0x7E, 0x7F, 0xE7, 0xC0, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 

	/* @300 ''' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0xFE, 0xFE, 
	0x01, 0x01, 
	0x00, 0x00, 
	0x00, 0x00, 

	/* @308 '(' (6 pixels wide) */
	//       
	//     ##
	//    ## 
	//    ## 
	//   ##  
	//   ##  
	//   ##  
	//  ##   
	//  ##   
	//  ##   
	//  ##   
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	// ##    
	//  ##   
	//  ##   
	//  ##   
	//  ##   
	//   ##  
	//   ##  
	//   ##  
	//    ## 
	//    ## 
	//     ##
	0x00, 0x80, 0xF0, 0x7C, 0x0E, 0x02, 
	0xF8, 0xFF, 0x07, 0x00, 0x00, 0x00, 
	0x3F, 0xFF, 0xC0, 0x00, 0x00, 0x00, 
	0x00, 0x03, 0x1F, 0x7C, 0xE0, 0x80, 

	/* @332 ')' (6 pixels wide) */
	//       
	// ##    
	//  ##   
	//  ##   
	//   ##  
	//   ##  
	//   ##  
	//    ## 
	//    ## 
	//    ## 
	//    ## 
	//     ##
	//     ##
	//     ##
	//     ##
	//     ##
	//     ##
	//     ##
	//     ##
	//     ##
	//     ##
	//     ##
	//    ## 
	//    ## 
	//    ## 
	//    ## 
	//   ##  
	//   ##  
	//   ##  
	//  ##   
	//  ##   
	// ##    
	0x02, 0x0E, 0x7C, 0xF0, 0x80, 0x00, 
	0x00, 0x00, 0x00, 0x07, 0xFF, 0xF8, 
	0x00, 0x00, 0x00, 0xC0, 0xFF, 0x3F, 
	0x80, 0xE0, 0x7C, 0x1F, 0x03, 0x00, 

	/* @356 '*' (10 pixels wide) */
	//           
	//     ##    
	//     ##    
	//  #  ##  # 
	// ##########
	//   ######  
	//    ####   
	//   ######  
	//  ###  ### 
	//   #    #  
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0x10, 0x18, 0xB0, 0xF0, 0xFE, 0xFE, 0xF0, 0xB0, 0x18, 0x10, 
	0x00, 0x01, 0x03, 0x01, 0x00, 0x00, 0x01, 0x03, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @396 '+' (14 pixels wide) */
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	// ##############
	// ##############
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xFE, 0xFE, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @452 ',' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//  #
	//  #
	//  #
	// ##
	// # 
	//   
	//   
	0x00, 0x00, 
	0x00, 0x00, 
	0x80, 0x80, 
	0x31, 0x1F, 

	/* @460 '-' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	// #######
	// #######
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @488 '.' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0x00, 0x00, 
	0x00, 0x00, 
	0x80, 0x80, 
	0x01, 0x01, 

	/* @496 '/' (8 pixels wide) */
	//         
	//       ##
	//       ##
	//       ##
	//      ###
	//      ## 
	//      ## 
	//      ## 
	//     ##  
	//     ##  
	//     ##  
	//     ##  
	//    ##   
	//    ##   
	//    ##   
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//  ##     
	//  ##     
	//  ##     
	//  ##     
	// ##      
	// ##      
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFE, 0x1E, 
	0x00, 0x00, 0x80, 0xF0, 0x7F, 0x0F, 0x00, 0x00, 
	0x80, 0xF8, 0x7F, 0x07, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @528 '0' (13 pixels wide) */
	//     #####    
	//    #######   
	//   ###   ###  
	//  ###     ### 
	//  ##       ## 
	//  ##       ## 
	//  #         # 
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         # 
	//  ##       ## 
	//  ##       ## 
	//  ###     ### 
	//   ###   ###  
	//    #######   
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x80, 0xF8, 0x3C, 0x0E, 0x07, 0x03, 0x03, 0x03, 0x07, 0x0E, 0x3C, 0xF8, 0x80, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x07, 0x3F, 0x78, 0xE0, 0xC0, 0x80, 0x80, 0x80, 0xC0, 0xE0, 0x78, 0x3F, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @580 '1' (7 pixels wide) */
	//       #
	//      ##
	//     ###
	//     ###
	//    ####
	//   #####
	//  ### ##
	// ##   ##
	// #    ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//      ##
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	0x80, 0xC0, 0x60, 0x70, 0x3C, 0xFE, 0xFF, 
	0x01, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @608 '2' (13 pixels wide) */
	//     #####    
	//   #########  
	//  ###     ### 
	//  ##       ## 
	// ##         ##
	// ##         ##
	// ##         ##
	//            ##
	//            ##
	//           ###
	//           ## 
	//          ### 
	//          ##  
	//         ###  
	//        ###   
	//       ###    
	//      ###     
	//     ###      
	//    ###       
	//   ###        
	//   ###        
	//  ###         
	// ###          
	// #############
	// #############
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x70, 0x7C, 0x0E, 0x06, 0x03, 0x03, 0x03, 0x03, 0x03, 0x06, 0x0E, 0xFC, 0xF0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xE0, 0x78, 0x3E, 0x0F, 0x03, 
	0xC0, 0xE0, 0xF8, 0xBC, 0x9E, 0x87, 0x83, 0x81, 0x80, 0x80, 0x80, 0x80, 0x80, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @660 '3' (13 pixels wide) */
	//     ####     
	//   ########   
	//  ###    ###  
	//  ##      ##  
	// ##        ## 
	// ##        ## 
	//           ## 
	//           ## 
	//           ## 
	//          ##  
	//         ###  
	//      #####   
	//      ####### 
	//          ### 
	//           ###
	//            ##
	//            ##
	//            ##
	// ##         ##
	// ##         ##
	// ###       ## 
	//  ##       ## 
	//   ##    ###  
	//   ########   
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x30, 0x3C, 0x0E, 0x06, 0x03, 0x03, 0x03, 0x03, 0x06, 0x0E, 0xFC, 0xF0, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x18, 0x18, 0x18, 0x1C, 0x3E, 0x77, 0xF1, 0xC0, 
	0x1C, 0x3C, 0xF0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0x70, 0x3F, 0x0F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @712 '4' (13 pixels wide) */
	//         ##   
	//         ##   
	//        ###   
	//        ###   
	//       ####   
	//       ####   
	//      ## ##   
	//      ## ##   
	//     ##  ##   
	//     ##  ##   
	//    ##   ##   
	//    ##   ##   
	//   ##    ##   
	//   ##    ##   
	//  ##     ##   
	//  ##     ##   
	// ##      ##   
	// #############
	// #############
	//         ##   
	//         ##   
	//         ##   
	//         ##   
	//         ##   
	//         ##   
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0x3C, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0x00, 0xC0, 0xF0, 0x3C, 0x0F, 0x03, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0x07, 0x07, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0xFF, 0xFF, 0x06, 0x06, 0x06, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @764 '5' (13 pixels wide) */
	//   ########## 
	//   ########## 
	//   ##         
	//  ###         
	//  ##          
	//  ##          
	//  ##          
	//  ##          
	//  ## #####    
	//  #########   
	// ####    ###  
	// ###      ### 
	// ##        ## 
	//            ##
	//            ##
	//            ##
	//            ##
	//            ##
	// ##         ##
	// ##        ###
	// ###       ## 
	//  ##      ### 
	//  ###    ###  
	//   ########   
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0xF8, 0xFF, 0x0F, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x00, 
	0x1C, 0x1F, 0x0F, 0x06, 0x03, 0x03, 0x03, 0x03, 0x07, 0x0E, 0x1C, 0xF8, 0xE0, 
	0x1C, 0x7C, 0xF0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xE0, 0x78, 0x3F, 0x0F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @816 '6' (13 pixels wide) */
	//      #####   
	//    ########  
	//   ###    ### 
	//   ##      ## 
	//  ##        ##
	//  ##        ##
	//  #           
	// ##           
	// ##           
	// ##  #####    
	// ## ########  
	// #####   ###  
	// ###       ## 
	// ###       ###
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	//  #         ##
	//  ##       ## 
	//  ###      ## 
	//   ###   ###  
	//    ########  
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x80, 0xF0, 0x3C, 0x0E, 0x06, 0x03, 0x03, 0x03, 0x03, 0x07, 0x0E, 0x3C, 0x30, 
	0xFF, 0xFF, 0x38, 0x0C, 0x0E, 0x06, 0x06, 0x06, 0x0E, 0x0C, 0x3C, 0xF0, 0xE0, 
	0x07, 0x3F, 0x70, 0xE0, 0xC0, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0xF0, 0x3F, 0x0F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @868 '7' (13 pixels wide) */
	// #############
	// #############
	//            ##
	//           ## 
	//          ### 
	//          ##  
	//         ##   
	//         ##   
	//        ##    
	//        ##    
	//       ##     
	//       ##     
	//       ##     
	//      ##      
	//      ##      
	//      ##      
	//     ##       
	//     ##       
	//     ##       
	//     ##       
	//    ###       
	//    ##        
	//    ##        
	//    ##        
	//    ##        
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xC3, 0xF3, 0x3B, 0x1F, 0x07, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFC, 0x1F, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0xF0, 0xFF, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @920 '8' (13 pixels wide) */
	//     #####    
	//    #######   
	//   ###   ###  
	//   ##     ##  
	//  ##       ## 
	//  ##       ## 
	//  ##       ## 
	//  ##       ## 
	//  ##       ## 
	//  ###     ### 
	//   ###   ###  
	//    #######   
	//   #########  
	//  ###    #### 
	//  ##       ## 
	// ###       ###
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ###        ##
	//  ##       ## 
	//  ###     ### 
	//   #########  
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0xF0, 0xFC, 0x0E, 0x07, 0x03, 0x03, 0x03, 0x07, 0x0E, 0xFC, 0xF0, 0x00, 
	0x80, 0xE3, 0xF7, 0x3E, 0x1C, 0x18, 0x18, 0x18, 0x3C, 0x3E, 0xF7, 0xE3, 0x80, 
	0x1F, 0x7F, 0xF0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xE0, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @972 '9' (13 pixels wide) */
	//     ####     
	//   ########   
	//   ###   ###  
	//  ###      ## 
	//  ##       ## 
	// ##         # 
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ###       ###
	//  ##       ###
	//   ###   #####
	//   ######## ##
	//     #####  ##
	//            ##
	//            ##
	//            # 
	// ##        ## 
	// ##        ## 
	//  ##      ##  
	//  ###    ###  
	//   ########   
	//    #####     
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0xE0, 0xF8, 0x1E, 0x0E, 0x07, 0x03, 0x03, 0x03, 0x06, 0x06, 0x1C, 0xF8, 0xC0, 
	0x0F, 0x1F, 0x78, 0x60, 0xE0, 0xC0, 0xC0, 0xC0, 0xE0, 0x60, 0x38, 0xFF, 0xFF, 
	0x18, 0x78, 0xE0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xE0, 0x78, 0x1F, 0x03, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1024 ':' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0x00, 0x00, 
	0x03, 0x03, 
	0x80, 0x80, 
	0x01, 0x01, 

	/* @1032 ';' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//  #
	//  #
	//  #
	// ##
	// # 
	//   
	//   
	0x00, 0x00, 
	0x03, 0x03, 
	0x80, 0x80, 
	0x31, 0x1F, 

	/* @1040 '<' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//             #
	//           ###
	//         #### 
	//       ####   
	//     ####     
	//   ####       
	// ####         
	// ##           
	// ####         
	//   ####       
	//     ####     
	//       ####   
	//         #### 
	//           ###
	//             #
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0xC0, 
	0x70, 0x70, 0xD8, 0xD8, 0x8C, 0x8C, 0x06, 0x06, 0x03, 0x03, 0x01, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x03, 0x03, 0x06, 0x06, 0x0C, 0x0C, 0x18, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1092 '=' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	// #############
	// #############
	//              
	//              
	//              
	//              
	// #############
	// #############
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1144 '>' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	// #            
	// ###          
	//  ####        
	//    ####      
	//      ####    
	//        ####  
	//          ####
	//            ##
	//          ####
	//        ####  
	//      ####    
	//    ####      
	//  ####        
	// ###          
	// #            
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0xC0, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x01, 0x01, 0x03, 0x03, 0x06, 0x06, 0x8C, 0x8C, 0xD8, 0xD8, 0x70, 0x70, 
	0x18, 0x0C, 0x0C, 0x06, 0x06, 0x03, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1196 '?' (13 pixels wide) */
	//              
	//     #####    
	//   #########  
	//  ####    ### 
	//  ##       ## 
	//  ##       ###
	// ##         ##
	// ##         ##
	//            ##
	//            ##
	//           ###
	//           ## 
	//          ### 
	//         ###  
	//        ###   
	//        ###   
	//       ###    
	//       ##     
	//       ##     
	//       ##     
	//       ##     
	//              
	//              
	//       ##     
	//       ##     
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0xC0, 0xF8, 0x3C, 0x0C, 0x0E, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x3C, 0xF8, 0xE0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0xF0, 0x3C, 0x1F, 0x07, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x9F, 0x9F, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1248 '@' (25 pixels wide) */
	//                          
	//          #######         
	//        ###########       
	//       ####      ####     
	//      ###          ###    
	//     ##             ###   
	//    ##               ##   
	//   ###               ###  
	//   ##      ###  ###   ##  
	//  ###    ###### ##    ##  
	//  ##    ###   ####     ## 
	//  ##    ##     ###     ## 
	//  ##   ##      ###     ## 
	// ##    ##      ###     ## 
	// ##   ###      ##      ## 
	// ##   ##       ##      ## 
	// ##   ##       ##      ## 
	// ##   ##       ##     ##  
	// ##   ##       ##     ##  
	// ##   ##      ###    ###  
	// ##   ##      ##     ##   
	// ##    ##    ###    ##    
	//  ##   ##   ####   ###    
	//  ##    #############     
	//  ###    ###   ####       
	//   ##                   ##
	//   ###                 ## 
	//    ###               ##  
	//     ###            ####  
	//      #####       ####    
	//        #############     
	//          ########        
	0x00, 0x00, 0x80, 0xC0, 0xE0, 0x30, 0x18, 0x1C, 0x0C, 0x0E, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x0C, 0x18, 0x38, 0xF0, 0xE0, 0x80, 0x00, 0x00, 
	0xE0, 0xFE, 0x1F, 0x03, 0x00, 0xC0, 0xF0, 0x7C, 0x0E, 0x06, 0x03, 0x03, 0x03, 0x06, 0xFC, 0xFF, 0x3F, 0x01, 0x00, 0x00, 0x00, 0x03, 0xFF, 0xFC, 0x00, 
	0x3F, 0xFF, 0xC0, 0x00, 0x00, 0x1F, 0x7F, 0xE0, 0x80, 0x80, 0x80, 0xC0, 0xE0, 0xF8, 0xFF, 0x8F, 0x80, 0x80, 0xC0, 0xE0, 0x78, 0x1E, 0x0F, 0x01, 0x00, 
	0x00, 0x01, 0x07, 0x0F, 0x1C, 0x38, 0x30, 0x60, 0x61, 0xE1, 0xC1, 0xC0, 0xC0, 0xC0, 0xC1, 0xC1, 0xC1, 0x61, 0x60, 0x70, 0x30, 0x18, 0x1C, 0x06, 0x02, 

	/* @1348 'A' (17 pixels wide) */
	//                  
	//        ###       
	//        ###       
	//       #####      
	//       ## ##      
	//       ## ##      
	//       ## ##      
	//      ##   ##     
	//      ##   ##     
	//      ##   ##     
	//     ##     ##    
	//     ##     ##    
	//     ##     ##    
	//    ###     ###   
	//    ##       ##   
	//    ###########   
	//    ###########   
	//   ##         ##  
	//   ##         ##  
	//   ##         ##  
	//  ##           ## 
	//  ##           ## 
	//  ##           ## 
	// ###           ###
	// ##             ##
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xF8, 0x7E, 0x0E, 0x7E, 0xF8, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0xE0, 0xFC, 0xBF, 0x83, 0x80, 0x80, 0x80, 0x83, 0xBF, 0xFC, 0xE0, 0x00, 0x00, 0x00, 
	0x80, 0xF0, 0xFE, 0x0F, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x0F, 0xFE, 0xF0, 0x80, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @1416 'B' (15 pixels wide) */
	//                
	// ###########    
	// ############   
	// ##        ###  
	// ##         ##  
	// ##          ## 
	// ##          ## 
	// ##          ## 
	// ##          ## 
	// ##          ## 
	// ##         ##  
	// ##        ###  
	// ############   
	// #############  
	// ##         ### 
	// ##          ###
	// ##           ##
	// ##           ##
	// ##           ##
	// ##           ##
	// ##           ##
	// ##          ## 
	// ##         ### 
	// #############  
	// ###########    
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0E, 0x1C, 0xF8, 0xE0, 0x00, 
	0xFF, 0xFF, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x38, 0x7C, 0xEF, 0xC3, 0x80, 
	0xFF, 0xFF, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xE0, 0x7F, 0x1F, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @1476 'C' (17 pixels wide) */
	//                  
	//       ######     
	//     ##########   
	//    ###     ####  
	//   ###        ### 
	//   ##          ## 
	//  ##           ###
	//  ##            ##
	// ###            # 
	// ##               
	// ##               
	// ##               
	// ##               
	// ##               
	// ##               
	// ##               
	// ##             # 
	//  ##            ##
	//  ##           ###
	//  ##           ## 
	//   ##         ### 
	//   ###        ##  
	//    ###     ####  
	//     #########    
	//       ######     
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	0x00, 0xC0, 0xF0, 0x38, 0x1C, 0x0C, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0E, 0x0C, 0x1C, 0x78, 0xF0, 0xC0, 
	0xFF, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 
	0x01, 0x0F, 0x3E, 0x70, 0xE0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0x70, 0x7C, 0x1F, 0x06, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1544 'D' (16 pixels wide) */
	//                 
	// ###########     
	// ############    
	// ##        ###   
	// ##          ##  
	// ##          ### 
	// ##           ## 
	// ##           ## 
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##           ## 
	// ##           ## 
	// ##          ### 
	// ##          ##  
	// ##        ###   
	// ############    
	// ##########      
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0E, 0x0C, 0x38, 0xF0, 0xE0, 0x00, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0xFF, 0xFF, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0x70, 0x3C, 0x1F, 0x03, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1608 'E' (14 pixels wide) */
	//               
	// ##############
	// ##############
	// ##            
	// ##            
	// ##            
	// ##            
	// ##            
	// ##            
	// ##            
	// ##            
	// ##            
	// ############# 
	// ############# 
	// ##            
	// ##            
	// ##            
	// ##            
	// ##            
	// ##            
	// ##            
	// ##            
	// ##            
	// ##############
	// ##############
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 
	0xFF, 0xFF, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x00, 
	0xFF, 0xFF, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @1664 'F' (13 pixels wide) */
	//              
	// #############
	// #############
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ############ 
	// ############ 
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 
	0xFF, 0xFF, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x00, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1716 'G' (19 pixels wide) */
	//                    
	//        #######     
	//      ###########   
	//     ###      ####  
	//    ##          ### 
	//   ##            ## 
	//  ###            ###
	//  ##              ##
	//  ##              # 
	// ##                 
	// ##                 
	// ##                 
	// ##                 
	// ##        #########
	// ##        #########
	// ##               ##
	// ##               ##
	//  ##              ##
	//  ##              ##
	//  ###             ##
	//   ##             ##
	//    ##          ####
	//     ###      ##### 
	//      ############  
	//        #######     
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	0x00, 0xC0, 0xE0, 0x70, 0x18, 0x0C, 0x0C, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0E, 0x0C, 0x1C, 0x78, 0xF0, 0xC0, 
	0xFE, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0xE1, 0xE0, 
	0x01, 0x0F, 0x1E, 0x38, 0x60, 0xC0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0xE0, 0xE0, 0x7F, 0x3F, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1792 'H' (16 pixels wide) */
	//                 
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ################
	// ################
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 
	0xFF, 0xFF, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0xFF, 0xFF, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @1856 'I' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0xFE, 0xFE, 
	0xFF, 0xFF, 
	0xFF, 0xFF, 
	0x01, 0x01, 

	/* @1864 'J' (10 pixels wide) */
	//           
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	//         ##
	// ##      ##
	// ##      ##
	// ##      ##
	// ##      ##
	//  ##     # 
	//  ###   ## 
	//   ######  
	//    ####   
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x1E, 0x7E, 0xE0, 0xC0, 0x80, 0x80, 0x80, 0xC0, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @1904 'K' (15 pixels wide) */
	//                
	// ##          ## 
	// ##         ##  
	// ##        ###  
	// ##        ##   
	// ##       ##    
	// ##      ##     
	// ##     ##      
	// ##    ###      
	// ##   ###       
	// ##   ##        
	// ##  ###        
	// ## ## ##       
	// ##### ##       
	// ####   ##      
	// ###    ###     
	// ##      ##     
	// ##       ##    
	// ##       ##    
	// ##        ##   
	// ##        ##   
	// ##         ##  
	// ##         ### 
	// ##          ## 
	// ##           ##
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0x60, 0x38, 0x1C, 0x0E, 0x02, 0x00, 
	0xFF, 0xFF, 0xE0, 0x70, 0x38, 0x0E, 0x3F, 0xF3, 0xC1, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x07, 0x1E, 0x78, 0xE0, 0xC0, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @1964 'L' (12 pixels wide) */
	//             
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ############
	// ############
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @2012 'M' (19 pixels wide) */
	//                    
	// ###             ###
	// ###             ###
	// ####           ####
	// ####           ####
	// ## #           # ##
	// ## ##         ## ##
	// ## ##         ## ##
	// ##  #         #  ##
	// ##  ##       ##  ##
	// ##  ##       ##  ##
	// ##  ##       ##  ##
	// ##   ##     ##   ##
	// ##   ##     ##   ##
	// ##   ##     ##   ##
	// ##    ##   ##    ##
	// ##    ##   ##    ##
	// ##    ##   ##    ##
	// ##     ## ##     ##
	// ##     ## ##     ##
	// ##     ## ##     ##
	// ##     ## ##     ##
	// ##      ###      ##
	// ##      ###      ##
	// ##      ###      ##
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	0xFE, 0xFE, 0x1E, 0xF8, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF8, 0x1E, 0xFE, 0xFE, 
	0xFF, 0xFF, 0x00, 0x00, 0x0F, 0x7E, 0xF0, 0x80, 0x00, 0x00, 0x00, 0x80, 0xF0, 0x7E, 0x0F, 0x00, 0x00, 0xFF, 0xFF, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x03, 0x3F, 0xFC, 0xC0, 0xFC, 0x3F, 0x03, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @2088 'N' (16 pixels wide) */
	//                 
	// ##            ##
	// ###           ##
	// ####          ##
	// ## #          ##
	// ## ##         ##
	// ##  #         ##
	// ##  ##        ##
	// ##   #        ##
	// ##   ##       ##
	// ##    #       ##
	// ##    ##      ##
	// ##     ##     ##
	// ##     ##     ##
	// ##      ##    ##
	// ##       #    ##
	// ##       ##   ##
	// ##        #   ##
	// ##        ##  ##
	// ##         #  ##
	// ##         ## ##
	// ##          # ##
	// ##          ####
	// ##           ###
	// ##            ##
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0xFE, 0xFE, 0x0C, 0x38, 0xE0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x03, 0x0E, 0x38, 0x70, 0xC0, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x07, 0x1C, 0x70, 0xC0, 0xFF, 0xFF, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @2152 'O' (19 pixels wide) */
	//                    
	//        #####       
	//      #########     
	//    ####     ####   
	//   ###         ###  
	//   ##           ##  
	//  ##             ## 
	//  ##             ## 
	//  ##             ## 
	// ##               ##
	// ##               ##
	// ##               ##
	// ##               ##
	// ##               ##
	// ##               ##
	// ##               ##
	// ##               ##
	//  ##             ## 
	//  ##             ## 
	//  ##             ## 
	//   ##           ##  
	//    ##         ###  
	//    ####     ####   
	//      #########     
	//       #######      
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	0x00, 0xC0, 0xF0, 0x38, 0x18, 0x0C, 0x0C, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x0C, 0x18, 0x38, 0xF0, 0xC0, 0x00, 
	0xFE, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0xFF, 0xFE, 
	0x01, 0x0F, 0x1E, 0x70, 0x60, 0xC0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0x60, 0x70, 0x3E, 0x0F, 0x01, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2228 'P' (15 pixels wide) */
	//                
	// ###########    
	// #############  
	// ##         ### 
	// ##          ## 
	// ##           ##
	// ##           ##
	// ##           ##
	// ##           ##
	// ##           ##
	// ##          ## 
	// ##         ### 
	// #############  
	// ###########    
	// ##             
	// ##             
	// ##             
	// ##             
	// ##             
	// ##             
	// ##             
	// ##             
	// ##             
	// ##             
	// ##             
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x1C, 0xF8, 0xE0, 
	0xFF, 0xFF, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x18, 0x1C, 0x0F, 0x03, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2288 'Q' (19 pixels wide) */
	//                    
	//       ######       
	//      #########     
	//    ####     ####   
	//   ###         ##   
	//   ##           ##  
	//  ##             ## 
	//  ##             ## 
	//  ##             ## 
	// ##               ##
	// ##               ##
	// ##               ##
	// ##               ##
	// ##               ##
	// ##               ##
	// ##               ##
	// ##               ##
	//  ##             ###
	//  ##             ## 
	//  ##       ###   ## 
	//   ##      #### ### 
	//    ##      ######  
	//     ###     #####  
	//      ############# 
	//        ######  ####
	//                 ###
	//                   #
	//                    
	//                    
	//                    
	//                    
	//                    
	0x00, 0xC0, 0xF0, 0x38, 0x18, 0x0C, 0x0E, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x0C, 0x18, 0x38, 0xE0, 0xC0, 0x00, 
	0xFE, 0xFF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0xFF, 0xFE, 
	0x01, 0x0F, 0x1E, 0x30, 0x60, 0xC0, 0xC0, 0x80, 0x80, 0x80, 0x98, 0xB8, 0xF8, 0xF0, 0xE0, 0xF0, 0xFE, 0x9F, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x03, 0x03, 0x07, 

	/* @2364 'R' (17 pixels wide) */
	//                  
	// ############     
	// #############    
	// ##         ###   
	// ##          ###  
	// ##           ##  
	// ##           ##  
	// ##           ##  
	// ##           ##  
	// ##           ##  
	// ##          ##   
	// ##         ###   
	// #############    
	// ##########       
	// ##      ###      
	// ##       ###     
	// ##        ##     
	// ##         ##    
	// ##         ###   
	// ##          ##   
	// ##          ###  
	// ##           ##  
	// ##           ### 
	// ##            ## 
	// ##             ##
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0E, 0x1C, 0xF8, 0xF0, 0x00, 0x00, 
	0xFF, 0xFF, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x70, 0xF0, 0xD0, 0x98, 0x1C, 0x0F, 0x03, 0x00, 0x00, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x07, 0x1E, 0x7C, 0xF0, 0xC0, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @2432 'S' (15 pixels wide) */
	//                
	//      #####     
	//    #########   
	//   ###     ###  
	//   ##       ##  
	//  ##         ## 
	//  ##         ## 
	//  ##            
	//  ##            
	//  ##            
	//   ##           
	//   ####         
	//    #######     
	//       ######   
	//          ##### 
	//            ### 
	//             ###
	//              ##
	// ##           ##
	// ##           ##
	// ###          ##
	//  ###        ## 
	//   ###      ### 
	//    ##########  
	//      ######    
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0xE0, 0xF8, 0x1C, 0x0C, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x1C, 0x78, 0x60, 0x00, 
	0x00, 0x03, 0x0F, 0x1C, 0x18, 0x18, 0x30, 0x30, 0x30, 0x70, 0x60, 0xE0, 0xC0, 0xC0, 0x00, 
	0x1C, 0x3C, 0x70, 0xE0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xE1, 0x7F, 0x1F, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @2492 'T' (14 pixels wide) */
	//               
	// ##############
	// ##############
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//       ##      
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0xFE, 0xFE, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2548 'U' (16 pixels wide) */
	//                 
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	// ##            ##
	//  ##          ## 
	//  ###        ### 
	//   ###      ###  
	//    ##########   
	//      ######     
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x0F, 0x3F, 0x70, 0xE0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xE0, 0x70, 0x3F, 0x0F, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2612 'V' (17 pixels wide) */
	//                  
	// ##             ##
	// ##             ##
	//  ##           ## 
	//  ##           ## 
	//  ##           ## 
	//   ##         ##  
	//   ##         ##  
	//   ##         ##  
	//   ###       ###  
	//    ##       ##   
	//    ##       ##   
	//    ###     ###   
	//     ##     ##    
	//     ##     ##    
	//     ##     ##    
	//      ##   ##     
	//      ##   ##     
	//      ##   ##     
	//      ### ###     
	//       ## ##      
	//       ## ##      
	//       ## ##      
	//        ###       
	//        ###       
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	0x06, 0x3E, 0xF8, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF8, 0x3E, 0x06, 
	0x00, 0x00, 0x03, 0x1F, 0xFE, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFE, 0x1F, 0x03, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 0x7F, 0xF8, 0x80, 0xF8, 0x7F, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2680 'W' (23 pixels wide) */
	//                        
	// ##        ###        ##
	// ##        ###        ##
	// ##        ###        ##
	// ##       ## ##       ##
	// ###      ## ##       ##
	//  ##      ## ##      ## 
	//  ##      ## ##      ## 
	//  ##     ##   ##     ## 
	//  ##     ##   ##     ## 
	//  ##     ##   ##     ## 
	//   ##    ##   ##    ##  
	//   ##   ##     ##   ##  
	//   ##   ##     ##   ##  
	//   ##   ##     ##   ##  
	//   ##   ##     ##   ##  
	//    ##  #       #  ###  
	//    ## ##       ## ##   
	//    ## ##       ## ##   
	//    ## ##       ## ##   
	//    ## #         # ##   
	//    ## #         # ##   
	//     ###         ###    
	//     ###         ###    
	//     ##           ##    
	//                        
	//                        
	//                        
	//                        
	//                        
	//                        
	//                        
	0x3E, 0xFE, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0xFE, 0x0E, 0xFE, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xFE, 0x3E, 
	0x00, 0x07, 0xFF, 0xF8, 0x00, 0x00, 0x00, 0xF0, 0xFF, 0x0F, 0x00, 0x00, 0x00, 0x0F, 0xFF, 0xF0, 0x00, 0x00, 0x00, 0xF8, 0xFF, 0x07, 0x00, 
	0x00, 0x00, 0x00, 0x3F, 0xFF, 0xC0, 0xFE, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 0xFE, 0xC0, 0xFF, 0x3F, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @2772 'X' (18 pixels wide) */
	//                   
	//  ###          ### 
	//   ##          ##  
	//    ##        ##   
	//    ##        ##   
	//     ##      ##    
	//     ###    ###    
	//      ##    ##     
	//       ##  ##      
	//       ##  ##      
	//        ####       
	//        ####       
	//         ##        
	//        ####       
	//       ######      
	//       ##  ##      
	//      ##    ##     
	//      ##    ##     
	//     ##      ##    
	//    ###      ###   
	//    ##        ##   
	//   ##          ##  
	//   ##          ##  
	//  ##            ## 
	// ###            ###
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	0x00, 0x02, 0x06, 0x1E, 0x78, 0xE0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0x78, 0x1E, 0x06, 0x02, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC3, 0xEF, 0x7C, 0x7C, 0xEF, 0xC3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x80, 0xE0, 0x78, 0x1C, 0x0F, 0x03, 0x00, 0x00, 0x00, 0x00, 0x03, 0x0F, 0x1C, 0x78, 0xE0, 0x80, 0x00, 
	0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 

	/* @2844 'Y' (16 pixels wide) */
	//                 
	// ##            ##
	//  ##          ## 
	//  ##          ## 
	//   ##        ##  
	//   ###       ##  
	//    ##      ##   
	//    ###    ###   
	//     ##    ##    
	//     ###  ###    
	//      ##  ##     
	//      ######     
	//       ####      
	//       ####      
	//        ##       
	//        ##       
	//        ##       
	//        ##       
	//        ##       
	//        ##       
	//        ##       
	//        ##       
	//        ##       
	//        ##       
	//        ##       
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x02, 0x0E, 0x3C, 0xF0, 0xE0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0xF0, 0x3C, 0x0E, 0x02, 
	0x00, 0x00, 0x00, 0x00, 0x03, 0x0F, 0x3E, 0xF8, 0xF8, 0x3E, 0x0F, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2908 'Z' (15 pixels wide) */
	//                
	//  ##############
	//  ##############
	//             ###
	//             ## 
	//            ##  
	//           ###  
	//           ##   
	//          ##    
	//          ##    
	//         ##     
	//        ###     
	//        ##      
	//       ##       
	//      ###       
	//      ##        
	//     ##         
	//    ###         
	//    ##          
	//   ##           
	//   ##           
	//  ##            
	// ##             
	// ###############
	// ###############
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	0x00, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0xC6, 0xE6, 0x7E, 0x1E, 0x0E, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xE0, 0x78, 0x1C, 0x0F, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0xC0, 0xE0, 0xB8, 0x9E, 0x87, 0x83, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @2968 '[' (5 pixels wide) */
	//      
	// #####
	// #####
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// #####
	// #####
	0xFE, 0xFE, 0x06, 0x06, 0x06, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0xC0, 0xC0, 0xC0, 

	/* @2988 '\' (8 pixels wide) */
	//         
	// ##      
	// ##      
	//  ##     
	//  ##     
	//  ##     
	//  ##     
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//     ##  
	//     ##  
	//     ##  
	//     ##  
	//      ## 
	//      ## 
	//      ## 
	//      ## 
	//       ##
	//       ##
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	0x06, 0x7E, 0xF8, 0x80, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x07, 0x7F, 0xF8, 0x80, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x07, 0x7F, 0xF8, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @3020 ']' (5 pixels wide) */
	//      
	// #####
	// #####
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	//    ##
	// #####
	// #####
	0x06, 0x06, 0x06, 0xFE, 0xFE, 
	0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0xC0, 0xC0, 0xC0, 0xFF, 0xFF, 

	/* @3040 '^' (11 pixels wide) */
	//            
	//     ###    
	//     ###    
	//     ###    
	//    ## ##   
	//    ## ##   
	//    ## ##   
	//   ##   ##  
	//   ##   ##  
	//   ##   ##  
	//  ##     ## 
	//  ##     ## 
	//  ##     ## 
	// ##       ##
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	0x00, 0x00, 0x80, 0xF0, 0x7E, 0x0E, 0x7E, 0xF0, 0x80, 0x00, 0x00, 
	0x20, 0x3C, 0x1F, 0x03, 0x00, 0x00, 0x00, 0x03, 0x1F, 0x3C, 0x20, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @3084 '_' (15 pixels wide) */
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	//                
	// ###############
	// ###############
	//                
	//                
	//                
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 

	/* @3144 '`' (4 pixels wide) */
	//     
	// ##  
	//  ## 
	//  ## 
	//   # 
	//   ##
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x02, 0x0E, 0x3C, 0x20, 
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @3160 'a' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//    ######    
	//   #########  
	//  ###     ### 
	// ###       ## 
	// ##        ## 
	//           ## 
	//         #### 
	//    ######### 
	//   ######  ## 
	//  ###      ## 
	// ##        ## 
	// ##        ## 
	// ##       ### 
	// ##       ### 
	// ###    ##### 
	//  ######## ## 
	//   #####    ##
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x18, 0x1C, 0x0E, 0x87, 0x83, 0x83, 0x83, 0x83, 0xC3, 0xC6, 0xFE, 0xFC, 0x00, 
	0x7C, 0xFE, 0xC3, 0x83, 0x81, 0x81, 0x81, 0xC1, 0xC0, 0x70, 0xFF, 0xFF, 0x00, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @3212 'b' (13 pixels wide) */
	//              
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##  #####    
	// ##########   
	// #####   ###  
	// ###       ## 
	// ###       ## 
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ###       ## 
	// ###       ## 
	// #####   ###  
	// ## #######   
	// ##  #####    
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x1E, 0x06, 0x07, 0x03, 0x03, 0x03, 0x07, 0x06, 0x1C, 0xF8, 0xE0, 
	0xFF, 0xFF, 0x70, 0xC0, 0xC0, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0x70, 0x3F, 0x0F, 
	0x01, 0x01, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @3264 'c' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//     #####   
	//   ########  
	//   ##    ### 
	//  ##      ###
	//  ##       ##
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##        ##
	//  ##       ##
	//  ##      ## 
	//  ###    ### 
	//   ########  
	//     #####   
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xE0, 0xF8, 0x1E, 0x06, 0x03, 0x03, 0x03, 0x03, 0x07, 0x0E, 0x1C, 0x18, 
	0x0F, 0x7F, 0xF0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xE0, 0x78, 0x18, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @3312 'd' (13 pixels wide) */
	//              
	//            ##
	//            ##
	//            ##
	//            ##
	//            ##
	//            ##
	//            ##
	//     #####  ##
	//    ##########
	//   ##    #####
	//  ##       ###
	//  ##       ###
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	//  ##       ###
	//  ##       ###
	//   ###   #####
	//    ####### ##
	//     #####  ##
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 
	0xE0, 0xF8, 0x1C, 0x06, 0x03, 0x03, 0x03, 0x03, 0x07, 0x06, 0x1E, 0xFF, 0xFF, 
	0x0F, 0x3F, 0x70, 0xC0, 0xC0, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0x70, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x01, 

	/* @3364 'e' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//     #####    
	//    ########  
	//   ###    ##  
	//  ##       ## 
	//  ##       ## 
	// ##         ##
	// ##         ##
	// #############
	// #############
	// ##           
	// ##           
	// ##           
	//  ##        ##
	//  ###      ## 
	//   ###    ### 
	//    ########  
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xE0, 0xF8, 0x9C, 0x86, 0x87, 0x83, 0x83, 0x83, 0x83, 0x86, 0x9E, 0xF8, 0xE0, 
	0x0F, 0x3F, 0x71, 0xE1, 0xC1, 0x81, 0x81, 0x81, 0x81, 0xC1, 0xE1, 0x71, 0x11, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @3416 'f' (8 pixels wide) */
	//         
	//     ####
	//    #####
	//   ###   
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	// ####### 
	// ####### 
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//   ##    
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x00, 0xF8, 0xFC, 0x0E, 0x06, 0x06, 0x06, 
	0x03, 0x03, 0xFF, 0xFF, 0x03, 0x03, 0x03, 0x00, 
	0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @3448 'g' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//     ####  ##
	//   ##########
	//   ##    ####
	//  ##      ###
	//  ##      ###
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	// ##        ##
	//  ##      ###
	//  ##      ###
	//   ##    ####
	//   ##########
	//     ####  ##
	//           ##
	//           ##
	// ##        ##
	// ##       ## 
	//  ##     ### 
	//  #########  
	//    #####    
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xE0, 0xF8, 0x1E, 0x06, 0x03, 0x03, 0x03, 0x03, 0x06, 0x1E, 0xFF, 0xFF, 
	0x0F, 0x3F, 0xF0, 0xC0, 0x80, 0x80, 0x80, 0x80, 0xC0, 0xF0, 0xFF, 0xFF, 
	0x18, 0x78, 0x60, 0xC0, 0xC1, 0xC1, 0xC1, 0xC1, 0x60, 0x70, 0x3F, 0x0F, 

	/* @3496 'h' (11 pixels wide) */
	//            
	// ##         
	// ##         
	// ##         
	// ##         
	// ##         
	// ##         
	// ##         
	// ##  #####  
	// ########## 
	// ####    ## 
	// ###      ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x0E, 0x06, 0x03, 0x03, 0x03, 0x03, 0x07, 0xFE, 0xF8, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @3540 'i' (2 pixels wide) */
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0x06, 0x06, 
	0xFF, 0xFF, 
	0xFF, 0xFF, 
	0x01, 0x01, 

	/* @3548 'j' (4 pixels wide) */
	//     
	//   ##
	//   ##
	//     
	//     
	//     
	//     
	//     
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	// ### 
	// ### 
	0x00, 0x00, 0x06, 0x06, 
	0x00, 0x00, 0xFF, 0xFF, 
	0x00, 0x00, 0xFF, 0xFF, 
	0xC0, 0xC0, 0xFF, 0x3F, 

	/* @3564 'k' (11 pixels wide) */
	//            
	// ##         
	// ##         
	// ##         
	// ##         
	// ##         
	// ##         
	// ##         
	// ##       ##
	// ##      ## 
	// ##     ##  
	// ##    ##   
	// ##   ##    
	// ##  ##     
	// ## ###     
	// ######     
	// ###  ##    
	// ##   ##    
	// ##    ##   
	// ##    ##   
	// ##     ##  
	// ##     ### 
	// ##      ## 
	// ##      ###
	// ##       ##
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x80, 0xC0, 0xE0, 0xF0, 0x18, 0x0C, 0x06, 0x03, 0x01, 
	0xFF, 0xFF, 0x01, 0x00, 0x00, 0x03, 0x0F, 0x3C, 0xF0, 0xE0, 0x80, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @3608 'l' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0xFE, 0xFE, 
	0xFF, 0xFF, 
	0xFF, 0xFF, 
	0x01, 0x01, 

	/* @3616 'm' (18 pixels wide) */
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	// ##  ####    ####  
	// ## ###### ####### 
	// ####   #####   ###
	// ###     ###     ##
	// ##      ##      ##
	// ##      ##      ##
	// ##      ##      ##
	// ##      ##      ##
	// ##      ##      ##
	// ##      ##      ##
	// ##      ##      ##
	// ##      ##      ##
	// ##      ##      ##
	// ##      ##      ##
	// ##      ##      ##
	// ##      ##      ##
	// ##      ##      ##
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	//                   
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x0C, 0x06, 0x03, 0x03, 0x03, 0x07, 0xFE, 0xFC, 0x0E, 0x06, 0x03, 0x03, 0x03, 0x07, 0xFE, 0xFC, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @3688 'n' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	// ##  #####  
	// ## ####### 
	// ####    ## 
	// ###      ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x0C, 0x06, 0x03, 0x03, 0x03, 0x03, 0x07, 0xFE, 0xF8, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 

	/* @3732 'o' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//     #####    
	//   #########  
	//   ###   ###  
	//  ##       ## 
	//  ##       ## 
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	//  ##       ## 
	//  ##       ## 
	//   ###   ###  
	//    ########  
	//     #####    
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xE0, 0xF8, 0x1E, 0x06, 0x07, 0x03, 0x03, 0x03, 0x07, 0x06, 0x1E, 0xF8, 0xE0, 
	0x0F, 0x3F, 0x70, 0xC0, 0xC0, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0xF0, 0x3F, 0x0F, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @3784 'p' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	// ##  #####    
	// ## #######   
	// #####   ###  
	// ####      ## 
	// ###       ## 
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ###       ## 
	// ###       ## 
	// #####   ###  
	// ##########   
	// ##  #####    
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	// ##           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x1C, 0x0E, 0x07, 0x03, 0x03, 0x03, 0x07, 0x06, 0x1C, 0xF8, 0xE0, 
	0xFF, 0xFF, 0xF0, 0xC0, 0xC0, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0x70, 0x3F, 0x0F, 
	0xFF, 0xFF, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @3836 'q' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//     #####  ##
	//   ######## ##
	//   ###   #####
	//  ##      ####
	//  ##       ###
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	// ##         ##
	//  ##       ###
	//  ##       ###
	//   ###   #####
	//    ##########
	//     #####  ##
	//            ##
	//            ##
	//            ##
	//            ##
	//            ##
	//            ##
	//            ##
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xE0, 0xF8, 0x1E, 0x06, 0x07, 0x03, 0x03, 0x03, 0x07, 0x0E, 0x1C, 0xFF, 0xFF, 
	0x0F, 0x3F, 0x70, 0xC0, 0xC0, 0x80, 0x80, 0x80, 0xC0, 0xC0, 0xF0, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0xFF, 0xFF, 

	/* @3888 'r' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	// ## ### 
	// #######
	// ###    
	// ###    
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	// ##     
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x0E, 0x03, 0x03, 0x03, 0x02, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @3916 's' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//    #####   
	//  ######### 
	// ###     ## 
	// ##       ##
	// ##       ##
	// ##         
	//  ###       
	//   #####    
	//     ###### 
	//        ### 
	//          ##
	//          ##
	// ##       ##
	// ###      ##
	//  ###    ## 
	//   ######## 
	//    #####   
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x3C, 0x7E, 0xC6, 0xC3, 0x83, 0x83, 0x83, 0x03, 0x06, 0x1E, 0x18, 
	0x30, 0x70, 0xE0, 0xC0, 0x81, 0x81, 0x81, 0x83, 0xC3, 0xFF, 0x3C, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @3960 't' (6 pixels wide) */
	//       
	//       
	//    #  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	// ######
	// ######
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ####
	//    ###
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	0x00, 0x00, 0xF8, 0xFC, 0x00, 0x00, 
	0x03, 0x03, 0xFF, 0xFF, 0x03, 0x03, 
	0x00, 0x00, 0xFF, 0xFF, 0x80, 0x80, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 

	/* @3984 'u' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##       ##
	// ##      ###
	//  ##    ####
	//  ####### ##
	//    ####  ##
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 
	0x3F, 0xFF, 0xC0, 0x80, 0x80, 0x80, 0x80, 0xC0, 0x60, 0xFF, 0xFF, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x01, 

	/* @4028 'v' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	// ##         ##
	// ##         ##
	//  ##       ## 
	//  ##       ## 
	//  ##       ## 
	//   ##     ##  
	//   ##     ##  
	//   ##     ##  
	//   ###   ###  
	//    ##   ##   
	//    ##   ##   
	//    ##   ##   
	//     ## ##    
	//     ## ##    
	//     ## ##    
	//      ###     
	//      ###     
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x1F, 0xFC, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFC, 0x1F, 0x03, 
	0x00, 0x00, 0x01, 0x0F, 0x7F, 0xF0, 0x80, 0xF0, 0x7F, 0x0F, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @4080 'w' (19 pixels wide) */
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	// ##      ###      ##
	// ##      ###      ##
	//  ##     ###     ## 
	//  ##     ###     ## 
	//  ##    ## ##    ## 
	//  ###   ## ##   ### 
	//   ##   ## ##   ##  
	//   ##   ## ##   ##  
	//   ##  ### ###  ##  
	//    ## ##   ## ##   
	//    ## ##   ## ##   
	//    ## ##   ## ##   
	//    ## ##   ## ##   
	//     # #     # #    
	//     ###     ###    
	//     ###     ###    
	//     ###     ###    
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	//                    
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x3F, 0xFC, 0xE0, 0x00, 0x00, 0x00, 0xF0, 0xFF, 0x0F, 0xFF, 0xF0, 0x00, 0x00, 0x00, 0xE0, 0xFC, 0x3F, 0x03, 
	0x00, 0x00, 0x01, 0x1F, 0xFE, 0xC0, 0xFF, 0x1F, 0x01, 0x00, 0x01, 0x1F, 0xFF, 0xC0, 0xFE, 0x1F, 0x01, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @4156 'x' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	// ###       ###
	//  ##       ## 
	//   ##     ##  
	//   ##     ##  
	//    ##   ##   
	//    ### ###   
	//     ## ##    
	//      ###     
	//      ###     
	//      ###     
	//     ## ##    
	//    ### ###   
	//    ##   ##   
	//   ##     ##  
	//   ##     ##  
	//  ##       ## 
	// ###       ###
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x03, 0x0F, 0x3C, 0x70, 0xE0, 0x80, 0xE0, 0x70, 0x3C, 0x0F, 0x03, 0x01, 
	0x00, 0x80, 0xE0, 0x78, 0x1C, 0x0F, 0x03, 0x0F, 0x1C, 0x78, 0xE0, 0x80, 0x00, 
	0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 

	/* @4208 'y' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	// ##         ##
	// ###       ###
	//  ##       ## 
	//  ##       ## 
	//  ##       ## 
	//   ##     ##  
	//   ##     ##  
	//   ##     ##  
	//    ##   ##   
	//    ##   ##   
	//    ##   ##   
	//     ## ##    
	//     ## ##    
	//     ## ##    
	//      # ##    
	//      ###     
	//      ###     
	//      ###     
	//      ##      
	//      ##      
	//      ##      
	//     ##       
	//  ####        
	//  ###         
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x1F, 0xFE, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFE, 0x1F, 0x03, 
	0x00, 0x00, 0x00, 0x07, 0x3F, 0xF8, 0x80, 0xF8, 0x7F, 0x07, 0x00, 0x00, 0x00, 
	0x00, 0xC0, 0xC0, 0xC0, 0x60, 0x3F, 0x1F, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @4260 'z' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	// ############
	// ############
	//          ###
	//          ## 
	//         ##  
	//        ##   
	//       ###   
	//       ##    
	//      ##     
	//     ##      
	//    ###      
	//    ##       
	//   ##        
	//  ##         
	// ###         
	// ############
	// ############
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xC3, 0xE3, 0x73, 0x1F, 0x0F, 0x07, 
	0xC0, 0xE0, 0xF0, 0x9C, 0x8E, 0x87, 0x81, 0x80, 0x80, 0x80, 0x80, 0x80, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @4308 '{' (8 pixels wide) */
	//         
	//      ###
	//     ####
	//    ###  
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//   ##    
	//   #     
	// ##      
	// ###     
	//   ##    
	//   ###   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ###  
	//     ####
	//      ###
	0x00, 0x00, 0x00, 0xF8, 0xFC, 0x0E, 0x06, 0x06, 
	0x00, 0x00, 0xC0, 0x7F, 0x3F, 0x00, 0x00, 0x00, 
	0x03, 0x03, 0x0E, 0xFC, 0xF8, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x3F, 0x7F, 0xE0, 0xC0, 0xC0, 

	/* @4340 '|' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	0xFE, 0xFE, 
	0xFF, 0xFF, 
	0xFF, 0xFF, 
	0xFF, 0xFF, 

	/* @4348 '}' (8 pixels wide) */
	//         
	// ###     
	// ####    
	//   ###   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//     ##  
	//      #  
	//       ##
	//      ###
	//     ##  
	//    ###  
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//    ##   
	//   ###   
	// ####    
	// ###     
	0x06, 0x06, 0x0E, 0xFC, 0xF8, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x3F, 0x7F, 0xC0, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0xF8, 0xFC, 0x0E, 0x03, 0x03, 
	0xC0, 0xC0, 0xE0, 0x7F, 0x3F, 0x00, 0x00, 0x00, 

	/* @4380 '~' (14 pixels wide) */
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//  #####       #
	// #########   ##
	// ##    ########
	// #       ####  
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	//               
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xE0, 0x70, 0x30, 0x30, 0x30, 0x30, 0x60, 0x60, 0xE0, 0xC0, 0xC0, 0xC0, 0x60, 0x70, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  255,  // EOF Indicator
};
#endif