#ifndef ARIAL_NARROW_9_X12B_
#define ARIAL_NARROW_9_X12B_
/*
 * THIS IS COLUMN MAJOR FONT 
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * ARIAL_NARROW_9_X12B
 *
 * created with The Font Factory(TDF)
 * written by ssk.
 *
 * Original Font Information : Font data for Arial Narrow 9pts
 *
 * File Name           : arial_narrow_9_x12b.h
 * Date                : 2013-10-07 PM 2:50:15
 *
 */
#include <avr/pgmspace.h>

uint8_t arial_narrow_9_x12b[] PROGMEM =
{
	0x03,0xfa, // Data Size (high byte, low byte)
	0,         // Character width  ('0' is Variable width font, use below width table each character)
  12,        // Character height (pixel)
  32,        // First character  (' ')
  126,       // End character    ( ~ )

  // Character width data (Variable width font) 
  // 95 Byte (End character -  First character + 1)
  4,   /*   */ 
  2,   /* ! */ 
  5,   /* " */ 
  5,   /* # */ 
  5,   /* $ */ 
  8,   /* % */ 
  7,   /* & */ 
  2,   /* ' */ 
  3,   /* ( */ 
  3, 	/* ) */ 
  3, 	/* * */ 
  6, 	/* + */ 
  2, 	/* , */ 
  3, 	/* - */ 
  2, 	/* . */ 
  3, 	/* / */ 
  5, 	/* 0 */ 
  3, 	/* 1 */ 
  5, 	/* 2 */ 
  5, 	/* 3 */ 
  5, 	/* 4 */ 
  5, 	/* 5 */ 
  5, 	/* 6 */ 
  5, 	/* 7 */ 
  5, 	/* 8 */ 
  5, 	/* 9 */ 
  2, 	/* : */ 
  2, 	/* ; */ 
  6, 	/* < */ 
  6, 	/* = */ 
  6, 	/* > */ 
  5, 	/* ? */ 
  10,	/* @ */ 
  6, 	/* A */ 
  6, 	/* B */ 
  6, 	/* C */ 
  6, 	/* D */ 
  5, 	/* E */ 
  5, 	/* F */ 
  6, 	/* G */ 
  6, 	/* H */ 
  2, 	/* I */ 
  4, 	/* J */ 
  6, 	/* K */ 
  5, 	/* L */ 
  7, 	/* M */ 
  6, 	/* N */ 
  7, 	/* O */ 
  6, 	/* P */ 
  8, 	/* Q */ 
  7, 	/* R */ 
  6, 	/* S */ 
  6, 	/* T */ 
  6, 	/* U */ 
  6, 	/* V */ 
  8, 	/* W */ 
  7, 	/* X */ 
  6, 	/* Y */ 
  5, 	/* Z */ 
  3, 	/* [ */ 
  3, 	/* \ */ 
  3, 	/* ] */ 
  5, 	/* ^ */ 
  5, 	/* _ */ 
  2, 	/* ` */ 
  4, 	/* a */ 
  5, 	/* b */ 
  4, 	/* c */ 
  5, 	/* d */ 
  4, 	/* e */ 
  4, 	/* f */ 
  5, 	/* g */ 
  5, 	/* h */ 
  2, 	/* i */ 
  3, 	/* j */ 
  5, 	/* k */ 
  2, 	/* l */ 
  8, 	/* m */ 
  5, 	/* n */ 
  5, 	/* o */ 
  5, 	/* p */ 
  5, 	/* q */ 
  4, 	/* r */ 
  4, 	/* s */ 
  4, 	/* t */ 
  5, 	/* u */ 
  5, 	/* v */ 
  7, 	/* w */ 
  5, 	/* x */ 
  5, 	/* y */ 
  4, 	/* z */ 
  4, 	/* { */ 
  2, 	/* | */ 
  4, 	/* } */ 
  6, 	/* ~ */ 

	/* @0 ' ' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @8 '!' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	// ##
	//   
	//   
	0xFE, 0xFE, 
	0x02, 0x02, 

	/* @12 '"' (5 pixels wide) */
	//      
	// ## ##
	// ## ##
	// ## ##
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	0x0E, 0x0E, 0x00, 0x0E, 0x0E, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @22 '#' (5 pixels wide) */
	//      
	//   # #
	//   # #
	// #####
	//  # # 
	//  # # 
	//  # # 
	// #####
	// # #  
	// # #  
	//      
	//      
	0x88, 0xF8, 0x8E, 0xF8, 0x8E, 
	0x03, 0x00, 0x03, 0x00, 0x00, 

	/* @32 '$' (5 pixels wide) */
	//   #  
	//  ### 
	// # # #
	// # #  
	// ###  
	//  ### 
	//   ###
	// # # #
	// ### #
	//  ### 
	//   #  
	//      
	0x9C, 0x32, 0xFF, 0x62, 0xC4, 
	0x01, 0x03, 0x07, 0x02, 0x01, 

	/* @42 '%' (8 pixels wide) */
	//         
	// ###  #  
	// # #  #  
	// # # #   
	// ### #   
	//    #    
	//    # ###
	//    # # #
	//   #  # #
	//   #  ###
	//         
	//         
	0x1E, 0x12, 0x1E, 0xE0, 0x18, 0xC6, 0x40, 0xC0, 
	0x00, 0x00, 0x03, 0x00, 0x00, 0x03, 0x02, 0x03, 

	/* @58 '&' (7 pixels wide) */
	//        
	//   ###  
	//  ## ## 
	//  ## ## 
	//   ###  
	//  ###   
	// ##### #
	// ##  ## 
	// ##  ###
	//  ##### 
	//        
	//        
	0xC0, 0xEC, 0x7E, 0x72, 0xDE, 0x8C, 0x40, 
	0x01, 0x03, 0x02, 0x02, 0x03, 0x03, 0x01, 

	/* @72 ''' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0x0E, 0x0E, 
	0x00, 0x00, 

	/* @76 '(' (3 pixels wide) */
	//    
	//   #
	//  ##
	//  # 
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	//  # 
	//  ##
	//   #
	0xF0, 0xFC, 0x06, 
	0x01, 0x07, 0x0C, 

	/* @82 ')' (3 pixels wide) */
	//    
	// #  
	// ## 
	//  # 
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  # 
	// ## 
	// #  
	0x06, 0xFC, 0xF0, 
	0x0C, 0x07, 0x01, 

	/* @88 '*' (3 pixels wide) */
	//    
	//  # 
	// ###
	//  # 
	// # #
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	0x14, 0x0E, 0x14, 
	0x00, 0x00, 0x00, 

	/* @94 '+' (6 pixels wide) */
	//       
	//       
	//       
	//   ##  
	//   ##  
	// ######
	// ######
	//   ##  
	//   ##  
	//       
	//       
	//       
	0x60, 0x60, 0xF8, 0xF8, 0x60, 0x60, 
	0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 

	/* @106 ',' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	//  #
	// # 
	0x00, 0x00, 
	0x0A, 0x06, 

	/* @110 '-' (3 pixels wide) */
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	// ###
	//    
	//    
	//    
	//    
	0x80, 0x80, 0x80, 
	0x00, 0x00, 0x00, 

	/* @116 '.' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	//   
	//   
	0x00, 0x00, 
	0x02, 0x02, 

	/* @120 '/' (3 pixels wide) */
	//    
	//  ##
	//  ##
	//  ##
	//  ##
	// ###
	// ## 
	// ## 
	// ## 
	// ## 
	//    
	//    
	0xE0, 0xFE, 0x3E, 
	0x03, 0x03, 0x00, 

	/* @126 '0' (5 pixels wide) */
	//      
	//  ### 
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//  ### 
	//      
	//      
	0xFC, 0xFE, 0x02, 0xFE, 0xFC, 
	0x01, 0x03, 0x02, 0x03, 0x01, 

	/* @136 '1' (3 pixels wide) */
	//    
	//   #
	//  ##
	// ###
	// ###
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//    
	//    
	0x18, 0xFC, 0xFE, 
	0x00, 0x03, 0x03, 

	/* @142 '2' (5 pixels wide) */
	//      
	//  ### 
	// ## ##
	//    ##
	//    ##
	//   ###
	//  ### 
	//  ##  
	// ##   
	// #####
	//      
	//      
	0x04, 0xC6, 0xE2, 0x7E, 0x3C, 
	0x03, 0x03, 0x02, 0x02, 0x02, 

	/* @152 '3' (5 pixels wide) */
	//      
	//  ### 
	// ## ##
	//    ##
	//    ##
	//   ## 
	//    ##
	//    ##
	// ## ##
	//  ### 
	//      
	//      
	0x04, 0x06, 0x22, 0xFE, 0xDC, 
	0x01, 0x03, 0x02, 0x03, 0x01, 

	/* @162 '4' (5 pixels wide) */
	//      
	//   ## 
	//   ## 
	//  ### 
	//  ### 
	// # ## 
	// # ## 
	// #####
	//   ## 
	//   ## 
	//      
	//      
	0xE0, 0x98, 0xFE, 0xFE, 0x80, 
	0x00, 0x00, 0x03, 0x03, 0x00, 

	/* @172 '5' (5 pixels wide) */
	//      
	//  ####
	//  #   
	//  #   
	// #### 
	// #  ##
	//    ##
	//    ##
	// ## ##
	//  ### 
	//      
	//      
	0x30, 0x1E, 0x12, 0xF2, 0xE2, 
	0x01, 0x03, 0x02, 0x03, 0x01, 

	/* @182 '6' (5 pixels wide) */
	//      
	//  ### 
	//  # ##
	// ##   
	// #### 
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//  ### 
	//      
	//      
	0xF8, 0xFE, 0x12, 0xF6, 0xE4, 
	0x01, 0x03, 0x02, 0x03, 0x01, 

	/* @192 '7' (5 pixels wide) */
	//      
	// #####
	//    ##
	//   ## 
	//   ## 
	//   ## 
	//  ##  
	//  ##  
	//  ##  
	//  ##  
	//      
	//      
	0x02, 0xC2, 0xFA, 0x3E, 0x06, 
	0x00, 0x03, 0x03, 0x00, 0x00, 

	/* @202 '8' (5 pixels wide) */
	//      
	//  ### 
	// ## ##
	// ## ##
	// ## ##
	//   #  
	// ## ##
	// ## ##
	// ## ##
	//  ### 
	//      
	//      
	0xDC, 0xDE, 0x22, 0xDE, 0xDC, 
	0x01, 0x03, 0x02, 0x03, 0x01, 

	/* @212 '9' (5 pixels wide) */
	//      
	//  ### 
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//  ####
	//    ##
	// ## # 
	//  ### 
	//      
	//      
	0x3C, 0x7E, 0x42, 0xFE, 0xFC, 
	0x01, 0x03, 0x02, 0x03, 0x00, 

	/* @222 ':' (2 pixels wide) */
	//   
	//   
	//   
	//   
	// ##
	//   
	//   
	//   
	//   
	// ##
	//   
	//   
	0x10, 0x10, 
	0x02, 0x02, 

	/* @226 ';' (2 pixels wide) */
	//   
	//   
	//   
	//   
	// ##
	//   
	//   
	//   
	//   
	// ##
	//  #
	// # 
	0x10, 0x10, 
	0x0A, 0x06, 

	/* @230 '<' (6 pixels wide) */
	//       
	//       
	//       
	//      #
	//   ####
	// ##### 
	// ##    
	// ##### 
	//   ####
	//      #
	//       
	//       
	0xE0, 0xE0, 0xB0, 0xB0, 0xB0, 0x18, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x03, 

	/* @242 '=' (6 pixels wide) */
	//       
	//       
	//       
	//       
	// ######
	// ######
	//       
	// ######
	// ######
	//       
	//       
	//       
	0xB0, 0xB0, 0xB0, 0xB0, 0xB0, 0xB0, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 

	/* @254 '>' (6 pixels wide) */
	//       
	//       
	//       
	// #     
	// ####  
	//  #####
	//     ##
	//  #####
	// ####  
	// #     
	//       
	//       
	0x18, 0xB0, 0xB0, 0xB0, 0xE0, 0xE0, 
	0x03, 0x01, 0x01, 0x01, 0x00, 0x00, 

	/* @266 '?' (5 pixels wide) */
	//      
	//  ### 
	// ## ##
	//    ##
	//    ##
	//   ###
	//   ## 
	//   ## 
	//      
	//   ## 
	//      
	//      
	0x04, 0x06, 0xE2, 0xFE, 0x3C, 
	0x00, 0x00, 0x02, 0x02, 0x00, 

	/* @276 '@' (10 pixels wide) */
	//           
	//    #####  
	//   #    ## 
	//  #      ##
	// #   #### #
	// #  #   # #
	// # #   #  #
	// # #   #  #
	// # #   # # 
	//  # ##### #
	//  ##     # 
	//    #####  
	0xF0, 0x08, 0xC4, 0x22, 0x12, 0x12, 0xD2, 0x36, 0x0C, 0xF8, 
	0x01, 0x06, 0x05, 0x0A, 0x0A, 0x0A, 0x0B, 0x0A, 0x05, 0x02, 

	/* @296 'A' (6 pixels wide) */
	//       
	//   ##  
	//   ##  
	//  #### 
	//  #  # 
	//  #  # 
	//  #### 
	// ##  ##
	// ##  ##
	// ##  ##
	//       
	//       
	0x80, 0xF8, 0x4E, 0x4E, 0xF8, 0x80, 
	0x03, 0x03, 0x00, 0x00, 0x03, 0x03, 

	/* @308 'B' (6 pixels wide) */
	//       
	// ##### 
	// ##  ##
	// ##  ##
	// ##  ##
	// ##### 
	// ##  ##
	// ##  ##
	// ##  ##
	// ##### 
	//       
	//       
	0xFE, 0xFE, 0x22, 0x22, 0xFE, 0xDC, 
	0x03, 0x03, 0x02, 0x02, 0x03, 0x01, 

	/* @320 'C' (6 pixels wide) */
	//       
	//  #### 
	// ##  ##
	// ##    
	// ##    
	// ##    
	// ##    
	// ##  ##
	// ##  ##
	//  #### 
	//       
	//       
	0xFC, 0xFE, 0x02, 0x02, 0x86, 0x84, 
	0x01, 0x03, 0x02, 0x02, 0x03, 0x01, 

	/* @332 'D' (6 pixels wide) */
	//       
	// ##### 
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##### 
	//       
	//       
	0xFE, 0xFE, 0x02, 0x02, 0xFE, 0xFC, 
	0x03, 0x03, 0x02, 0x02, 0x03, 0x01, 

	/* @344 'E' (5 pixels wide) */
	//      
	// #####
	// ##   
	// ##   
	// ##   
	// #####
	// ##   
	// ##   
	// ##   
	// #####
	//      
	//      
	0xFE, 0xFE, 0x22, 0x22, 0x22, 
	0x03, 0x03, 0x02, 0x02, 0x02, 

	/* @354 'F' (5 pixels wide) */
	//      
	// #####
	// ##   
	// ##   
	// ##   
	// #####
	// ##   
	// ##   
	// ##   
	// ##   
	//      
	//      
	0xFE, 0xFE, 0x22, 0x22, 0x22, 
	0x03, 0x03, 0x00, 0x00, 0x00, 

	/* @364 'G' (6 pixels wide) */
	//       
	//  #### 
	// ##  ##
	// ##    
	// ##    
	// ## ###
	// ##  ##
	// ##  ##
	// ##  ##
	//  #### 
	//       
	//       
	0xFC, 0xFE, 0x02, 0x22, 0xE6, 0xE4, 
	0x01, 0x03, 0x02, 0x02, 0x03, 0x01, 

	/* @376 'H' (6 pixels wide) */
	//       
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ######
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	//       
	//       
	0xFE, 0xFE, 0x20, 0x20, 0xFE, 0xFE, 
	0x03, 0x03, 0x00, 0x00, 0x03, 0x03, 

	/* @388 'I' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	0xFE, 0xFE, 
	0x03, 0x03, 

	/* @392 'J' (4 pixels wide) */
	//     
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	//   ##
	// # ##
	// # ##
	//  ## 
	//     
	//     
	0x80, 0x00, 0xFE, 0xFE, 
	0x01, 0x02, 0x03, 0x01, 

	/* @400 'K' (6 pixels wide) */
	//       
	// ##  ##
	// ## ## 
	// ## ## 
	// ####  
	// ##### 
	// ## ## 
	// ##  ##
	// ##  ##
	// ##  ##
	//       
	//       
	0xFE, 0xFE, 0x30, 0x7C, 0xEE, 0x82, 
	0x03, 0x03, 0x00, 0x00, 0x03, 0x03, 

	/* @412 'L' (5 pixels wide) */
	//      
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// ##   
	// #####
	//      
	//      
	0xFE, 0xFE, 0x00, 0x00, 0x00, 
	0x03, 0x03, 0x02, 0x02, 0x02, 

	/* @422 'M' (7 pixels wide) */
	//        
	// ##   ##
	// ##   ##
	// ##   ##
	// ### ###
	// ### ###
	// #### ##
	// ## # ##
	// ## # ##
	// ## # ##
	//        
	//        
	0xFE, 0xFE, 0x70, 0xC0, 0x30, 0xFE, 0xFE, 
	0x03, 0x03, 0x00, 0x03, 0x00, 0x03, 0x03, 

	/* @436 'N' (6 pixels wide) */
	//       
	// ##  ##
	// ### ##
	// ### ##
	// ### ##
	// ######
	// ## ###
	// ## ###
	// ## ###
	// ##  ##
	//       
	//       
	0xFE, 0xFE, 0x3C, 0xE0, 0xFE, 0xFE, 
	0x03, 0x03, 0x00, 0x01, 0x03, 0x03, 

	/* @448 'O' (7 pixels wide) */
	//        
	//   #### 
	//  ## ## 
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	// ##   ##
	//  ## ## 
	//   ###  
	//        
	//        
	0xF8, 0xFC, 0x06, 0x02, 0x06, 0xFE, 0xF8, 
	0x00, 0x01, 0x03, 0x02, 0x03, 0x01, 0x00, 

	/* @462 'P' (6 pixels wide) */
	//       
	// ##### 
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##### 
	// ##    
	// ##    
	// ##    
	//       
	//       
	0xFE, 0xFE, 0x42, 0x42, 0x7E, 0x3C, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 

	/* @474 'Q' (8 pixels wide) */
	//         
	//   ###   
	//  ## ##  
	// ##   ## 
	// ##   ## 
	// ##   ## 
	// ##   ## 
	// ## # ## 
	//  ## ### 
	//   ##### 
	//       ##
	//         
	0xF8, 0xFC, 0x06, 0x82, 0x06, 0xFC, 0xF8, 0x00, 
	0x00, 0x01, 0x03, 0x02, 0x03, 0x03, 0x07, 0x04, 

	/* @490 'R' (7 pixels wide) */
	//        
	// #####  
	// ##  ## 
	// ##  ## 
	// ##  ## 
	// #####  
	// ## ##  
	// ##  ## 
	// ##  ## 
	// ##   ##
	//        
	//        
	0xFE, 0xFE, 0x22, 0x62, 0xFE, 0x9C, 0x00, 
	0x03, 0x03, 0x00, 0x00, 0x01, 0x03, 0x02, 

	/* @504 'S' (6 pixels wide) */
	//       
	//  #### 
	// ##  ##
	// ##  ##
	// ####  
	//  #### 
	//    ###
	// ##  ##
	// ##  ##
	//  #### 
	//       
	//       
	0x9C, 0xBE, 0x32, 0x72, 0xEE, 0xCC, 
	0x01, 0x03, 0x02, 0x02, 0x03, 0x01, 

	/* @516 'T' (6 pixels wide) */
	//       
	// ######
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//       
	//       
	0x02, 0x02, 0xFE, 0xFE, 0x02, 0x02, 
	0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 

	/* @528 'U' (6 pixels wide) */
	//       
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	// ##  ##
	//  #### 
	//       
	//       
	0xFE, 0xFE, 0x00, 0x00, 0xFE, 0xFE, 
	0x01, 0x03, 0x02, 0x02, 0x03, 0x01, 

	/* @540 'V' (6 pixels wide) */
	//       
	// ##  ##
	// ##  ##
	// ##  ##
	//  #  # 
	//  #### 
	//  #### 
	//  #### 
	//   ##  
	//   ##  
	//       
	//       
	0x0E, 0xFE, 0xE0, 0xE0, 0xFE, 0x0E, 
	0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 

	/* @552 'W' (8 pixels wide) */
	//         
	// ## ## ##
	// ## ## ##
	// ## ## ##
	// ## ## ##
	// ## ## ##
	// ## ## ##
	// ### # ##
	//  ##  ## 
	//  ##  ## 
	//         
	//         
	0xFE, 0xFE, 0x80, 0x7E, 0xFE, 0x00, 0xFE, 0xFE, 
	0x00, 0x03, 0x03, 0x00, 0x00, 0x03, 0x03, 0x00, 

	/* @568 'X' (7 pixels wide) */
	//        
	// ##   ##
	//  ## ## 
	//  ## ## 
	//   ###  
	//   ###  
	//   ###  
	//  ## ## 
	//  ## ## 
	// ##   ##
	//        
	//        
	0x02, 0x8E, 0xFC, 0x70, 0xFC, 0x8E, 0x02, 
	0x02, 0x03, 0x01, 0x00, 0x01, 0x03, 0x02, 

	/* @582 'Y' (6 pixels wide) */
	//       
	// ##  ##
	// ##  ##
	//  #### 
	//  #### 
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//   ##  
	//       
	//       
	0x06, 0x1E, 0xF8, 0xF8, 0x1E, 0x06, 
	0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 

	/* @594 'Z' (5 pixels wide) */
	//      
	// #####
	//    ##
	//   ## 
	//   ## 
	//  ##  
	//  ##  
	//  ##  
	// ##   
	// #####
	//      
	//      
	0x02, 0xE2, 0xFA, 0x1E, 0x06, 
	0x03, 0x03, 0x02, 0x02, 0x02, 

	/* @604 '[' (3 pixels wide) */
	//    
	// ###
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ## 
	// ###
	0xFE, 0xFE, 0x02, 
	0x0F, 0x0F, 0x08, 

	/* @610 '\' (3 pixels wide) */
	//    
	// ## 
	// ## 
	// ## 
	// ## 
	// ###
	//  ##
	//  ##
	//  ##
	//  ##
	//    
	//    
	0x3E, 0xFE, 0xE0, 
	0x00, 0x03, 0x03, 

	/* @616 ']' (3 pixels wide) */
	//    
	// ###
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	// ###
	0x02, 0xFE, 0xFE, 
	0x08, 0x0F, 0x0F, 

	/* @622 '^' (5 pixels wide) */
	//      
	//  ### 
	//  ### 
	// ## ##
	// ## ##
	// ## ##
	//      
	//      
	//      
	//      
	//      
	//      
	0x38, 0x3E, 0x06, 0x3E, 0x38, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @632 '_' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	// #####
	0x00, 0x00, 0x00, 0x00, 0x00, 
	0x08, 0x08, 0x08, 0x08, 0x08, 

	/* @642 '`' (2 pixels wide) */
	//   
	// ##
	//  #
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0x02, 0x06, 
	0x00, 0x00, 

	/* @646 'a' (4 pixels wide) */
	//     
	//     
	//     
	//     
	// ### 
	//   ##
	//  ###
	// # ##
	// # ##
	// ####
	//     
	//     
	0x90, 0x50, 0xF0, 0xE0, 
	0x03, 0x02, 0x03, 0x03, 

	/* @654 'b' (5 pixels wide) */
	//      
	// ##   
	// ##   
	// ##   
	// #### 
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	// #### 
	//      
	//      
	0xFE, 0xFE, 0x10, 0xF0, 0xE0, 
	0x03, 0x03, 0x02, 0x03, 0x01, 

	/* @664 'c' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//  ## 
	// ## #
	// ##  
	// ##  
	// ## #
	//  ## 
	//     
	//     
	0xE0, 0xF0, 0x10, 0x20, 
	0x01, 0x03, 0x02, 0x01, 

	/* @672 'd' (5 pixels wide) */
	//      
	//    ##
	//    ##
	//    ##
	//  ####
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//  ####
	//      
	//      
	0xE0, 0xF0, 0x10, 0xFE, 0xFE, 
	0x01, 0x03, 0x02, 0x03, 0x03, 

	/* @682 'e' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//  ## 
	// ## #
	// ####
	// ##  
	// ## #
	//  ## 
	//     
	//     
	0xE0, 0xF0, 0x50, 0x60, 
	0x01, 0x03, 0x02, 0x01, 

	/* @690 'f' (4 pixels wide) */
	//     
	//   ##
	//  ## 
	//  ## 
	// ####
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//     
	//     
	0x10, 0xFC, 0xFE, 0x12, 
	0x00, 0x03, 0x03, 0x00, 

	/* @698 'g' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//  ####
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//  ####
	// ## ##
	//  ### 
	0xE0, 0xF0, 0x10, 0xF0, 0xF0, 
	0x05, 0x0F, 0x0A, 0x0F, 0x07, 

	/* @708 'h' (5 pixels wide) */
	//      
	// ##   
	// ##   
	// ##   
	// #### 
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//      
	//      
	0xFE, 0xFE, 0x10, 0xF0, 0xE0, 
	0x03, 0x03, 0x00, 0x03, 0x03, 

	/* @718 'i' (2 pixels wide) */
	//   
	// ##
	// ##
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	0xF6, 0xF6, 
	0x03, 0x03, 

	/* @722 'j' (3 pixels wide) */
	//    
	//  ##
	//  ##
	//    
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	//  ##
	// ## 
	0x00, 0xF6, 0xF6, 
	0x08, 0x0F, 0x07, 

	/* @728 'k' (5 pixels wide) */
	//      
	// ##   
	// ##   
	// ##   
	// ## # 
	// #### 
	// #### 
	// #### 
	// ## ##
	// ## ##
	//      
	//      
	0xFE, 0xFE, 0xE0, 0xF0, 0x00, 
	0x03, 0x03, 0x00, 0x03, 0x03, 

	/* @738 'l' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	//   
	//   
	0xFE, 0xFE, 
	0x03, 0x03, 

	/* @742 'm' (8 pixels wide) */
	//         
	//         
	//         
	//         
	// #### ## 
	// ## ## ##
	// ## ## ##
	// ## ## ##
	// ## ## ##
	// ## ## ##
	//         
	//         
	0xF0, 0xF0, 0x10, 0xF0, 0xE0, 0x10, 0xF0, 0xE0, 
	0x03, 0x03, 0x00, 0x03, 0x03, 0x00, 0x03, 0x03, 

	/* @758 'n' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// #### 
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//      
	//      
	0xF0, 0xF0, 0x10, 0xF0, 0xE0, 
	0x03, 0x03, 0x00, 0x03, 0x03, 

	/* @768 'o' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//  ### 
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//  ### 
	//      
	//      
	0xE0, 0xF0, 0x10, 0xF0, 0xE0, 
	0x01, 0x03, 0x02, 0x03, 0x01, 

	/* @778 'p' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// #### 
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	// #### 
	// ##   
	// ##   
	0xF0, 0xF0, 0x10, 0xF0, 0xE0, 
	0x0F, 0x0F, 0x02, 0x03, 0x01, 

	/* @788 'q' (5 pixels wide) */
	//      
	//      
	//      
	//      
	//  ####
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//  ####
	//    ##
	//    ##
	0xE0, 0xF0, 0x10, 0xF0, 0xF0, 
	0x01, 0x03, 0x02, 0x0F, 0x0F, 

	/* @798 'r' (4 pixels wide) */
	//     
	//     
	//     
	//     
	// ####
	// ##  
	// ##  
	// ##  
	// ##  
	// ##  
	//     
	//     
	0xF0, 0xF0, 0x10, 0x10, 
	0x03, 0x03, 0x00, 0x00, 

	/* @806 's' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//  ## 
	// ## #
	// ####
	//   ##
	// # ##
	//  ## 
	//     
	//     
	0x60, 0x70, 0xD0, 0xE0, 
	0x01, 0x02, 0x03, 0x01, 

	/* @814 't' (4 pixels wide) */
	//     
	//     
	//   # 
	//  ## 
	// ####
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//   ##
	//     
	//     
	0x10, 0xF8, 0xFC, 0x10, 
	0x00, 0x01, 0x03, 0x02, 

	/* @822 'u' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	// ## ##
	//  ####
	//      
	//      
	0xF0, 0xF0, 0x00, 0xF0, 0xF0, 
	0x01, 0x03, 0x02, 0x03, 0x03, 

	/* @832 'v' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// ## ##
	// ## ##
	//  # # 
	//  # # 
	//  ### 
	//  ### 
	//      
	//      
	0x30, 0xF0, 0x00, 0xF0, 0x30, 
	0x00, 0x03, 0x03, 0x03, 0x00, 

	/* @842 'w' (7 pixels wide) */
	//        
	//        
	//        
	//        
	// ## # ##
	// ## # ##
	// ## # ##
	//  ## ## 
	//  ## ## 
	//  ## ## 
	//        
	//        
	0x70, 0xF0, 0x80, 0x70, 0x80, 0xF0, 0x70, 
	0x00, 0x03, 0x03, 0x00, 0x03, 0x03, 0x00, 

	/* @856 'x' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// ## ##
	//  # # 
	//  ##  
	//   ## 
	//  # # 
	// ## ##
	//      
	//      
	0x10, 0x70, 0xC0, 0xB0, 0x10, 
	0x02, 0x03, 0x00, 0x03, 0x02, 

	/* @866 'y' (5 pixels wide) */
	//      
	//      
	//      
	//      
	// ## ##
	// ## ##
	//  # # 
	//  ### 
	//  ### 
	//   #  
	//   #  
	// ##   
	0x30, 0xF0, 0x80, 0xF0, 0x30, 
	0x08, 0x09, 0x07, 0x01, 0x00, 

	/* @876 'z' (4 pixels wide) */
	//     
	//     
	//     
	//     
	// ####
	//   ##
	//  ## 
	//  ## 
	// ##  
	// ####
	//     
	//     
	0x10, 0xD0, 0xF0, 0x30, 
	0x03, 0x03, 0x02, 0x02, 

	/* @884 '{' (4 pixels wide) */
	//     
	//   ##
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	// ##  
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//   ##
	0x40, 0xFC, 0xBE, 0x02, 
	0x00, 0x07, 0x0F, 0x08, 

	/* @892 '|' (2 pixels wide) */
	//   
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	// ##
	0xFE, 0xFE, 
	0x0F, 0x0F, 

	/* @896 '}' (4 pixels wide) */
	//     
	// ##  
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	//   ##
	//  ## 
	//  ## 
	//  ## 
	//  ## 
	// ##  
	0x02, 0xBE, 0xFC, 0x40, 
	0x08, 0x0F, 0x07, 0x00, 

	/* @904 '~' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//       
	// ###  #
	// #  ###
	//       
	//       
	//       
	//       
	//       
	0x60, 0x20, 0x20, 0x40, 0x40, 0x60, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	255,  // EOF Indicator
};
#endif