#ifndef CORSIVA_18_X23_
#define CORSIVA_18_X23_
/*
 * THIS IS COLUMN MAJOR FONT 
 * application : SAMSUNG KS0108, NOVATEK NT7502, EPSON SED1520 (Small LCD Panel 128x64,100x32 etc.)
 *
 * CORSIVA_18_X23
 *
 * created with The Font Factory(TDF)
 * written by ssk.
 *
 * Original Font Information : Font data for Monotype Corsiva 18pt 
 *
 * File Name           : corsiva_18_x23.h
 * Date                : 2013-09-30 AM 6:57:07
 *
 */
#include <avr/pgmspace.h>

uint8_t corsiva_18_x23[] PROGMEM=
{
	0x0c,0x8a, // Data Size (high byte, low byte)
	0,         // Character width  ('0' is Variable width font, use below width table each character)
  23,        // Character height (pixel)
  32,        // First character  (' ')
  126,       // End character    ( ~ )

  // Character width data (Variable width font)    
  // 95 Byte (End character -  First character + 1)
	4,	  /*	 */
	5,	  /* ! */
	5,	  /* " */
	13,	  /* # */
	10,	  /* $ */
	14,		/* % */
	19,		/* & */
	2,	 	/* ' */
	9,	 	/* ( */
	9,	 	/* ) */
	6,	 	/* * */
	11,		/* + */
	4,	 	/* , */
	6,	 	/* - */
	2,	 	/* . */
	12,		/* / */
	10,		/* 0 */
	8,	 	/* 1 */
	10,		/* 2 */
	9,	 	/* 3 */
	10,		/* 4 */
	11,		/* 5 */
	10,		/* 6 */
	10,		/* 7 */
	10,		/* 8 */
	10,		/* 9 */
	4,	 	/* : */
	6,	 	/* ; */
	9,	 	/* < */
	10,		/* = */
	9,	 	/* > */
	8,	 	/* ? */
	13,		/* @ */
	16,		/* A */
	14,		/* B */
	12,		/* C */
	16,		/* D */
	15,		/* E */
	14,		/* F */
	13,		/* G */
	21,		/* H */
	10,		/* I */
	12,		/* J */
	17,		/* K */
	13,		/* L */
	20,		/* M */
	21,		/* N */
	13,		/* O */
	14,		/* P */
	17,		/* Q */
	17,		/* R */
	12,		/* S */
	16,		/* T */
	16,		/* U */
	17,		/* V */
	23,		/* W */
	19,		/* X */
	17,		/* Y */
	15,		/* Z */
	8,	 	/* [ */
	6,	 	/* \ */
	8,	 	/* ] */
	7,	 	/* ^ */
	12,		/* _ */
	3,	 	/* ` */
	9,	 	/* a */
	9,	 	/* b */
	8,	 	/* c */
	14,		/* d */
	7,	 	/* e */
	17,		/* f */
	11,		/* g */
	10,		/* h */
	6,	 	/* i */
	11,		/* j */
	14,		/* k */
	9,	 	/* l */
	13,		/* m */
	9,	 	/* n */
	8,	 	/* o */
	12,		/* p */
	9,	 	/* q */
	8,		/* r */
	8,		/* s */
	6,		/* t */
	9,		/* u */
	10, 	/* v */
	16, 	/* w */
	13, 	/* x */
	11, 	/* y */
	11, 	/* z */
	8,		/* { */
	1,		/* | */
	7,		/* } */
	10, 	/* ~ */

  // font data
	/* @0 ' ' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 

	/* @12 '!' (5 pixels wide) */
	//      
	//      
	//      
	//    ##
	//    ##
	//    # 
	//    # 
	//   ## 
	//   #  
	//   #  
	//   #  
	//   #  
	//  #   
	//  #   
	//      
	// ##   
	// ##   
	//      
	//      
	//      
	//      
	//      
	//      
	0x00, 0x00, 0x80, 0xF8, 0x18, 
	0x80, 0xB0, 0x0F, 0x00, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @27 '"' (5 pixels wide) */
	//      
	//      
	//      
	// ## ##
	// ## ##
	// ## ##
	// #  # 
	// #  # 
	// #  # 
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	//      
	0xF8, 0x38, 0x00, 0xF8, 0x38, 
	0x01, 0x00, 0x00, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @42 '#' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//       #   #  
	//       #   #  
	//      #    #  
	//      #   #   
	//   ###########
	//     #    #   
	//     #   #    
	//     #   #    
	// ###########  
	//    #   #     
	//    #   #     
	//   #    #     
	//   #   #      
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x30, 0x00, 0x00, 0x80, 0x70, 0x00, 0x00, 
	0x10, 0x10, 0x91, 0x71, 0x1F, 0x11, 0x11, 0xF1, 0x1D, 0x13, 0x11, 0x01, 0x01, 
	0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @81 '$' (10 pixels wide) */
	//           
	//        #  
	//        #  
	//      #####
	//     # # ##
	//    #  #   
	//    #  #   
	//    ###    
	//    ###    
	//     ###   
	//      ###  
	//     # ##  
	//     #  #  
	//     #  #  
	//     # #   
	// ## #  #   
	// ######    
	//    #      
	//   #       
	//   #       
	//           
	//           
	//           
	0x00, 0x00, 0x00, 0xE0, 0x90, 0x88, 0x78, 0x0E, 0x18, 0x18, 
	0x80, 0x80, 0x00, 0x81, 0x7B, 0x07, 0xCE, 0x3C, 0x00, 0x00, 
	0x01, 0x01, 0x0D, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @111 '%' (14 pixels wide) */
	//               
	//               
	//               
	//   ###     #   
	//  ##  #   #    
	//  #   #  #     
	// #    #  #     
	// #    # #      
	// #   #  #      
	// #  ## #   ### 
	//  ###  #  ##  #
	//      #   #   #
	//     #   #    #
	//     #   #    #
	//    #    #   # 
	//    #    #  ## 
	//   #      ###  
	//               
	//               
	//               
	//               
	//               
	//               
	0xC0, 0x30, 0x18, 0x08, 0x08, 0xF0, 0x00, 0x80, 0x60, 0x10, 0x08, 0x00, 0x00, 0x00, 
	0x03, 0x04, 0x04, 0xC6, 0x33, 0x08, 0x06, 0x01, 0xF0, 0x0C, 0x06, 0x82, 0xC2, 0x3C, 
	0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 

	/* @153 '&' (19 pixels wide) */
	//                   #
	//                   #
	//                   #
	//             ###### 
	//           ##   #   
	//          ##   #    
	//          ##   #    
	//    ####  ##  ##    
	//  ##   #      #     
	//  #    #      #     
	// #  ###       #     
	// #    ##     ##     
	// ##     #    #      
	// ##      #  #       
	//  ###     ##      # 
	//   ##########     # 
	//    ######  #     # 
	//             #   #  
	//              ###   
	//                    
	//                    
	//                    
	//                    
	0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00, 0xE0, 0xF0, 0x10, 0x08, 0x88, 0xE8, 0x18, 0x08, 0x08, 0x07, 
	0x3C, 0x73, 0xC1, 0xC4, 0x84, 0x8C, 0x8B, 0x90, 0xA0, 0xC0, 0xC0, 0xA0, 0x18, 0x0F, 0x00, 0x00, 0x00, 0xC0, 0x00, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x02, 0x04, 0x04, 0x04, 0x02, 0x01, 0x00, 

	/* @210 ''' (2 pixels wide) */
	//   
	//   
	//   
	// ##
	// ##
	// ##
	// # 
	// # 
	// # 
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	0xF8, 0x38, 
	0x01, 0x00, 
	0x00, 0x00, 

	/* @216 '(' (9 pixels wide) */
	//          
	//         #
	//       ## 
	//      #   
	//     #    
	//    #     
	//    #     
	//   #      
	//   #      
	//  #       
	//  #       
	// ##       
	// #        
	// #        
	// #        
	// #        
	// #        
	// #        
	// #        
	// #        
	//  #       
	//  #       
	//   #      
	0x00, 0x00, 0x80, 0x60, 0x10, 0x08, 0x04, 0x04, 0x02, 
	0xF8, 0x0E, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x0F, 0x30, 0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @243 ')' (9 pixels wide) */
	//          
	//       #  
	//       #  
	//        # 
	//        # 
	//         #
	//         #
	//         #
	//         #
	//         #
	//         #
	//         #
	//        ##
	//        # 
	//        # 
	//       #  
	//       #  
	//      #   
	//      #   
	//     #    
	//    #     
	//   #      
	// ##       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x18, 0xE0, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x70, 0x1F, 
	0x40, 0x40, 0x20, 0x10, 0x08, 0x06, 0x01, 0x00, 0x00, 

	/* @270 '*' (6 pixels wide) */
	//       
	//   ##  
	//   ##  
	// ##  ##
	//  # #  
	//  #### 
	// #   # 
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	0x48, 0x38, 0x26, 0x36, 0x68, 0x08, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @288 '+' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//      #     
	//      #     
	//      #     
	//      #     
	//      #     
	// ###########
	//      #     
	//      #     
	//      #     
	//      #     
	//      #     
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x02, 0x02, 0x02, 0x02, 0x02, 0x7F, 0x02, 0x02, 0x02, 0x02, 0x02, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @321 ',' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//   ##
	//   ##
	//   # 
	//   # 
	// ##  
	//     
	//     
	//     
	0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x80, 0x80, 
	0x08, 0x08, 0x07, 0x01, 

	/* @333 '-' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	// ######
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x10, 0x10, 0x10, 0x10, 0x10, 0x10, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @351 '.' (2 pixels wide) */
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	//   
	// ##
	// ##
	//   
	//   
	//   
	//   
	//   
	//   
	0x00, 0x00, 
	0x80, 0x80, 
	0x01, 0x01, 

	/* @357 '/' (12 pixels wide) */
	//            #
	//            #
	//           # 
	//           # 
	//          #  
	//         #   
	//         #   
	//        #    
	//        #    
	//       #     
	//       #     
	//      #      
	//      #      
	//     #       
	//     #       
	//    #        
	//   #         
	//   #         
	//  #          
	//  #          
	// #           
	// #           
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x60, 0x10, 0x0C, 0x03, 
	0x00, 0x00, 0x00, 0x80, 0x60, 0x18, 0x06, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x30, 0x0C, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @393 '0' (10 pixels wide) */
	//           
	//           
	//           
	//     ####  
	//    ##  ## 
	//   ##    ##
	//   #     ##
	//  ##     ##
	//  ##     ##
	// ##      ##
	// ##      ##
	// ##     ## 
	// ##     ## 
	// ##     ## 
	// ##    ##  
	//  ##  ##   
	//   ####    
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x80, 0xE0, 0x30, 0x18, 0x08, 0x08, 0x18, 0xF0, 0xE0, 
	0x7E, 0xFF, 0x81, 0x00, 0x00, 0x80, 0xC0, 0x78, 0x3F, 0x07, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @423 '1' (8 pixels wide) */
	//         
	//         
	//         
	//        #
	//       ##
	//     ####
	//    # ## 
	//      ## 
	//      ## 
	//      ## 
	//     ##  
	//     ##  
	//     ##  
	//     ##  
	//    ##   
	//    ##   
	// ####### 
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x00, 0x00, 0x40, 0x20, 0xE0, 0xF0, 0x38, 
	0x00, 0x00, 0x00, 0xC0, 0xFC, 0x3F, 0x03, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 

	/* @447 '2' (10 pixels wide) */
	//           
	//           
	//           
	//     ####  
	//    #   ###
	//   #     ##
	//         ##
	//         ##
	//        ## 
	//        #  
	//       #   
	//      #    
	//     #     
	//   ##      
	//  #      # 
	//  ######## 
	// ########  
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x20, 0x10, 0x08, 0x08, 0x08, 0x18, 0xF0, 0xF0, 
	0x00, 0xC0, 0xA0, 0xA0, 0x90, 0x88, 0x84, 0x83, 0xC1, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 

	/* @477 '3' (9 pixels wide) */
	//          
	//          
	//          
	//      ### 
	//     #  ##
	//        ##
	//        ##
	//       ## 
	//      ##  
	//     #### 
	//       ###
	//        ##
	//        ##
	//        # 
	//       ## 
	// ##   ##  
	//  ####    
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0x00, 0x00, 0x00, 0x10, 0x08, 0x88, 0xF8, 0x70, 
	0x80, 0x80, 0x00, 0x00, 0x02, 0x83, 0xC7, 0x7E, 0x1C, 
	0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @504 '4' (10 pixels wide) */
	//           
	//           
	//           
	//         ##
	//        ## 
	//       ### 
	//      #### 
	//     ## ## 
	//    ## ##  
	//   ##  ##  
	//   #   ##  
	//  #    ##  
	// ######### 
	//      ##   
	//      ##   
	//      ##   
	//      ##   
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0x60, 0xF0, 0xF8, 0x08, 
	0x10, 0x18, 0x16, 0x13, 0x11, 0xF0, 0xFF, 0x1F, 0x10, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @534 '5' (11 pixels wide) */
	//            
	//            
	//           #
	//      ######
	//      ##### 
	//     #      
	//     #      
	//     ###    
	//      ###   
	//       ###  
	//        ##  
	//        ##  
	//        ##  
	//        #   
	//       ##   
	// #    #     
	// #####      
	//            
	//            
	//            
	//            
	//            
	//            
	0x00, 0x00, 0x00, 0x00, 0xE0, 0x98, 0x98, 0x18, 0x18, 0x18, 0x0C, 
	0x80, 0x00, 0x00, 0x00, 0x00, 0x81, 0x43, 0x7F, 0x1E, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @567 '6' (10 pixels wide) */
	//           
	//           
	//           
	//       ####
	//     ###   
	//    ##     
	//   ##      
	//  ##       
	//  ######   
	// ###  ###  
	// ##    ##  
	// ##    ##  
	// ##    ##  
	// ##    ##  
	// ##    #   
	//  ##  ##   
	//   ####    
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x80, 0xC0, 0x60, 0x30, 0x10, 0x18, 0x08, 0x08, 0x08, 
	0x7E, 0xFF, 0x83, 0x01, 0x01, 0x83, 0xFF, 0x3E, 0x00, 0x00, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @597 '7' (10 pixels wide) */
	//           
	//           
	//           
	//   ########
	//  ######## 
	//  #     #  
	//       #   
	//      #    
	//      #    
	//     #     
	//    #      
	//   ##      
	//   #       
	//  #        
	// ##        
	// ##        
	// ##        
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x30, 0x18, 0x18, 0x18, 0x98, 0x58, 0x38, 0x18, 0x08, 
	0xC0, 0xE0, 0x18, 0x0C, 0x02, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @627 '8' (10 pixels wide) */
	//           
	//           
	//           
	//      #### 
	//     ##   #
	//    ##    #
	//    ##    #
	//    ###  # 
	//     ####  
	//     ###   
	//    #  ##  
	//  ##   ### 
	//  #     ## 
	// ##     ## 
	// ##     #  
	// ###   ##  
	//  #####    
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x00, 0xE0, 0xF0, 0x98, 0x08, 0x08, 0x88, 0x70, 
	0xE0, 0xF8, 0x88, 0x04, 0x03, 0x03, 0x8F, 0xFD, 0x38, 0x00, 
	0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @657 '9' (10 pixels wide) */
	//           
	//           
	//           
	//     ####  
	//    ##  ## 
	//    #    ##
	//   ##    ##
	//   ##    ##
	//   ##    ##
	//   ##    ##
	//   ###  ###
	//    ###### 
	//        ## 
	//       ##  
	//      ##   
	//    ###    
	// ####      
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0xC0, 0xF0, 0x18, 0x08, 0x08, 0x18, 0xF0, 0xE0, 
	0x00, 0x00, 0x07, 0x8F, 0x8C, 0xC8, 0x68, 0x3C, 0x1F, 0x07, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @687 ':' (4 pixels wide) */
	//     
	//     
	//     
	//     
	//     
	//     
	//     
	//   ##
	//   ##
	//     
	//     
	//     
	//     
	//     
	//     
	// ##  
	// ##  
	//     
	//     
	//     
	//     
	//     
	//     
	0x00, 0x00, 0x80, 0x80, 
	0x80, 0x80, 0x01, 0x01, 
	0x01, 0x01, 0x00, 0x00, 

	/* @699 ';' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//       
	//       
	//       
	//     ##
	//     ##
	//       
	//       
	//       
	//       
	//       
	//       
	//   ##  
	//   ##  
	//   #   
	//   #   
	// ##    
	//       
	//       
	//       
	0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 
	0x00, 0x00, 0x80, 0x80, 0x01, 0x01, 
	0x08, 0x08, 0x07, 0x01, 0x00, 0x00, 

	/* @717 '<' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//        ##
	//      ##  
	//    ##    
	//  ##      
	// ##       
	// ##       
	//  ##      
	//    ##    
	//      ##  
	//        ##
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0x00, 0x00, 0x80, 0x80, 0x40, 0x40, 0x20, 0x20, 
	0x06, 0x0F, 0x09, 0x10, 0x10, 0x20, 0x20, 0x40, 0x40, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @744 '=' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	// ##########
	//           
	//           
	// ##########
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @774 '>' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	// ##       
	//   ##     
	//     ##   
	//       ## 
	//        ##
	//        ##
	//       ## 
	//     ##   
	//   ##     
	// ##       
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	0x20, 0x20, 0x40, 0x40, 0x80, 0x80, 0x00, 0x00, 0x00, 
	0x40, 0x40, 0x20, 0x20, 0x10, 0x10, 0x09, 0x0F, 0x06, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @801 '?' (8 pixels wide) */
	//         
	//         
	//         
	//    ###  
	//   ##  # 
	//        #
	//        #
	//        #
	//       ##
	//     ### 
	//   ####  
	//  ###    
	//  #      
	//  #      
	//         
	// ##      
	// ##      
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x00, 0x10, 0x18, 0x08, 0x08, 0x10, 0xE0, 
	0x80, 0xB8, 0x0C, 0x0C, 0x06, 0x06, 0x03, 0x01, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @825 '@' (13 pixels wide) */
	//              
	//              
	//              
	//       #####  
	//     ##    ## 
	//    #       ##
	//   #    ###  #
	//  #   ##  #  #
	//  #  #    #  #
	// #   #   #   #
	// #  #    #  # 
	// #  #    #  # 
	// #  #  ### #  
	// #  ###  ##   
	// ##        #  
	//  ##     ###  
	//   ######     
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x80, 0x40, 0x20, 0x10, 0x90, 0x88, 0x48, 0x48, 0xC8, 0x18, 0x30, 0xE0, 
	0x7E, 0xC1, 0x80, 0x3C, 0x23, 0x20, 0x10, 0x10, 0xBE, 0xA1, 0xD0, 0x0C, 0x03, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @864 'A' (16 pixels wide) */
	//                 
	//                 
	//                #
	//           ######
	//         ##   ## 
	//        #    ### 
	//        #   # ## 
	//        #   # ## 
	//           #  ## 
	//          #   ## 
	//          #   #  
	//         #   ##  
	//        #######  
	//        #    ##  
	//       #     ##  
	//      #      ##  
	//      #      ####
	//     #           
	//    #            
	// ###             
	//                 
	//                 
	//                 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0x10, 0x10, 0x08, 0xC8, 0x28, 0xF8, 0xF8, 0x0C, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x40, 0x30, 0x18, 0x16, 0x11, 0x10, 0xF8, 0xFF, 0x03, 0x00, 
	0x08, 0x08, 0x08, 0x04, 0x02, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 

	/* @912 'B' (14 pixels wide) */
	//               
	//               
	//               
	//       ######  
	//     ##     ###
	//    #  ###   ##
	//   #    ##   ##
	//  #     ##   # 
	// #      ##  #  
	// #     ####### 
	// #     ##   ###
	// #     ##    ##
	// ##    ##    ##
	//  ##  ##     ##
	//      ##    ## 
	//     ##    ##  
	//   ########    
	//               
	//               
	//               
	//               
	//               
	//               
	0x00, 0x80, 0x40, 0x20, 0x10, 0x10, 0x28, 0xE8, 0xE8, 0x08, 0x08, 0x18, 0xF0, 0x70, 
	0x1F, 0x30, 0x20, 0x00, 0x80, 0xE0, 0x7E, 0x1F, 0x03, 0x02, 0x82, 0xC7, 0x7E, 0x3C, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @954 'C' (12 pixels wide) */
	//             
	//             
	//             
	//       ##### 
	//     ##   ###
	//    ##     # 
	//    #      # 
	//   ##      # 
	//  ##         
	//  ##         
	//  #          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##          
	// ##       #  
	//  ##     #   
	//   ##   #    
	//    ####     
	//             
	//             
	//             
	0x00, 0x00, 0x80, 0xE0, 0x30, 0x10, 0x08, 0x08, 0x08, 0x18, 0xF8, 0x10, 
	0xF8, 0xFF, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x03, 0x06, 0x0C, 0x08, 0x08, 0x08, 0x04, 0x02, 0x01, 0x00, 0x00, 

	/* @990 'D' (16 pixels wide) */
	//                 
	//                 
	//                 
	//       ######    
	//     ##     ###  
	//   ##    #    ## 
	//   #   ###    ## 
	//  #     ##     ##
	// #      ##     ##
	// #     ##      ##
	// #     ##      ##
	// ##    ##      ##
	// ###  ###     ## 
	//  ##  ##      ## 
	//      ##     ##  
	//     ###   ###   
	//   #########     
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x80, 0x60, 0x20, 0x10, 0x10, 0x48, 0xC8, 0xE8, 0x08, 0x08, 0x18, 0x10, 0x70, 0xE0, 0x80, 
	0x1F, 0x38, 0x30, 0x00, 0x80, 0xF0, 0xFE, 0x1F, 0x01, 0x00, 0x80, 0x80, 0xC0, 0x70, 0x3F, 0x0F, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1038 'E' (15 pixels wide) */
	//                
	//                
	//                
	//     ###########
	//    #  ##     # 
	//  ##   ##     # 
	//  #    ##       
	// #    ##        
	// #    ##    #   
	// #    ######    
	// ##   #    #    
	// ##  ##         
	//     ##         
	//     ##      ## 
	//    ##       ## 
	//    ##       ## 
	//  ############  
	//                
	//                
	//                
	//                
	//                
	//                
	0x80, 0x60, 0x20, 0x10, 0x08, 0x88, 0xF8, 0x78, 0x08, 0x08, 0x08, 0x08, 0x08, 0x38, 0x08, 
	0x0F, 0x0C, 0x00, 0xC0, 0xF8, 0x3F, 0x03, 0x02, 0x02, 0x02, 0x06, 0x01, 0xE0, 0xE0, 0x00, 
	0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 

	/* @1083 'F' (14 pixels wide) */
	//               
	//               
	//               
	//     ##########
	//   ##  ##    # 
	//  #    #     # 
	//  #   ##       
	// #    ##       
	// #    ##   #   
	// #    #####    
	// ##  ##   #    
	// ##  ##        
	//     ##        
	//     ##        
	//    ###        
	//    ##         
	//  #######      
	//               
	//               
	//               
	//               
	//               
	//               
	0x80, 0x60, 0x10, 0x10, 0x08, 0xC8, 0xF8, 0x18, 0x08, 0x08, 0x08, 0x08, 0x38, 0x08, 
	0x0F, 0x0C, 0x00, 0xC0, 0xFC, 0x7F, 0x03, 0x02, 0x02, 0x06, 0x01, 0x00, 0x00, 0x00, 
	0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1125 'G' (13 pixels wide) */
	//              
	//              
	//              
	//       #####  
	//     ##    ###
	//    ##      # 
	//   ##       # 
	//  ##        # 
	//  ##          
	// ##           
	// ##           
	// ##           
	// ##     ####  
	// ##       ##  
	// ###     ##   
	//  ###   ###   
	//   ##### ##   
	//        ##    
	//        ##    
	//        ##    
	//       ##     
	//  ##   #      
	//   ####       
	0x00, 0x80, 0xC0, 0x60, 0x30, 0x10, 0x08, 0x08, 0x08, 0x08, 0x18, 0xF0, 0x10, 
	0x7E, 0xFF, 0xC1, 0x80, 0x00, 0x00, 0x00, 0x90, 0xD0, 0xF0, 0x30, 0x00, 0x00, 
	0x00, 0x20, 0x61, 0x41, 0x41, 0x41, 0x31, 0x1E, 0x0F, 0x01, 0x00, 0x00, 0x00, 

	/* @1164 'H' (21 pixels wide) */
	//                      
	//                  ####
	//                 ## ##
	//      #####     ##    
	//    ##   ##     #     
	//   #     ##    ##     
	//   #    ##     ##     
	//   ##   ##     #      
	//   ##   ##    ##      
	//        ########      
	//       ##     ##      
	//       ##     #       
	//       ##    ##       
	//      ##     ##       
	//      ##     ##       
	// ##  ##     ##        
	// ####       #####     
	//                      
	//                      
	//                      
	//                      
	//                      
	//                      
	0x00, 0x00, 0xE0, 0x90, 0x10, 0x08, 0x08, 0xC8, 0xF8, 0x38, 0x00, 0x00, 0x00, 0x00, 0xE0, 0x78, 0x0C, 0x06, 0x02, 0x06, 0x06, 
	0x80, 0x80, 0x01, 0x01, 0x80, 0xE0, 0x7C, 0x1F, 0x03, 0x02, 0x02, 0x82, 0xF2, 0x7F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1227 'I' (10 pixels wide) */
	//           
	//           
	//           
	//     ######
	//       ##  
	//      ##   
	//      ##   
	//      ##   
	//      #    
	//     ##    
	//     ##    
	//     ##    
	//    ##     
	//    ##     
	//    ##     
	//   ###     
	// ######    
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x00, 0x00, 0x08, 0xE8, 0xF8, 0x18, 0x08, 0x08, 
	0x00, 0x00, 0x80, 0xF0, 0xFE, 0x0F, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @1257 'J' (12 pixels wide) */
	//             
	//             
	//             
	//        #####
	//      ##   ##
	//      #    # 
	//     #    ## 
	//     #    ## 
	//     ##   ## 
	//         ##  
	//         ##  
	//         ##  
	//         ##  
	//        ##   
	//        ##   
	//        ##   
	//       ##    
	// ##    #     
	// ###  ##     
	//  ####       
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0xC0, 0x30, 0x10, 0x08, 0x08, 0xC8, 0xF8, 0x18, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0xE0, 0xFE, 0x1F, 0x01, 0x00, 
	0x06, 0x0E, 0x0C, 0x08, 0x08, 0x04, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @1293 'K' (17 pixels wide) */
	//                  
	//                  
	//                  
	//    #####   ##### 
	//   #   ##     ##  
	//  #    ##    #    
	// #    ##    #     
	// ##   ##  ##      
	// ##   ## #        
	//      ####        
	//     ## ##        
	//     ## ##        
	//     ##  ##       
	//     #   ##       
	//    ##    #       
	//    ##    ##      
	// #######  ##      
	//           #      
	//           ##   ##
	//            ##  ##
	//             #### 
	//                  
	//                  
	0xC0, 0xA0, 0x10, 0x08, 0x08, 0xC8, 0xF8, 0x38, 0x00, 0x80, 0x80, 0x48, 0x28, 0x18, 0x18, 0x08, 0x00, 
	0x01, 0x01, 0x00, 0xC0, 0xFC, 0x1F, 0x03, 0x0E, 0x3F, 0xF0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x07, 0x0C, 0x18, 0x10, 0x10, 0x1C, 0x0C, 

	/* @1344 'L' (13 pixels wide) */
	//              
	//              
	//              
	//         ###  
	//       ##  ## 
	//       #      
	//      ##      
	//      ##      
	//     ##       
	//     ##       
	//     ##       
	//    ##        
	//    ##        
	//    ##      ##
	//   ###      ##
	//   ######   ##
	// ############ 
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0x10, 0x08, 0x08, 0x18, 0x10, 0x00, 
	0x00, 0x00, 0xC0, 0xF8, 0xFF, 0x87, 0x80, 0x80, 0x00, 0x00, 0x00, 0xE0, 0xE0, 
	0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 

	/* @1383 'M' (20 pixels wide) */
	//                     
	//                     
	//                    #
	//      #####        ##
	//    ##   ##       ## 
	//   #     ##      ### 
	//  #      ###     ### 
	//  #      ###    ###  
	//  #     # ##   # ##  
	//  ##    # ##  #  ##  
	//        # ## #   ##  
	//       ## ## #  ##   
	//       #  ###   ##   
	//       #  ##    ##   
	//      #   ##    ##   
	//     ##   #    ##    
	// #####         ##### 
	// ###                 
	//                     
	//                     
	//                     
	//                     
	//                     
	0x00, 0xC0, 0x20, 0x10, 0x10, 0x08, 0x08, 0x08, 0xF8, 0xF8, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x80, 0xE0, 0xF0, 0x78, 0x0C, 
	0x00, 0x03, 0x02, 0x00, 0x80, 0xC0, 0x38, 0x0F, 0x00, 0xFF, 0x7F, 0x10, 0x0C, 0x02, 0x81, 0xF8, 0x7F, 0x07, 0x00, 0x00, 
	0x03, 0x03, 0x03, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 

	/* @1443 'N' (21 pixels wide) */
	//                      
	//                      
	//                   ###
	//      #####      ##   
	//     ##  ##      #    
	//    #    ###    #     
	//   #    # ##    #     
	//   #    # ##   #      
	//   #    #  #   #      
	//   ##   #  ##  #      
	//        #  ##  #      
	//       #   ####       
	//       #    ###       
	//       #    ###       
	//      #     ###       
	//      #      #        
	// ##  #       #        
	//  ###                 
	//                      
	//                      
	//                      
	//                      
	//                      
	0x00, 0x00, 0xC0, 0x20, 0x10, 0x18, 0x08, 0xC8, 0x38, 0xF8, 0xE0, 0x00, 0x00, 0x00, 0x80, 0x60, 0x18, 0x08, 0x04, 0x04, 0x04, 
	0x00, 0x00, 0x03, 0x02, 0x00, 0xC0, 0x38, 0x07, 0x00, 0x00, 0x0F, 0x7E, 0xF8, 0x78, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x03, 0x02, 0x02, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1506 'O' (13 pixels wide) */
	//              
	//              
	//              
	//      #####   
	//    ##    ### 
	//   ##      ## 
	//   #        ##
	//  ##        ##
	//  #         ##
	// ##         ##
	// ##         ##
	// ##         # 
	// ##        ## 
	// ##        #  
	//  ##      ##  
	//  ###    ##   
	//    #####     
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x80, 0xE0, 0x30, 0x10, 0x08, 0x08, 0x08, 0x08, 0x18, 0x30, 0xF0, 0xC0, 
	0x3E, 0xFF, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x80, 0xC0, 0x70, 0x1F, 0x07, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1545 'P' (14 pixels wide) */
	//               
	//               
	//               
	//       ######  
	//     ##     ## 
	//   ##    #   ##
	//  ##   ###   ##
	//  #    ##    ##
	// #     ##   ## 
	// #     ##  ### 
	// #     #####   
	// #    ##       
	// ##   ##       
	//  ##  ##       
	//      ##       
	//     ##        
	//   #######     
	//               
	//               
	//               
	//               
	//               
	//               
	0x00, 0xC0, 0x60, 0x20, 0x10, 0x10, 0xC8, 0xC8, 0x68, 0x08, 0x08, 0x18, 0xF0, 0xE0, 
	0x1F, 0x30, 0x20, 0x00, 0x80, 0xF8, 0x7F, 0x07, 0x04, 0x04, 0x06, 0x03, 0x03, 0x00, 
	0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1587 'Q' (17 pixels wide) */
	//                  
	//                  
	//                  
	//      #####       
	//    ##    ###     
	//   ##      ##     
	//   #        ##    
	//  ##        ##    
	//  #         ##    
	// ##         ##    
	// ##         ##    
	// ##         #     
	// ##        ##     
	// ##        #      
	//  ##      ##      
	//  ###    #        
	//    #####         
	//      ##          
	//       ##         
	//        ##        
	//         ##      #
	//          ###   ##
	//            ####  
	0x00, 0x80, 0xE0, 0x30, 0x10, 0x08, 0x08, 0x08, 0x08, 0x18, 0x30, 0xF0, 0xC0, 0x00, 0x00, 0x00, 0x00, 
	0x3E, 0xFF, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 0x80, 0x40, 0x70, 0x1F, 0x07, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x03, 0x07, 0x0D, 0x18, 0x30, 0x20, 0x60, 0x40, 0x40, 0x40, 0x20, 0x30, 

	/* @1638 'R' (17 pixels wide) */
	//                  
	//                  
	//                  
	//      ######      
	//    ##     ###    
	//   #    #   ##    
	//  #   ###   ##    
	//  #    ##   ##    
	// #    ##   ##     
	// #    ######      
	// #    ## ##       
	// ##   ## ##       
	//  ##  ## ##       
	//     ##  ##       
	//     ##   ##      
	//    ###   ##      
	//  ######  ##      
	//           ##     
	//           ##    #
	//            ##  ##
	//             #### 
	//                  
	//                  
	0x00, 0xC0, 0x20, 0x10, 0x10, 0x48, 0xC8, 0xE8, 0x08, 0x08, 0x18, 0xF0, 0xF0, 0x00, 0x00, 0x00, 0x00, 
	0x0F, 0x18, 0x10, 0x80, 0xE0, 0xFF, 0x1F, 0x02, 0x3E, 0xFE, 0xC3, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x07, 0x0E, 0x18, 0x10, 0x10, 0x18, 0x0C, 

	/* @1689 'S' (12 pixels wide) */
	//             
	//             
	//             
	//        #####
	//      ##   ##
	//      #    # 
	//     ##    # 
	//     ##    # 
	//     ##      
	//      ##     
	//       ##    
	//       ###   
	//        ###  
	//         ##  
	//         ##  
	// ##      ##  
	// ##     ##   
	// ###   ##    
	//   ####      
	//             
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0xC0, 0xF0, 0x10, 0x08, 0x08, 0x08, 0xF8, 0x18, 
	0x80, 0x80, 0x00, 0x00, 0x01, 0x03, 0x0E, 0x1C, 0xF8, 0xF0, 0x00, 0x00, 
	0x03, 0x03, 0x06, 0x04, 0x04, 0x04, 0x02, 0x03, 0x01, 0x00, 0x00, 0x00, 

	/* @1725 'T' (16 pixels wide) */
	//                 
	//                #
	//                #
	//     ########### 
	//   ##    ##      
	//  #      ##      
	// #       ##      
	// #       ##      
	// #      ##       
	// ##     ##       
	// ##     ##       
	//       ##        
	//       ##        
	//       ##        
	//      ###        
	//      ##         
	//    #######      
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0xC0, 0x20, 0x10, 0x10, 0x08, 0x08, 0x08, 0x08, 0xF8, 0xF8, 0x08, 0x08, 0x08, 0x08, 0x08, 0x06, 
	0x07, 0x06, 0x00, 0x00, 0x00, 0xC0, 0xF8, 0x7F, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1773 'U' (16 pixels wide) */
	//               ##
	//               ##
	//                #
	//    #####       #
	//  ##   #        #
	// #    ##        #
	// #    #         #
	// ##  ##        # 
	// ##  ##        # 
	//     #         # 
	//    ##        #  
	//    ##        #  
	//    ##       #   
	//    ##      ##   
	//    ###    ##    
	//     #######     
	//      ####       
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0xE0, 0x90, 0x10, 0x08, 0x88, 0xE8, 0x38, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x83, 0x7F, 
	0x01, 0x01, 0x00, 0x7C, 0xFF, 0xC1, 0x80, 0x80, 0x80, 0x80, 0xC0, 0x60, 0x30, 0x0C, 0x03, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1821 'V' (17 pixels wide) */
	//                ##
	//                ##
	//                 #
	//     #####       #
	//   ##   #       # 
	//  #    ##       # 
	// #    ###      #  
	// #    ##      #   
	// #    ##      #   
	// ##   ##     #    
	//      ##    #     
	//      ##   #      
	//      ##  #       
	//      ## #        
	//      ###         
	//      ##          
	//      #           
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	0xC0, 0x20, 0x10, 0x10, 0x08, 0xC8, 0xE8, 0x78, 0x08, 0x00, 0x00, 0x00, 0x00, 0x80, 0x40, 0x33, 0x0F, 
	0x03, 0x02, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0x40, 0x20, 0x10, 0x08, 0x04, 0x02, 0x01, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1872 'W' (23 pixels wide) */
	//                      ##
	//                      ##
	//               #       #
	//     ####      #       #
	//   ##  #      ##      # 
	//  #   #      ###      # 
	// #   ##     # ##      # 
	// #  ##      # #      #  
	// #  ##     # ##     #   
	// ## ##    #  ##     #   
	//    ##   ##  ##    #    
	//    ##   #   ##   #     
	//    ##  #    ##  #      
	//    ## ##    ##  #      
	//    ####     ## #       
	//    ###      ###        
	//     #       ##         
	//             #          
	//                        
	//                        
	//                        
	//                        
	//                        
	0xC0, 0x20, 0x10, 0x90, 0xC8, 0x68, 0x18, 0x08, 0x00, 0x00, 0x00, 0xC0, 0x20, 0xF0, 0x7C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x73, 0x0F, 
	0x03, 0x02, 0x00, 0xFF, 0xFF, 0xC0, 0x60, 0x30, 0x0C, 0x06, 0x01, 0x00, 0xFF, 0xFF, 0x80, 0x40, 0x30, 0x08, 0x04, 0x03, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1941 'X' (19 pixels wide) */
	//                    
	//                 ###
	//                ####
	//       ####    ##   
	//         ##   ##    
	//         ##   #     
	//         ##  #      
	//         ####       
	//          ##        
	//          ##        
	//          ##        
	//         ####       
	//        #  ##       
	//        #  ##       
	//       #   ##       
	//      #    ##       
	//    ##     ####     
	// ####               
	// ###                
	//                    
	//                    
	//                    
	//                    
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x08, 0x08, 0xF8, 0xF8, 0x80, 0x80, 0x40, 0x30, 0x18, 0x0C, 0x06, 0x06, 0x06, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x40, 0x30, 0x08, 0x0F, 0xFF, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x06, 0x06, 0x06, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @1998 'Y' (17 pixels wide) */
	//                  
	//                ##
	//              ####
	//     ###     ##   
	//   ## ##     #    
	//  #    ##   #     
	// #     ##  #      
	// #      ## #      
	// ##     ###       
	// ##     ###       
	//        ##        
	//        ##        
	//        ##        
	//       ##         
	//       ##         
	//       ##         
	//     ######       
	//                  
	//                  
	//                  
	//                  
	//                  
	//                  
	0xC0, 0x20, 0x10, 0x10, 0x08, 0x18, 0x78, 0xE0, 0x80, 0x00, 0xC0, 0x20, 0x18, 0x0C, 0x04, 0x06, 0x06, 
	0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xFF, 0x1F, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2049 'Z' (15 pixels wide) */
	//                
	//                
	//                
	//      ####    ##
	//     #  ####### 
	//     ##  #####  
	//     ##    #    
	//          #     
	//         #      
	//        #       
	//       #        
	//      #         
	//     #          
	//    #         # 
	//   #          # 
	//  # #######   # 
	// #############  
	// #              
	//                
	//                
	//                
	//                
	//                
	0x00, 0x00, 0x00, 0x00, 0x70, 0x68, 0x08, 0x18, 0x38, 0xB0, 0x70, 0x30, 0x30, 0x18, 0x08, 
	0x00, 0x80, 0x40, 0xA0, 0x90, 0x88, 0x84, 0x82, 0x81, 0x80, 0x00, 0x00, 0x00, 0xE0, 0x00, 
	0x03, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 

	/* @2094 '[' (8 pixels wide) */
	//         
	//     ####
	//     #   
	//     #   
	//     #   
	//     #   
	//    #    
	//    #    
	//    #    
	//    #    
	//   #     
	//   #     
	//   #     
	//   #     
	//  #      
	//  #      
	//  #      
	//  #      
	//  #      
	// #       
	// ###     
	//         
	//         
	0x00, 0x00, 0x00, 0xC0, 0x3E, 0x02, 0x02, 0x02, 
	0x00, 0xC0, 0x3C, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x18, 0x17, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2118 '\' (6 pixels wide) */
	// #     
	// #     
	//  #    
	//  #    
	//  #    
	//  #    
	//  #    
	//   #   
	//   #   
	//   #   
	//   #   
	//    #  
	//    #  
	//    #  
	//    #  
	//     # 
	//     # 
	//     # 
	//     # 
	//     # 
	//      #
	//      #
	//       
	0x03, 0x7C, 0x80, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x07, 0x78, 0x80, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x0F, 0x30, 

	/* @2136 ']' (8 pixels wide) */
	//         
	//      ###
	//       # 
	//       # 
	//       # 
	//       # 
	//      #  
	//      #  
	//      #  
	//      #  
	//     #   
	//     #   
	//     #   
	//     #   
	//    #    
	//    #    
	//    #    
	//    #    
	//    #    
	//   #     
	// ###     
	//         
	//         
	0x00, 0x00, 0x00, 0x00, 0x00, 0xC2, 0x3E, 0x02, 
	0x00, 0x00, 0x00, 0xC0, 0x3C, 0x03, 0x00, 0x00, 
	0x10, 0x10, 0x18, 0x07, 0x00, 0x00, 0x00, 0x00, 

	/* @2160 '^' (7 pixels wide) */
	//        
	//        
	//        
	//    #   
	//   ###  
	//  ## ## 
	// ##   ##
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	0x40, 0x60, 0x30, 0x18, 0x30, 0x60, 0x40, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2181 '_' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	// ############
	//             
	//             
	//             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 

	/* @2217 '`' (3 pixels wide) */
	//    
	//    
	//    
	// ## 
	//  # 
	//   #
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	//    
	0x08, 0x18, 0x20, 
	0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 

	/* @2226 'a' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//     #####
	//    #  ## 
	//   #   ## 
	//  ##   ## 
	//  #    ## 
	// ##   ##  
	// ##   ##  
	// ##  ### #
	// #### ### 
	// ###  ##  
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 
	0xF0, 0xFC, 0x86, 0x81, 0x40, 0xF0, 0xFF, 0x8F, 0x40, 
	0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 

	/* @2253 'b' (9 pixels wide) */
	//      ####
	//     #####
	//    #     
	//   ##     
	//   ##     
	//  ##      
	//  ##      
	//  ## ###  
	//  # #  ## 
	//  ##   ## 
	//  ##   ## 
	// ##    ## 
	// ##    #  
	// ##   ##  
	// ##   #   
	// ##  ##   
	//  ###     
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0xE0, 0xF8, 0x1C, 0x82, 0x83, 0x83, 0x03, 0x03, 
	0xF8, 0xFF, 0x06, 0x01, 0x80, 0xE0, 0x3F, 0x0F, 0x00, 
	0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2280 'c' (8 pixels wide) */
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//     ####
	//    #  ##
	//   #     
	//  ##     
	//  #      
	// ##      
	// ##      
	// ##    # 
	// ##   #  
	//  ####   
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 
	0xF0, 0xFC, 0x06, 0x01, 0x00, 0x80, 0x41, 0x01, 
	0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @2304 'd' (14 pixels wide) */
	//            ###
	//           ####
	//          #    
	//         ##    
	//         ##    
	//        ##     
	//        ##     
	//      ####     
	//    ##  ##     
	//   #    ##     
	//   #   ##      
	//  #    ##      
	//  #    ##      
	// ##   ###      
	// ##  #####     
	// ########      
	// ###  ##       
	//               
	//               
	//               
	//               
	//               
	//               
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0xE0, 0xF8, 0x1C, 0x02, 0x03, 0x03, 0x03, 
	0xE0, 0xF8, 0x86, 0x81, 0xC1, 0xE0, 0xFC, 0xFF, 0x43, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2346 'e' (7 pixels wide) */
	//        
	//        
	//        
	//        
	//        
	//        
	//        
	//     ###
	//   ## ##
	//   #  ##
	//  ## ## 
	//  # ##  
	// ###    
	// ##   # 
	// ##  ## 
	// #####  
	// ###    
	//        
	//        
	//        
	//        
	//        
	//        
	0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 
	0xF0, 0xFC, 0x97, 0x89, 0xCC, 0x67, 0x03, 
	0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @2367 'f' (17 pixels wide) */
	//               ###
	//             #####
	//            ##    
	//           ##     
	//           ##     
	//          ###     
	//          ##      
	//          ##      
	//       ########   
	//         ##       
	//         ##       
	//         ##       
	//         ##       
	//        ##        
	//        ##        
	//        ##        
	//        ##        
	//       ##         
	//       ##         
	//       #          
	//      ##          
	// ######           
	// ####             
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xE0, 0xF8, 0x3C, 0x06, 0x02, 0x03, 0x03, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0xE1, 0xFF, 0x1F, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 
	0x60, 0x60, 0x60, 0x60, 0x20, 0x30, 0x1E, 0x07, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2418 'g' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//        ####
	//      ##  ##
	//     #   ## 
	//     #   ## 
	//    ##   ## 
	//    #    ## 
	//   ##   ##  
	//   ##   ##  
	//   ##  ###  
	//   #### ##  
	//    #   ##  
	//  ##    ##  
	// ##     ##  
	// ##    ##   
	// ###  ###   
	//  #####     
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 
	0x00, 0x00, 0xE0, 0xF8, 0x0E, 0x01, 0x81, 0xE0, 0xFE, 0x1F, 0x01, 
	0x38, 0x7C, 0x65, 0x43, 0x41, 0x61, 0x30, 0x3F, 0x0F, 0x00, 0x00, 

	/* @2451 'h' (10 pixels wide) */
	//        ###
	//      #####
	//     ##    
	//    ##     
	//    ##     
	//    ##     
	//   ##      
	//   ##   ## 
	//   ## #### 
	//   ###  ## 
	//  ###   ## 
	//  ##   ##  
	//  ##   ##  
	//  ##   ##  
	//  ##  ##   
	// ##   #### 
	// ##   ##   
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0xC0, 0xF8, 0x3C, 0x06, 0x02, 0x83, 0x83, 0x03, 
	0x80, 0xFC, 0x7F, 0x07, 0x02, 0xC1, 0xF9, 0xBF, 0x87, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @2481 'i' (6 pixels wide) */
	//       
	//       
	//     ##
	//     ##
	//       
	//       
	//       
	//   ### 
	//  #### 
	// ## ## 
	//   ### 
	//   ##  
	//   ##  
	//   ##  
	//  ##  #
	//  ## # 
	//  ###  
	//       
	//       
	//       
	//       
	//       
	//       
	0x00, 0x00, 0x80, 0x80, 0x8C, 0x0C, 
	0x02, 0xC3, 0xFD, 0x3F, 0x87, 0x40, 
	0x00, 0x01, 0x01, 0x01, 0x00, 0x00, 

	/* @2499 'j' (11 pixels wide) */
	//            
	//            
	//          ##
	//          ##
	//            
	//            
	//            
	//        ### 
	//       #### 
	//      ## ## 
	//        ##  
	//        ##  
	//       ###  
	//       ##   
	//       ##   
	//       ##   
	//      ##    
	//      ##    
	//      ##    
	//      #     
	//     ##     
	// ##  #      
	// ####       
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x8C, 0x0C, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0xF3, 0xFD, 0x1F, 0x03, 0x00, 
	0x60, 0x60, 0x40, 0x40, 0x30, 0x1F, 0x07, 0x00, 0x00, 0x00, 0x00, 

	/* @2532 'k' (14 pixels wide) */
	//        ###    
	//      #####    
	//     ##        
	//    ##         
	//    ##         
	//    ##         
	//   ##          
	//   ##  ###     
	//   #### ##     
	//   ##   ##     
	//  ###  ##      
	//  ######       
	//  ####         
	//  ## ##        
	//  ## ##        
	// ##   ##       
	// ##   ##       
	//       #       
	//       ##      
	//        #    ##
	//        ##   ##
	//          #### 
	//               
	0x00, 0x00, 0xC0, 0xF8, 0x3C, 0x06, 0x82, 0x83, 0x83, 0x03, 0x00, 0x00, 0x00, 0x00, 
	0x80, 0xFC, 0x7F, 0x1F, 0x79, 0xE9, 0x8C, 0x07, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x01, 0x07, 0x1C, 0x10, 0x20, 0x20, 0x20, 0x38, 0x18, 

	/* @2574 'l' (9 pixels wide) */
	//       ###
	//     #####
	//     #    
	//    ##    
	//    ##    
	//   ###    
	//   ##     
	//   ##     
	//   ##     
	//  ###     
	//  ##      
	//  ##      
	//  ##      
	// ##   #   
	// ##  #    
	// ####     
	// ###      
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0x00, 0xE0, 0xF8, 0x3E, 0x02, 0x03, 0x03, 0x03, 
	0xE0, 0xFE, 0x9F, 0x83, 0x40, 0x20, 0x00, 0x00, 0x00, 
	0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2601 'm' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//   ##  ##   ##
	// #### ### ####
	//   ### ## # ##
	//  ###  ###  # 
	//  ##   ##  ## 
	//  ##  ###  ## 
	//  ##  ##   #  
	//  ##  ##  ##  
	// ##   ##  ## #
	// ##  ##   ### 
	//              
	//              
	//              
	//              
	//              
	//              
	0x00, 0x00, 0x80, 0x80, 0x00, 0x00, 0x80, 0x80, 0x00, 0x00, 0x00, 0x80, 0x80, 
	0x81, 0xFD, 0x7F, 0x07, 0x02, 0xF1, 0xFF, 0x1F, 0x04, 0xC3, 0xF9, 0x1F, 0x83, 
	0x01, 0x01, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x00, 

	/* @2640 'n' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//   ##   ##
	// #### ####
	//   ###  ##
	//   ##   ##
	//  ##   ## 
	//  ##   ## 
	//  ##   ## 
	//  ##  ##  
	// ##   ####
	// ##   ##  
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0x00, 0x80, 0x80, 0x00, 0x00, 0x00, 0x80, 0x80, 
	0x81, 0xF9, 0x7F, 0x07, 0x02, 0xC1, 0xF9, 0xBF, 0x87, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 

	/* @2667 'o' (8 pixels wide) */
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//    #### 
	//   #  ###
	//  ##   ##
	//  #    ##
	// ##    ##
	// ##    ##
	// ##    # 
	// ##   ## 
	// ###  #  
	//  ####   
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x00, 
	0xF8, 0xFE, 0x83, 0x00, 0x00, 0xC1, 0x7F, 0x1F, 
	0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @2691 'p' (12 pixels wide) */
	//             
	//             
	//             
	//             
	//             
	//             
	//             
	//    ###   ###
	//   #### #####
	//     ####  ##
	//     ###   ##
	//     ##    ##
	//     ##    # 
	//    ##    ## 
	//    ##    #  
	//    ##   #   
	//    #####    
	//   ###       
	//   ##        
	//   ##        
	//   ##        
	//  ###        
	// ######      
	0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 
	0x00, 0x00, 0x01, 0xE1, 0xFF, 0x1F, 0x06, 0x03, 0x81, 0x61, 0x3F, 0x0F, 
	0x40, 0x60, 0x7E, 0x7F, 0x43, 0x41, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @2727 'q' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//      ####
	//    ##  ##
	//   #    ##
	//  ##   ## 
	//  #    ## 
	// ##    ## 
	// ##   ### 
	// ##  # ## 
	// #### ##  
	// ###  ##  
	//      ##  
	//      ##  
	//     ##   
	//     ##   
	//     ##   
	//   #####  
	0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 
	0xF0, 0xFC, 0x86, 0x81, 0x41, 0xA0, 0xFC, 0x7F, 0x03, 
	0x01, 0x01, 0x41, 0x40, 0x78, 0x7F, 0x47, 0x00, 0x00, 

	/* @2754 'r' (8 pixels wide) */
	//         
	//         
	//         
	//         
	//         
	//         
	//       ##
	//   ## ###
	// ######  
	//   ###   
	//   ##    
	//  ##     
	//  ##     
	//  ##     
	//  ##     
	// ##      
	// ##      
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x00, 0x80, 0x80, 0x00, 0x80, 0xC0, 0xC0, 
	0x81, 0xF9, 0x7F, 0x07, 0x03, 0x01, 0x00, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2778 's' (8 pixels wide) */
	//         
	//         
	//         
	//         
	//         
	//         
	//         
	//    #####
	//   ##  ##
	//   ##    
	//   ###   
	//    ###  
	//     ##  
	//      ## 
	// ##   ## 
	// ##   #  
	//  ####   
	//         
	//         
	//         
	//         
	//         
	//         
	0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 
	0xC0, 0xC0, 0x07, 0x0F, 0x1C, 0xF8, 0x61, 0x01, 
	0x00, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 

	/* @2802 't' (6 pixels wide) */
	//       
	//       
	//       
	//       
	//     # 
	//   ##  
	//   ##  
	// ######
	//   ##  
	//  ##   
	//  ##   
	//  ##   
	//  ##   
	// ##    
	// ## ## 
	// ####  
	// ##    
	//       
	//       
	//       
	//       
	//       
	//       
	0x80, 0x80, 0xE0, 0xE0, 0x90, 0x80, 
	0xE0, 0xFE, 0x9F, 0xC1, 0x40, 0x00, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 

	/* @2820 'u' (9 pixels wide) */
	//          
	//          
	//          
	//          
	//          
	//          
	//          
	//  ###   ##
	// # ##   ##
	//   ##  ## 
	//  ##   ## 
	//  ##   ## 
	//  ##   ## 
	//  #   ##  
	// ##  ###  
	// #### ####
	// ##   ##  
	//          
	//          
	//          
	//          
	//          
	//          
	0x00, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x80, 0x80, 
	0xC1, 0xFC, 0x9F, 0x83, 0x40, 0xE0, 0xFE, 0x9F, 0x81, 
	0x01, 0x01, 0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 

	/* @2847 'v' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//  #####  ##
	// #   #    #
	// #  ##    #
	//   ##     #
	//   ##    # 
	//   ##   ## 
	//   ##  ##  
	//   ## ##   
	//    ##     
	//    #      
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00, 0x80, 0x80, 
	0x03, 0x00, 0x7C, 0xFE, 0x83, 0x40, 0x60, 0x30, 0x18, 0x07, 
	0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2877 'w' (16 pixels wide) */
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	//  #####   ##   ##
	// #   #    ##   ##
	// #  ##   ###    #
	//   ##    ##     #
	//   ##    ##    # 
	//   ##    ##    # 
	//   ##   ###   #  
	//   ##  # ## ##   
	//    ###  ###     
	//    #     #      
	//                 
	//                 
	//                 
	//                 
	//                 
	//                 
	0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 0x80, 0x80, 0x00, 0x00, 0x00, 0x80, 0x80, 
	0x03, 0x00, 0x7C, 0xFE, 0x83, 0x80, 0x40, 0x20, 0xFE, 0xFF, 0x83, 0x40, 0x40, 0x20, 0x19, 0x07, 
	0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @2925 'x' (13 pixels wide) */
	//              
	//              
	//              
	//              
	//              
	//              
	//              
	//     ##    ## 
	//    # ## #### 
	//   #  ####    
	//      ##      
	//       #      
	//      ##      
	//     # ##     
	//    #  ##     
	// #  #  ##     
	// ###    #     
	//        ##    
	//        ##    
	//         ##  #
	//          ### 
	//              
	//              
	0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x00, 
	0x80, 0x00, 0x02, 0xC1, 0x20, 0x17, 0xFF, 0xE2, 0x03, 0x01, 0x01, 0x01, 0x00, 
	0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x07, 0x0E, 0x18, 0x10, 0x10, 0x08, 

	/* @2964 'y' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//     ##   ##
	//    ###   ##
	//   #  ##  ##
	//      ##  ##
	//       #  # 
	//       #  # 
	//       #### 
	//       ###  
	//        ##  
	//        #   
	//       ##   
	//       #    
	//      ##    
	//     ##     
	// #####      
	// ###        
	0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x00, 0x00, 0x00, 0x80, 0x80, 
	0x00, 0x00, 0x02, 0x01, 0x01, 0x07, 0x7E, 0xE0, 0xE0, 0x3F, 0x07, 
	0x60, 0x60, 0x60, 0x20, 0x30, 0x18, 0x0E, 0x03, 0x00, 0x00, 0x00, 

	/* @2997 'z' (11 pixels wide) */
	//            
	//            
	//            
	//            
	//            
	//            
	//            
	//     #######
	//    #     # 
	//    #    #  
	//    ##  #   
	//       #    
	//      #     
	//    ##      
	//   #      # 
	//  #####   # 
	// #  ######  
	//            
	//            
	//            
	//            
	//            
	//            
	0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 
	0x00, 0x80, 0xC0, 0xA7, 0xA4, 0x90, 0x08, 0x04, 0x02, 0xC1, 0x00, 
	0x01, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 0x00, 

	/* @3030 '{' (8 pixels wide) */
	//         
	//      ###
	//     ##  
	//     #   
	//     #   
	//    #    
	//    #    
	//    #    
	//    #    
	//   #     
	//   #     
	// ##      
	//   #     
	//  #      
	//  #      
	//  #      
	//  #      
	// #       
	// #       
	// #       
	//  ##     
	//         
	//         
	0x00, 0x00, 0x00, 0xE0, 0x1C, 0x06, 0x02, 0x02, 
	0x08, 0xE8, 0x16, 0x01, 0x00, 0x00, 0x00, 0x00, 
	0x0E, 0x11, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 

	/* @3054 '|' (1 pixels wide) */
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	// #
	//  
	0xFF, 
	0xFF, 
	0x3F, 

	/* @3057 '}' (7 pixels wide) */
	//        
	//     ###
	//       #
	//       #
	//       #
	//      ##
	//      # 
	//      # 
	//      # 
	//      # 
	//      ##
	//     #  
	//     #  
	//     #  
	//    ##  
	//    #   
	//    #   
	//    #   
	//   ##   
	//   #    
	// ##     
	//        
	//        
	0x00, 0x00, 0x00, 0x00, 0x02, 0xE2, 0x3E, 
	0x00, 0x00, 0x00, 0xC0, 0x78, 0x07, 0x04, 
	0x10, 0x10, 0x0C, 0x07, 0x00, 0x00, 0x00, 

	/* @3078 '~' (10 pixels wide) */
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//   ###   ##
	//  #########
	// ##   #### 
	// #         
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	//           
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x0C, 0x06, 0x03, 0x03, 0x03, 0x06, 0x06, 0x06, 0x07, 0x03, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	255,  // EOF Indicator 
};
#endif